(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    150343,       2705]*)
(*NotebookOutlinePosition[    284192,       5230]*)
(*  CellTagsIndexPosition[    284110,       5224]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["", "HeaderCell"],

Cell[BoxData[{
    RowBox[{
      StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
          GeneratedCell->False,
          CellAutoOverwrite->False,
          ImageSize->{325, 78.625},
          ImageMargins->{{120.562, 0}, {0, 1.1875}},
          ImageRegion->{{0, 1}, {0, 1}},
          ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0000HR000`400?l00000o`00003oo`3ooonG
0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG
0?ooo`00F`3oool5000001<0oooo2P00000C0?ooo``00000[@3oool?0?knoSh0oooo001K0?ooo`D0
0000403oool>0000000306e]K@3oool0oooo00`0oooo4000002W0?ooo`030?gmo@3gmoL0lo?c0080
l?3`3P3_knl20?3`l0040?;blP3emOD0moOg0?gmoCT0oooo001K0?ooo`D00000403oool>00000003
06e]K@3oool0oooo00`0oooo4000002V0?ooo`060?gmo@3bl_80g=cL0<W9b@2o_kl0_[jn0`2m_Kd0
1@2k^k/0^[Zj0;Zj^P2j^[X0^KVi00@0^[Zj00P0^k^k0;fm_@2m_Kd0_[jn0<;2`P3AdM40g=cL0?;b
lP80oOgm=`3oool005/0oooo1@00000>0?oooa<000002`3ooolB00000:D0oooo00H0nOWi0>7Qh@2d
];@0RXZ:07UiN@1cLg<2075aL@0306i^KP1WIfL0HF5Q0080GemO00<0GUiN05mOG`1OGel00P1QHF40
201VIVH0KFe]079bLP1eMGD0Ogmo09fMW@2d];@0hN7Q0P3inOTg0?ooo`00F`3oool5000000d0oooo
2@0000001@1YJFT0oooo0?ooo`3oool0JFUY00L000002@3oool8000000@0oooo0P23Ph<500000080
J6QXX`3oool01P3hn?P0g]kN0:^[Z`1nOWh0JFUY06=SH`80FUYJ00P0DE5A03Ph>00T92@071`L01/K
6`0J6QX06a/K01hN7P808R8R00P0=3@d04e=C@1NGUh0IFEU071`L02BTY80Zj^[0=kNgP80n?Sh=`3o
ool005/0oooo1@00000=0?ooo`H0000000<0J6QX0?ooo`3oool01`3oool5000000L0oooo1`00000:
0?ooo`H00000X`3oool01P3lo?`00@4m0041>`010C/00@4i0041>0800@4g00L00@4f0041=0010C<0
0@4b0041<0010Bl00@4^00<00@4/00P00@4[0041:@010BL00@4V038bJ@2n_[h0cLg=0>c/k080o?cl
=`3oool005/0oooo1@00000=0?ooo`H0000000<0J6QX0?ooo`3oool01`3oool5000000L0oooo1`00
000:0?ooo`H00000X`3oool01P3no_h0BTZA04Q8S@15AHT0A4B70492Q@800@4h00P00@4g0041=P01
0CD00@4c0041<P010C000@4_0041;P8010@k00P05aM=02d]IP0m?GP0@T9l07QhY`3[jn/0l?3`0?Wi
n@80o_kn=`3oool005/0oooo1@00000<0?ooo`L000002P3oool500000080RHV91@3oool600000003
06QXJ03oool0oooo00X0oooo1000002U0?ooo`040?gmo@3lo?`0no_k0?Gem@800@4j00P00@4i0041
=`010CL00@4e0041<`010C800@4`0041;`803Ph_00D0Cdm?0:NWY`3Ti>@0n?Sh0?clo0020?gmoCX0
oooo001K0?ooo`D00000303oool5000000d0oooo1P0000050?ooo`H000003@3oool400000:D0oooo
00@0oOgm0?clo03kno/0mOGe0P010CX020010CT00@4g0041=`010CD00@4c0041<P010C000@4_0P0>
3Rl01@1?Cdl0YjNW0>CTi03hn?P0o?cl0080oOgm>P3oool005/0oooo1@00000<0?ooo`D000003@3o
ool6000000D0oooo1P00000=0?ooo`@00000Y`3oool0303no_h0n?Sh0041>`010C/00@4j0041>001
0CL00@4f0041=0010C<00@4a0041<0803Ph_00@0D51@0:ZZZP3WinL0o?cl?@3oool005/0oooo1@00
000<0?ooo`D000003@3oool6000000@0oooo1@00000?0?ooo`@00000Z03oool02`3inOT00@4l0041
?0010C/00@4j0041>@010CL00@4f0041=0010C<00@4a00803`l`00@0DE5A0:ZZZP3YjNT0oOgm?@3o
ool005/0oooo1@00000<0?ooo`D000003@3oool6000000@0oooo1@00000?0?ooo`@00000Z03oool0
103inOT00@4m0041?@010Cd20041>`050041>@010CL00@4f0041=0010C<00P0?3c00101ADE40ZZZZ
0>WYj@3moOdm0?ooo`00F`3oool5000000`0oooo1@00000=0?ooo`H00000103oool5000000T0oooo
2P00002X0?ooo`050?Win@010Cl00@4o0041?P010Cd00P010C/010010CT00@4g0041=P010C@200l?
<004055AD@2ZZZX0jNWY0?gmoCd0oooo001K0?ooo`D00000303oool5000000d0oooo1P0000040?oo
o`D000002@3oool:00000:P0oooo00/0nOWi0041@0010D000@4o0041?P010Cd00@4l0041>`010CT0
0@4g0041=P0200l?<@04055AD@2ZZZX0jNWY0?gmoCd0oooo001K0?ooo`D00000303oool5000000d0
oooo1P0000040?ooo`D000002@3oool:00000:P0oooo00/0nOWi0041@P010D800@510041?`010Ch0
0@4m0041?0010C/00@4i0041=`0200l?<@04055AD@2ZZZX0jNWY0?gmoCd0oooo001K0?ooo`D00000
303oool5000000d0oooo1P0000040?ooo`D000002@3oool:00000:P0oooo00/0nOWi0041@`010D<0
0@530041@@010Cl00@4n0041?@010C`00@4k0041>@0200l?<@04055AD@2ZZZX0jNWY0?gmoCd0oooo
001K0?ooo`D00000303oool5000000d0oooo1P0000040?ooo`D00000^`3oool02`3inOT00@550041
A@010D@00@530041@@010Cl00@4n0041?@010C`00@4k00803`lb00@0DE5A0:ZZZP3YjNT0oOgm?@3o
ool005/0oooo1@00000<0?ooo`D000003@3oool6000000@0oooo1@00002k0?ooo`0;0?Win@010DL0
0@570041AP010D@00@530041@@010Cl00@4n0041?@010C/00P0?3c80101ADE40ZZZZ0>WYj@3moOdm
0?ooo`00F`3oool5000000`0oooo1@00000=0?ooo`H00000103oool500000;/0oooo00/0nOWi0041
A`010DL00@570041A@010D<00@520041@0010Cl00@4m0041?00200l?<P04055AD@2ZZZX0jNWY0?gm
oCd0oooo001K0?ooo`D00000303oool5000000d0oooo1P0000040?ooo`D00000Y03oool0103no_h0
oOgm0?clo03inOT20?Shn0060?Ogm`3hn?P0nOWi0?_kn`3moOd0o_kn2`3oool02`3inOT00@590041
B@010DP00@570041A@010D<00@520041@0010Cl00@4m00803`lb00@0DE5A0:ZZZP3YjNT0oOgm0P3o
ool0103no_h0oOgm0?_kn`3kno/30?Shn0040?Win@3lo?`0oOgm0?knoS00oooo001K0?ooo`D00000
303oool5000000d0oooo1P0000040?ooo`D00000Y03oool0103no_h0oOgm0?clo03inOT20?Shn006
0?Ogm`3hn?P0nOWi0?_kn`3moOd0o_kn2`3oool02`3inOT00@590041B@010DP00@570041A@010D<0
0@520041@0010Cl00@4m00803`lb00@0DE5A0:ZZZP3YjNT0oOgm0P3oool0103no_h0oOgm0?_kn`3k
no/30?Shn0040?Win@3lo?`0oOgm0?knoS00oooo001K0?ooo`D00000303oool5000000d0oooo1P00
00040?ooo`030:NWY`0000000000008000000P2WYjMn0?ooo`80oOgm00@0o?cl0?_kn`3kno/0no_k
3P3inOT30?_kn`030?clo03moOd0oooo00P0oooo00H0oOgm0?Ogm`3clo<0jn_[0>;RhP3Jf]X20=GE
e@080=;BdP3EeMD0f][J0=oOg`3WinL0l_;b0?Shn03moOd90?ooo`0;0?Win@010DX00@5:0041B@01
0DP00@570041A@010D<00@520041@0010Cl00P0?3c<00`1ADE40ZZZZ0>OWi`020?_kn`030?Cdm03`
l?00inOW0080h>3P00P0f][J0=OGe`3Hf=P0g]kN0>GUi@3Zj^X0lo?c0?Win@80oOgm;@3oool005/0
oooo1@00000<0?ooo`D000003@3oool6000000D0oooo1P00000=0?ooo`@00000J`3oool01P3no_h0
nOWi0>o_k`3_knl0jNWY0>3Ph080g=cL1`3Kfm/00`3Jf]X0fm_K0=_Kf`040=_Kf`80g=cL00@0g]kN
0>CTi03`l?00no_k1`3oool01`3inOT0kNg]0=KFeP3:b/X0/K6a09fMW@2@T9000P26QXH02022PX80
QXJ6096AT@2HV9P0Zj^[0<?3``3Lg=`0kno_0P3kno/00`3no_h0oooo0?ooo`040?ooo`0;0?Win@02
0T/00P9;0041B`010DT00@570041AP010DD00@530041@P010D000P0?3c<0201ADE40ZJVY0>CTi03`
l?00hn?S0<o?c`34a<@0/[:b0P2TY:@0202KVi/0UYJF09JFUP2LW9`0Z:RX0;6a/@36a/H0g=cL0P3]
kNd00`3hn?P0o_kn0?ooo`0Z0?ooo`00F`3oool5000000`0oooo1@00000=0?ooo`H000001@3oool6
000000d0oooo1000001[0?ooo`0;0?clo03]kNd0cLg=0<g=c@2k^k/0XZ:R09RHV02FUYH0UIFE09>C
T`2@T900102>SXh01`2=SHd0SXj>08j>SP2@T900Ti>C09FEU@2FUYH00P2GUiL01@2LW9`0/;2`0=CD
e03bl_80oOgm00D0oooo00P0no_k0>WYj@33`l<0U9BD07emO@1KFe/0ADE503Ti>@80<S8b00P0<30`
03@d=00n?Sh0ADE505YJFP1hN7P0WYjN0<K6aP80i^KV00<0n?Sh0?clo03oool0103oool02`3inOT0
0P9=0082C@020T`00@5;0041B@010DL00@560041A0010D<00@5100803Phb00P0D51@0:FUY@3Fe]H0
c/k>0;2`/02CTi<0R8R807emO@80NWYj00P0NGUi07AdM01^KVh0J6QX06MWI`1ZJVX0O7al09ZJVP80
_kno00<0gmoO0??cl`3lo?`0:P3oool005/0oooo1@00000<0?ooo`D000003@3oool6000000D0oooo
1P00000=0?ooo`@00000J`3oool0303kno/0hn?S0;>c/`2c/k<0V9RH075aL@1TI6@0H61P05YJFP1=
CDd0?clo03Ph>0<0=cLg00L0=SHf03Lg=`0i>CT0@41004m?C`1LG5`0GemO0080HV9R00D0JVYZ08N7
Q`2m_Kd0j^[Z0?clo0030?ooo`80oOgm00H0kno_0<O7a`27QhL0<31Q01LGH@020V/20082J@800P9W
00P00P9U00@4H`0D54h09RHe03Ph>016ATH0GemO08R8R080^k^k00<0i>CT0?;blP3moOd0103oool0
2`3inOT00P9?0082C`020Th00P9<0041B`010DT00@570041AP010D@00@5300803Phc00P0C4a<09JF
UP2a/K40V9RH07]kN`0m?Fl092AS0041=P800@4d00P00@4c0041<@0M7ET0DE5h069RHP1EEED0ADE5
051@D080LW9b00D0Xj>S0<o?c`3]kNd0no_k0?knoP0X0?ooo`00F`3oool5000000`0oooo1@00000=
0?ooo`H000001@3oool6000000030:NWY`3oool0oooo00P0oooo1P00001[0?ooo`030?clo0020XH0
0P:600800P:60P020XD20082Q0D00P:300@00P:20082P@020X000P:00P020Wl02@020Wh00P9m0082
O0020W`00P9k09bLW039bLT0k^k^0?gmo@030?ooo`80nOWi00@0gmoO06IVV`020W000P9^0P020Vd0
1P020V/00P9Z0082J@020VT00P9X0082IP800P9T00@00P9S05ADI01FEUH0GemO0P27QhL01031`L40
fMWI0?KfmP3no_h30?ooo`0;0?Win@020U000P9@0082C`020Th00P9<0041B`010DT00@570041AP01
0D@00P0=3C802012@T80NGUi0861P@0;2dd00@4k0041>P010CT00@4g0P0o?h00200D55800@4b0041
<0010Bl00@4]0041;00g=dl0:b/[0P0b<S801P1HF5P0TI6A0<K6aP3[jn/0mOGe0?knoRL0oooo001K
0?ooo`D00000303oool5000000d0oooo1P0000050?ooo`80M7Ad1@00000208^;R`P0oooo1P00001[
0?ooo`040?knoP020XP00P:80082R0D00P:700<00P:60082Q@020XD00`020X@20082P`030082PP02
0X400P:000@00P9o00D00P9n0=GEe@3YjNT0n?Sh0?knoP030?ooo`80mOGe00<0WIg20082LP020W40
0P020W000`020Vh00P9]0082K0020082JP080082J@020VP00P9V0082I@020V@00P9S02XZO`1WIfL2
06QXJ00409RHV02g]kL0inOW0?clo0<0oooo00/0nOWi0082D@020U400P9A0082C`020Th00P9<0041
BP010DP00@570041A@0200X:;P08030`<010@5`00@4o0041?P1CDhL0b/[:0=[JfP3^k^h20?Ogm`08
0?Win@3kno/0moOg01HFD0010Bh00@4]0041;0010B/201DE5@07028R8P1<C4`0RXZ:0<O7a`3Ng]h0
moOg0?knoP0V0?ooo`00F`3oool5000000`0oooo1@00000=0?ooo`H000001@3oool207AdM0D00000
0P2;Rh/80?ooo`H00000K03oool01`3no_h0nOWi0?Win@3hn?P0mOGe0??cl`3Zj^X00P020XP40082
Q`080082QP020XD00P:40082Q00c<c<0QXJ60=3@d03Ti>@20?;blP040?Cdm03fm_H0no_k0?knoP<0
oooo00<0o_kn0?;blP3bl_800P020WD01P020W<00P9b0082L@020W000P9_0082K@800P9/00P06QYT
08^;R`3>c/h0hN7Q07al_`020V@00P9S05mOT@80Kfm_00@0PH6109fMW@3Hf=P0moOg0`3oool02`3i
nOT00P9C0082D`020U800P9@0082C`020Td00P9;0041BP010DP00@5700801`L[00P06QXW0041@`01
0D40V9RH0<k>cP3^k^h0m_Kf0?gmo@D0oooo00<0o?cl0041;`010Bl00P010B`20041:P0700/;5@0N
7Qh0CDe=09:BTP2d];@0iNGU0?Win@0V0?ooo`00803oool00`1iDeh0g08l0=`2?00M0=`2?1@0oooo
4`0000050?ooo`D000003@3oool6000000L0oooo00<0Rh^;0000000000001@000002096AT@0306m_
K`3oool0000000H000000P2ATI5]0?ooo`80o_kn00@0oOgm0?clo03kno/0l_;b0P020XT20082R0@0
0P:700H00P:60082Q@0e=CD0RXZ:0=OGe`3[jn/20?Win@80o?cl00<0o_kn0?ooo`3oool00P3oool0
2`3no_h0l?3`0?3`l0020WH00P9e0082M0020W<00P9b0082L@020W000P9^00800P9]00P0A4A409VI
V@3Lg=`0kNg]0?Ogm`18B:<00P9T0082HP80P82000@0Q8B409^KV`3EeMD0m_Kf0`3oool02`3inOT0
0P9D0082E0020U<00P9A0082C`020Th00P9<0041B`010DT00@57008010@Y00L01@E;0041@`16AW00
[Zj^0>3Ph03gmoL0o?cl00H0oooo00D0o_kn07mo/P010Bl00@4]0041;0020041:`080041<@0A4A40
=3@d07AdM02IVIT0emOG0?Gem@3no_hU0?ooo`00803oool00`1iDeh0g08l0=`2?00M0=`2?1@0oooo
4`0000050?ooo`D000003@3oool6000000P0oooo00<0KFe]0000000000003P0000000`23Ph<0oooo
0?ooo`1b0?ooo`040?KfmP020X/00P:;0082R`<00P::00P00P:90082R0020XL00P:703Hf=P2=SHd0
f][J0>o_k`80o_kn1`3oool01@3no_h0kno_0>o_k`020WT00P9h00800P9e00@00P9d0082LP020W40
0P9`0P071e`0101=CDd0YZJV0>KViP3emOD20?knoP0804U9Y0020V@0QXJY08J6Z@2WYjL0];Bd0=cL
g03gmoL30?ooo`0;0?Win@020UD00P9E0082E0020U<00P9A0082C`020Th00P9<0041B`010DP00P03
0c401P010DH05QII096AT@3Bd]80m?Cd0?knoPP0oooo00<0moOg04I6Q0010Bh00`010B`020010BX0
0@4c01@D5010@400Hf=S0:j^[P3Ti>@0no_k9@3oool00200oooo00<0NE=N0=`2?03L0S`07@3L0S`D
0?oooa<000001@3oool5000000d0oooo1P00000;0?ooo`03096AT@000000000000P000000P2HV9Qf
0?ooo`030?KfmP020Xh00P:=00800P:<10020X/01P020XX00P:903Hf=P2=SHd0f][J0>o_k`80o_kn
1`3oool01`3no_h0kno_0>o_k`020W/00P9j0082N0020WH00P020WD020020W<00P9a00h>?00>3S`0
D51@0:ZZZP3WinL0m_Kf0P3oool0203moOd00P9U0082I0020V@0f=SH0=kNgP3_knl0o?cl0`3oool0
2`3inOT00P9G0082E`020UH00P9D0082DP020U000P9?0082C@020T/00@5:00800@5900D00@57065Q
H@2c/k<0jNWY0?clo0090?ooo`040?Win@2e]M400@4_0041;P800@4/00P00@4[0041:@051B<07alO
03Lg=`20P800bLW90?;blP80o_kn8`3oool00200oooo00<0NE=N0=`2?03L0S`07@3L0S`D0?oooa<0
00001@3oool5000000d0oooo1P00000;0?ooo`03096AT@000000000000P000000P2HV9Qf0?ooo`04
0?KfmP020Y000P:@0082T0<00P:>00P00P:=0082S0020X/00P:;03Hf=P2=SHd0f][J0>o_k`80o_kn
1`3oool02`3no_h0kno_0>o_k`020Wd00P9k0082NP020WT00P9h0082MP020WD00P9c00803`lm00@0
DE5A0:ZZZP3YjNT0m_Kf0`3oool01P2RX]L0n?Sh0?Shn03gmoL0n?Sh0?clo0@0oooo00/0nOWi0082
F0020UP00P9G0082E@020U@00P9B0082D0020Tl00P9=0082B`020041B`0501hNAP1mOGd0cLg=0?Ge
m@3no_h02@3oool0103inOT0kno_0041<0010Bl20041;@080041;0010BX00@4X00d=3@0K6a/0E5AD
0:JVYP3Rh^820?_knb<0oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3oool0103fm_H00P:@
0082T0020Y030082SP080082S@020X`00P:;0082R`0f=SH0SHf=0=[JfP3_knl20?knoPL0oooo00/0
o_kn0>o_k`3_knl00P9m0082N`020WX00P9i0082N0020WH00P9e0082L`0200l??@04055AD@2ZZZX0
jNWY0?KfmP<0oooo00H0XZ;G0?Shn03hn?P0moOg0?Shn03lo?`40?ooo`0;0?Win@020UP00P9H0082
E`020UD00P9D0082DP020U000P9?0082C@020T/00P010D/01@0N7TH0OGem0<g=c@3emOD0o_kn00T0
oooo00@0nOWi0>o_k`010C000@4_0P010Bd020010B`00@4Z0041:00=3@d06a/K05ADE02VYZH0h^;R
0P3kno/S0?ooo`00803oool00`1iDeh0g08l0=`2?00M0=`2?=80oooo00<0m_Kf00<3T`030i800P02
0Y440082T0060082SP020Xd0=SHf08f=S@3Jf]X0kno_0P3no_h70?ooo`060?knoP3_knl0kno_0082
O`020Wd00P9l0P020WX00`020WT00P9f0082M@0200l??@04055AD@2ZZZX0jNWY0?KfmPd0oooo00/0
nOWi0082F@020UT00P9H0082E`020UD00P9D0082DP020Tl00P9>0082C0020082B`0403dm?@2DU9@0
g=cL0?Win@X0oooo00@0nOWi0>o_k`010C400@4_0P010Bh020010B`00@4[0041:@010C0030`<03<c
<`20P800cLg=0P3dm?@00`3no_h0oooo0?ooo`0P0?ooo`00803oool00`1iDeh0g08l0=`2?00M0=`2
?=80oooo00@0m_Kf00<3U@030iD00`>D0`030i<020030i800P:A0082T0020Y00=SHf08f=S@3Jf]X0
kno_0P3no_h70?ooo`0;0?knoP3_knl0kno_0082P0020Wl00P9n0082O0020W/00P9j0082N@020WH0
0P0?3cd0101ADE40ZZZZ0>WYj@3fm_H=0?ooo`0;0?Win@020U/00P9K0082FP020UP00P9F0082E002
0U<00P9A0082C`020Th00P020Td01019BDT0XZ:R0>CTi03lo?`:0?ooo`040?Win@3_knl00@4c0041
<0800@4_00P00@4]0041;0010BX00@4X0041<00N7Qh0GUiN0;Bd]080jn_[00<0oOgm0?ooo`3oool0
803oool00200oooo00<0NE=N0=`2?03L0S`07@3L0ScB0?ooo`040?KfmP030iL00`>F00<3UP@00`>E
00L00`>D00<3T`030i80=SHf08f=S@3Jf]X0kno_0080o_kn1`3oool02`3no_h0kno_0>o_k`020X80
0P:10082O`020Wh00P9m0082O0020WX00P9i00803`lm00@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3i
nOT00P9L0082G0020U/00P9I0082F0020UH00P9D0082D`020U000P9?00801`M=00@0Cdm?0:RXZ03W
inL0o?cl2P3oool0103inOT0kno_0041<`010C820041;`080041;P010B`00@4[0041:@010BP04A4A
04A4A02JVYX20=oOg`030?_kn`3oool0oooo0200oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08l
dP3oool0103fm_H00`>I00<3V@030iP300<3U`0800<3UP030iD00`>E00<3U00f=SH0SHf=0=[JfP3_
knl20?knoPL0oooo00<0o_kn0>o_k`3_knl00P020X<01P020X400P9o0082O`020Wh00P9l0082NP80
3`lm00@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3inOT00P9M0082G@020U`00P9K0082F@020UL00P9E
0082E0020U800P9@00803Phe00@0D51@0:ZZZP3YjNT0oOgm2P3oool0103inOT0kno_0041=0010C<2
0041<@080041;`010Bd00@4/0041:P010BT01PH/038b<P24Q8@20=;BdP030?Ogm`3oool0oooo0200
oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3oool0103fm_H00`>K00<3VP030iX400<3V@07
00<3V0030iL00`>F03Hf=P2=SHd0f][J0>o_k`020?knoPL0oooo00H0o_kn0>o_k`3_knl00P:50082
Q0020X<20082P@030082O`020Wh00P9l00803`lm00@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3inOT0
0P9N0082GP020Ud00P9L0082FP020UP00P9G0082E@020U<00P9A00803`lf00@0DE5A0:ZZZP3YjNT0
oOgm2P3oool0103inOT0kno_0041=P010C<20041<P080041<0010Bh00@4/0041:`010BX00@4X02LW
9`1bLW820<O7a`030?Cdm03no_h0oooo0200oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3o
ool0103fm_H00`>L00<3W0030i/300<3VP800`>I00H00`>H00<3U`0f=SH0SHf=0=[JfP3_knl20?kn
oPL0oooo00H0o_kn0>o_k`3_knl00P:60082Q@020X<20082PP030082P0020Wl00P9m00803`ln00@0
DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3inOT00P9O0082G`020Uh00P9L0082F`020UT00P9G0082E@02
0U@00P9B00803`lf00@0DE5A0:ZZZP3YjNT0oOgm2P3oool0103inOT0kno_0041=P010C@20041<P08
0041<0010Bl00@4/0041;0010B/00@4X028R8P1/K6`20<?3``030??cl`3no_h0oooo0200oooo000P
0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3oool00`3fm_H00`>N00<3W@0200<3W@800`>L00P00`>K
00<3VP030iT00`>I03Hf=P2=SHd0f][J0>o_k`80o_kn1`3oool01P3no_h0kno_0>o_k`020XP00P:7
0082Q@800P:300<00P:20082P0020Wl00P0?3ch0101ADE40ZZZZ0>WYj@3fm_H=0?ooo`0;0?Win@02
0V000P9P0082H0020Uh00P9L0082FP020UP00P9G0082E0020U<00P0?3cL0101ADE40ZZZZ0>WYj@3m
oOd:0?ooo`040?Win@3_knl00@4g0041=@800@4c00<00@4a0041;`010Bh00P010B`00`010BX07AdM
06=SH`020;fm_@030?3`l03no_h0oooo0200oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3o
ool0103fm_H00`>Q00<3X@030il300<3WP800`>M00H00`>L00<3V`0f=SH0SHf=0=[JfP3_knl20?kn
oPL0oooo00/0o_kn0>o_k`3_knl00P::0082R0020XL00P:50082Q0020X<00P:20082P00200l??P04
055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082H@020V400P9P0082G`020Ud00P9L0082F@020UP0
0P9F0082E00200l?=`04055AD@2ZZZX0jNWY0?gmo@X0oooo00@0nOWi0>o_k`010CP00@4f0P010C@0
0`010C800@4`0041;`020041;0030041:`0K6a/0HF5Q0080^[Zj00<0kno_0?knoP3oool0803oool0
0200oooo00<0NE=N0=`2?03L0S`07@3L0ScB0?ooo`030?KfmP030j<00`>R00800`>R0P030j402003
0il00`>N00<3W@030id0=SHf08f=S@3Jf]X0kno_0P3no_h70?ooo`0;0?knoP3_knl0kno_0082R`02
0XX00P:80082Q`020XH00P:50082P`020X800P0?3cl0101ADE40ZZZZ0>WYj@3fm_H=0?ooo`0;0?Wi
n@020V<00P9S0082HP020V000P9N0082G0020U/00P9I0082E`020UD00P0?3cL0101ADE40ZZZZ0>WY
j@3moOd:0?ooo`040?Win@3_knl00@4i0041=`800@4e00@00@4c0041<@010Bl00@4]0P010B`01P0N
7Qh0I6AT0;jn_P2n_[h0l?3`0?knoR40oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3oool0
103fm_H00`>V00<3Y@030j@300<3X`800`>R00H00`>O00<3WP0f=SH0SHf=0=[JfP3_knl20?knoPL0
oooo00L0o_kn0>o_k`3_knl00P:=0082R`020XX00P:800800P:700P00P:50082P`0?3cl03`lo055A
D@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082I0020V@00P9S0082H@020V000P9M0082G0020UX00P9H
0082EP0200l?=`04055AD@2ZZZX0jNWY0?gmo@X0oooo00@0nOWi0>o_k`010CX00@4h0P010CH02001
0C@00@4b0041<0010Bh00@4]0041;00S8b<0KVi^0P34a<@00`3clo<0o_kn0?ooo`0P0?ooo`003`3o
oom00=`2?080[3]L0`3ooolM0=`2?:40oooo00<0m_Kf00<3Y`030jH00P030jH200<3Y@0800<3Y003
0j<00`>R00<3XP0f=SH0SHf=0=[JfP3_knl20?knoPL0oooo00/0o_kn0>o_k`3_knl00P:@0082S@02
0X/00P::0082R@020XL00P:60082Q@0200l??`04055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082
I@020VD00P9T0082HP020V000P9O0082G@020U/00P9I0082F00200l?>004055AD@2ZZZX0jNWY0?gm
o@X0oooo00@0nOWi0>o_k`010C/00@4i0P010CL020010CD00@4c0041<@010Bl00@4^0041;00];Bd0
OWin0P3>c/h00`3fm_H0oooo0?ooo`0P0?ooo`003`3ooom00=`2?080[3]L0`3ooolM0=`2?:40oooo
00<0m_Kf00<3Y`030jH00P030jH200<3Y@0800<3Y0030j<00`>R00<3XP0f=SH0SHf=0=[JfP3_knl2
0?knoPL0oooo00/0o_kn0>o_k`3_knl00P:@0082S@020X/00P::0082R@020XL00P:60082Q@0200l?
?`04055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082I@020VD00P9T0082HP020V000P9O0082G@02
0U/00P9I0082F00200l?>004055AD@2ZZZX0jNWY0?gmo@X0oooo00@0nOWi0>o_k`010C/00@4i0P01
0CL020010CD00@4c0041<@010Bl00@4^0041;00];Bd0OWin0P3>c/h00`3fm_H0oooo0?ooo`0P0?oo
o`003`3ooom00=`2?080[3]L0`3ooolM0=`2?:40oooo00@0m_Kf00<3ZP030jT00`>X0`030jL02003
0jH00`>U00<3Y0030j<0=SHf08f=S@3Jf]X0kno_0P3no_h70?ooo`060?knoP3_knl0kno_0082T@02
0Y000P:=0P020X/00`020XT00P:70082QP0200l??`04055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi
0082IP020VH00P9U0082I0020V400P9P0082GP020U`00P9J0082F00200h>=`04051@D02ZZZX0inOW
0?gmo@X0oooo00@0nOWi0>o_k`010C/00@4j0P010CL00`010CH00@4c0041<P020041;`030041;@0m
?Cd0TY:B0080f][J00<0nOWi0?ooo`3oool0803oool000l0oooo@03L0S`20:`kG0<0oooo7@3L0SbQ
0?ooo`040?KfmP030j/00`>[00<3ZP<00`>Y00P00`>X00<3Y`030jH00`>U03Hf=P2=SHd0f][J0>o_
k`80o_kn1`3oool02`3no_h0kno_0>o_k`030i<00P:A0082T0020Xd00P:<0082R`020XT00P:70080
3`m000@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3inOT00P9X0082J0020VH00P9T0082H`020V400P9O
0082G@020U`00P9I00803Phf00@0CDe=0:JVYP3Vi^H0o?cl2P3oool0103inOT0kno_0041?0010C/2
0041>0080041=`010C@00@4c0041<0010Bl00@4^05ADE02ZZZX20>OWi`030?clo03oool0oooo0200
oooo000?0?oood00g08l0P2/>e`30?oooad0g08lX@3oool0103fm_H00`>^00<3[@030j`300<3Z`08
00<3ZP030jT00`>X00<3Y`0f=SH0SHf=0=[JfP3_knl20?knoPL0oooo00/0o_kn0>o_k`3_knl00`>D
00<3T`020Y400P:@0082SP020X`00P:;0082R@0200l?@004055AD@2ZZZX0jNWY0?KfmPd0oooo00/0
nOWi0082J@020VT00P9X0082I@020V@00P9R0082H0020Uh00P9L0082FP0200/;=00404=3@`2JVYX0
gmoO0?_kn`X0oooo00@0nOWi0>o_k`010Cd00@4k0P010CT020010CL00@4e0041<`010C400@4`00h>
A@1cLg<0a<C40P3bl_800`3no_h0oooo0?ooo`0P0?ooo`003`3ooom00=`2?080[3]L0`3ooolM0=`2
?:40oooo00@0m_Kf00<3/0030jh00`>]0`030j`020030j/00`>Z00<3Z@030jP0=SHf08f=S@3Jf]X0
kno_0P3no_h70?ooo`060?knoP3_knl0kno_00<3U@030i@00`>B0P020Y000`020Xd00P:;0082RP02
00l?@004055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082J@020VT00P9X0082IP020V@00P9R0082
H0020Ul00P9L0082F`0200X:<P0403`l?02@T900f=SH0?Shn0X0oooo00@0nOWi0>o_k`010Cd00@4k
0P010CX020010CL00@4f0041<`010C800@4a02<SA`25QHD0d=3@0P3emOD00`3no_h0oooo0?ooo`0P
0?ooo`003`3ooom00=`2?080[3]L0`3ooolM0=`2?:40oooo00<0m_Kf00<3/P030k400P030k0200<3
[P0800<3[@030j`00`>[00<3ZP0f=SH0SHf=0=[JfP3_knl20?knoPL0oooo00L0o_kn0>o_k`3_knl0
0`>F00<3U@030i<00P:A00800P:@00P00P:<0082R`0?3d003`m0055AD@2ZZZX0jNWY0?KfmPd0oooo
00/0nOWi0082JP020VX00P9Y0082I`020VD00P9T0082H@020V000P9N0082G00200H6>`0502XZ:P1b
LW80`L710>k^kP3moOd02@3oool0103inOT0kno_0041?P010C`20041>`080041>0010CL00@4d0041
<`010C80FUYJ0:^[Z`3UiND20?_knb<0oooo000?0?oood00g08l0P2/>e`30?oooad0g08lX@3oool0
1@3fm_H00`>d00<3/`030k800`>a00<00`>`00L00`>^00<3[@030j/0=SHf08f=S@3Jf]X0kno_0080
o_kn1`3oool02`3no_h0kno_0>o_k`030iP00`>F00<3U@030i<00`>B0082T0020Xh00P:<00803`m1
00@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02P3inOT00P9[0082J`020VX00P9Y0082IP020V@00P9S0082
H0020Ul30082G00601hN7P1EEED0WYjN0=WIf@3fm_H0o_kn203oool0103hn?P0kNg]0041?`010Cd2
0041>`080041>@010CL00@4e0041<`0<34P0QXJ60<k>cP3clo<20?knoR<0oooo000?0?oood00g08l
0P2/>e`30?oooad0g08lX@3oool0103fm_H00`>e00<3]@030k@300<3/`0800<3/P030k000`>`00<3
[P0f=SH0SHf=0=[JfP3_knl20?knoP@0oooo00@0o_kn0?gmo@3lo?`0n?Sh0P3Zj^X020030iT00`>H
00<3UP030iD00`>D00<3TP020Y000P:>0P0>3T001@1?Cdl0YjNW0>?Sh`3`l?00nOWi00<0no_k0P3m
oOd00`3no_h0oooo0?ooo`040?ooo`0;0?Win@020V`00P9/0082J`020VT00P9X0082I@020V@00P9Q
0082H0020Uh00P020U`01`0P8200B4Q807alO02f][H0h^;R0?Ogm`3lo?`01`3oool0103emOD0inOW
0041?`010Cd20041?0080041>P010CP00@4f00l?C01/K6`0][Jf0>OWi`3lo?`U0?ooo`003`3ooom0
0=`2?080[3]L0`3ooolM0=`2?9h0oooo0P3no_h01P3moOd0m?Cd00@4^0041;L010Bf00<3]@<00`>d
00L00`>c00<3/@030k00=SHf08f=S@3Jf]X0kno_0080o_kn0`3oool01@3moOd0m?Cd0>k^kP3Rh^80
fm_K0080cLg=00P00`>K00<3V@030iP00`>F00<3U@030i@00P:A0082T08030`o00P0ADE509:BTP36
a/H0d];B0=[JfP3Kfm/0g=cL0>7Qh@80k>c/00@0n?Sh0?clo03oool0oooo0P3no_h0303moOd0moOg
0082K@020Vd00P9/0082JP020VT00P9V0082I0020V<00P9P0082G`800P9M00P00P9L05EEE@1^KVh0
SXj>0;fm_@3Shn<0k^k^0?_kn`80o_kn0`3oool01@3moOd0kNg]0=WIf@010D000@4n00800@4m00P0
0@4k0041>@010CL0PX:20:FUY@3Lg=`0moOg0?knoRD0oooo000?0?oood00g08l0P2/>e`30?oooad0
g08lV`3oool0203lo?`0mOGe0?Gem@3bl_80k>c/0>WYj@3QhN4010Bi0P041;P300@4]`0800<3]@03
0k@00`>d00<3/P0f=SH0SHf=0=[JfP3_knl20?knoP80oooo00H0o_kn0?KfmP3Ng]h0bl_;0:RXZ02E
UID208R8R00800<3W0030iX00`>I00<3U`030iH00`>E00<3T`020Y4200T9>`0802h^;P1QHF40Q8B4
08^;R`2ATI40TY:B09FEU@2TY:@20<C4a0080>OWi`3dm?@0oOgm0?Win@3clo<0k>c/0>[ZjP3Ti>@2
0082KP080082K@020V/00P9Y0082I`020VD00P9T0082H@020V0200`<=`080082G00S8g@0Ogmo07]k
N`2@T900]kNg0<[:bP3UiND20??cl`080?Shn03kno/0n?Sh0>o_k`3De=@0MWJS0041@0010Cl20041
?@070041>`010CT0KVim0;fm_@3EeMD0lo?c0?knoP0V0?ooo`003`3ooom00=`2?080[3]L0`3ooolM
0=`2?9X0oooo00`0oOgm0?;blP3IfMT0fMWI0<c<c02g]kL0/;2`0:VYZ@041;d010Bk00@4^P041;T3
00@4^00700@4]P030kD00`>d03Ph>02>SXh0f][J0>o_k`020?knoP80oooo00H0o_kn0?3`l036a/H0
Z:RX06i^KP1BDU8204I6AP0800<3W@030i`00`>J00<3V@030iP00`>F00<3U@030i8200D5=`0801PH
600b<S80A4A404Q8B01:BTX0Bd];051@D01WIfL209fMW@080=SHf03[jn/0n?Sh0>_[j`3@d=00^KVi
0;6a/@2[Zj/20082K`080082KP020V`00P9Z0082J@020VH00P9T0082HP020V0200l?>P08034aG`02
0U`0Jf^K08j>SP1mOGd0R8R809JFUP2e]KD20<g=c@080=[JfP3Ogml0fMWI0<K6aP2QXJ403@eF0041
@@010Cl20041?@060041?01DE7d0_Kfm0>GUi@3bl_80oOgm9`3oool000l0oooo@03L0S`20:`kG0<0
oooo7@3L0SbJ0?ooo`090?_kn`3UiND0^KVi0;Vi^@2OWil0O7al06i^KP1ZJVX010Bn008010Bm00/0
10Bk00@4^P041;X010Bi00@4^0041;L010Bf0451@@2DU9@0g=cL0?3`l0020?knoP80oooo00H0o_kn
09ZJg0030jL00`>V00<3Y@030j<200<3XP0800<3W`030id00`>L00<3VP030iT00`>G00<3U@030i@2
00<3TP080082T0020Xd00P:;0082R`020XT00P:70082Q@1]KFd20:6QX@080=WIf@3[jn/0m?Cd0=WI
f@2WYjL0Ogmo06m_K`1[Jf/20082L0080082K`020Vd00P9[0082J@020VL00P9U0082H`020V4201HF
@@0805UIF@0b<XH00P9J03TiRP2HV9P0PH6107inOP24Q8@209:BTP0809fMW@2QXJ40V9RH08F5Q@0;
2eD00@540041@P010D020041?P05065QRP36a/H0inOW0?Win@3moOd0:03oool000l0oooo@03L0S`2
0:`kG0<0oooo7@3L0SbJ0?ooo`090?_kn`3UiND0^KVi0;Vi^@2OWil0O7al06i^KP1ZJVX010Bn0080
10Bm00/010Bk00@4^P041;X010Bi00@4^0041;L010Bf0451@@2DU9@0g=cL0?3`l0020?knoP80oooo
00H0o_kn09ZJg0030jL00`>V00<3Y@030j<200<3XP0800<3W`030id00`>L00<3VP030iT00`>G00<3
U@030i@200<3TP080082T0020Xd00P:;0082R`020XT00P:70082Q@1]KFd20:6QX@080=WIf@3[jn/0
m?Cd0=WIf@2WYjL0Ogmo06m_K`1[Jf/20082L0080082K`020Vd00P9[0082J@020VL00P9U0082H`02
0V4201HF@@0805UIF@0b<XH00P9J03TiRP2HV9P0PH6107inOP24Q8@209:BTP0809fMW@2QXJ40V9RH
08F5Q@0;2eD00@540041@P010D020041?P05065QRP36a/H0inOW0?Win@3moOd0:03oool000l0oooo
7`3L0S`0103R95T0oooo0?ooo`3ooolo0=`2?9X0oooo00/0no_k09BDfP1hN;h0N7Rn06MW[01@D9@0
B4R;04I6R@041<4010C000@4_`0300@4_@0800@4^`041;X010Bh00@4^01VIVH0ZJVY0>CTi03dm?@2
0?knoP<0oooo00D0WYkQ00<3Z@030jP00`>V00<3Y@0200<3X`0800<3X@030ih00`>M00<3V`030iX0
0`>I00<3U`030iD200<3T`080082T@020Y000P:<0082R`020XX00P:80082QP2^[Zh20<_;b`080>_[
j`3dm?@0mOGe08^;``1[Jj80DU:604Q8O016AWX20082L@080082L0020Vh00P9/0082JP020VP00P9V
0082I0020V82034aG`0807]kN`2n_[h0GenZ0082F@020UL0VIVY09jNWP2:RXX207moO`0807]kN`1f
MWH0LG5a01DEH0010DH00@540041@`010D0209nO[P030=OGe`3^k^h0no_k02X0oooo000?0?oooal0
g08l00@0hRAI0?ooo`3oool0oooo?`3L0SbJ0?ooo`030?clo0041<H010C5008010C500H010C400@4
``041<8010C200@4`@041<0300@4_P0800@4_@041;/010Bi00@4^025QHD0^k^k0>[ZjP3fm_H50?oo
o`050:6Qh`030jX00`>Y00<3Y`030jD00P030j<020030j800`>O00<3W@030i`00`>K00<3V@030iL0
0`>E0P030i@020030i800P:@0082S@020X`00P:;0082R0020XL0clo?0P3Ph>00203clo<0n?Sh0?Og
m`020W`00P9j0082N0020WD00P9c0P020W4020020W000P9^0082K@020VX00P9Y0082IP020V@00P9R
0P18B7T0202FUYH0c<c<0>k^kP0G5g800P9H0082E@1=CID0Y:BT0P2ATI402026QXH0Ogmo02HVKP01
0DP00@560041A@010D<0HF6G0P3EeMD00`3[jn/0n?Sh0?knoP0Z0?ooo`003`3ooolO0=`2?0040>8T
F@3oool0oooo0?ooocl0g08lVP3oool0103no_h010C700@4a`041<L300@4aP0500@4a@041<<010C2
00@4`P041<400P041<0020041;l010Bm00@4_@041;X0c<c<0>?Sh`3fm_H0o?cl1P3oool0103lo?`0
nOWi0?KfmP3bl_820>CTi00800<3X`030j800`>O00<3W@030i`00`>J00<3V@030iH200h>@@0504e=
C@2RXZ80g]kN0>[ZjP3clo<00P3dm?@02`3emOD0nOWi0?Win@3moOd0o_kn0?gmo@020Wd00P9j0082
N@020WH00P9d00800P9b00P00P9a0082K`020Vd00P9[0082J@020VL00P9U0082H`80OGf^00P0d];B
0>[ZjP3inOT0oOgm0=_Kk@020UH00P9E0082D`800P9A00P00P9?0082C@010D/00@5802LWM01]KJH0
gmoO0>c/k080m_Kf00<0o?cl0?ooo`3oool0:P3oool000l0oooo7`3L0S`0103R95T0oooo0?ooo`3o
oolo0=`2?9/0oooo00@0o_kn0?clo03lo?`0nOWi0`3gmoL30?KfmP050?Gem@3dm?@0m?Cd0?Cdm03c
lo<00P3bl_800`3dm?@0nOWi0?knoP0:0?ooo`0;0?gmo@3^k^h0k^k^00<3Y0030j800`>Q00<3WP03
0id00`>K00<3V@030iP00P0?3d801@1@D500ZZZZ0>OWi`3emOD0o_kn00P0oooo00<0o_kn0?_kn`3h
n?P00P3gmoL40?KfmP040?Gem@3dm?@0m?Cd0??cl`@0l_;b00<0m_Kf0?_kn`3no_h00P3oool00`3n
o_h0oOgm0?Shn0020;VifP0809VIb@3]kNd0kNg]0?3`l03dm?@0m_Kf0?_kn`3moOd_0?ooo`003`3o
oolO0=`2?0040>8TF@3oool0oooo0?ooocl0g08l^@3oool02`3no_h0kno_0>o_k`030jH00`>T00<3
XP030il00`>N00<3W@030iX00`>I00803`m300@0DE5A0:ZZZP3YjNT0m_Kf903oool40?knoS<0oooo
000?0?oooal0g08l00@0hRAI0?ooo`3oool0oooo?`3L0Sbi0?ooo`0;0?knoP3_knl0kno_00<3YP03
0jD00`>S00<3XP030il00`>M00<3W0030iT00P0?3d<0101ADE40ZZZZ0>WYj@3fm_IK0?ooo`003`3o
oolO0=`2?0040>8TF@3oool0oooo0?ooocl0g08l^@3oool01P3no_h0kno_0>o_k`030jP00`>V00<3
Y0800`>R00<00`>N00<3W@030i/00P0?3d@0101ADE40Zj^[0>WYj@3fm_IK0?ooo`003`3ooolO0=`2
?0040>8TF@3oool0oooo0?ooocl0g08l^@3oool02`3no_h0l?3`0?3`l0030jT00`>W00<3Y@030j<0
0`>R00<3X@030id00`>L00804a=800@0EEEE0:b/[03YjNT0m_KfF`3oool000l0oooo7`3L0S`0103R
95T0oooo0?ooo`3ooolo0=`2?:H0oooo103no_h?0?ooo`0;0?knoP3dm?@0m?Cd00<3ZP030jP00`>V
00<3Y0030j<00`>R00<3WP030id00P0S8e`0101YJFT0][Jf0>c/k03gmoMK0?ooo`003`3ooolO0=`2
?0040>8TF@3oool0oooo0?ooocl0g08lX`3oool00`3no_h0no_k0?Gem@020?;blP050>g]k@3^k^h0
m?Cd0?Win@3no_h03@3oool20?Win@0800<3Z`030jT00`>W00<3Y@030j@00`>R00<3W`030id204i>
R@0409ZJVP3>c/h0l_;b0?_kne/0oooo000?0?oooal0g08l00@0hRAI0?ooo`3oool0oooo?`3L0SbS
0?ooo`030?clo03clo<0iNGU0080gmoO00D0emOG0=WIf@3Ti>@0l?3`0?_kn`0=0?ooo`80o?cl00P0
0`>[00<3ZP030jL00`>V00<3Y@030j800`>Q00<3W@80JFVV00@0^KVi0=kNgP3fm_H0o?clF`3oool0
00l0oooo7`3L0S`0103R95T0oooo0?ooo`3ooolo0=`2?:80oooo00@0no_k0>g]k@3?cll0ZZZZ0P2K
Vi/01P2:RXX0SXj>0:JVYP39bLT0jNWY0?Win@h0oooo00D0o?cl0=SHk`2IVM/0UiOI09NGf00204I6
_`0700<3WP2BT]40TY;A0>[ZjP3emOD0oOgm0?knoP1K0?ooo`003`3ooolO0=`2?0040>8TF@3oool0
oooo0?ooocl0g08lXP3oool0103kno/0kNg]0<o?c`2ZZZX209^KV`0608Z:RP2>SXh0YZJV0<W9b@3Y
jNT0nOWi3P3oool01@3lo?`0f=S_09VIf`2GUmT0UiOH0080ATJo00L00`>N09:Bd@2BT]40j^[Z0?Ge
m@3moOd0o_kn05/0oooo000?0?oooal0g08l00@0hRAI0?ooo`3oool0oooo?`3L0SbQ0?ooo`050?gm
o@3`l?00c<c<09:BTP1KFe/00P19BDT0200g=cL0>c/k05ADE026QXH0`L710>_[j`3lo?`0o_kn3P3o
ool30?knoP030?gmo@3lo?`0o?cl0080o?cl00<0oOgm0?knoP3oool0G03oool000l0oooo7`3L0S`0
103R95T0oooo0?ooo`3ooolo0=`2?:40oooo00<0n?Sh0=cLg02;Rj<01@041<T01`0;2c807AdM04M7
A`2>SXh0d];B0?Gem@3lo?`0M@3oool00440oooo0P2/>e`M0=`2?080Ya@m[`3oool00`3no_h0lo?c
0;2`a`0700@4b@0600L7F00S8b<0IFEU0;Rh^03]kNd0n?ShM@3oool00440oooo0P2/>e`M0=`2?080
Ya@m[`3oool00`3no_h0k^k^00@4b@0800@4b@0501LG5`1BDU80ZJVY0>OWi`3fm_H0M@3oool00440
oooo0P2/>e`M0=`2?080Ya@m[`3oool00`3no_h0k^k^00@4b@0800@4b@0500l?HP1EEED0[:b/0>WY
j@3fm_H0M@3oool00440oooo0P2/>e`M0=`2?080Ya@m[`3oool00`3no_h0W9cU00@4b@0800@4b@05
010@TP1`L700`<300>o_k`3inOT0M@3oool00440oooo0P2/>e`M0=`2?080Ya@m/03oool00`3inOT0
10C900@4b@0700@4b@0503dmO`2OWil0fm_K0?Ogm`3moOd0M@3oool00440oooo0P2/>e`M0=`2?080
Ya@m/03oool00`3lo?`010C900@4b@0700@4b@0507inOP2j^[X0inOW0?_kn`3no_h0M@3oool00440
oooo0P2/>e`M0=`2?080Ya@m/@3oool00`2QXNT010C900@4b@0500@4b@05034a^P33`l<0i>CT0?Sh
n03no_h0MP3oool00440oooo0P2/>e`M0=`2?080Ya@m/P3oool00`2o_nl010C900@4b@0300@4b@05
08N7c`3Ph>00k^k^0?Win@3no_h0M`3oool00440oooo0P2/>e`M0=`2?080Ya@m/`3oool0203no_h0
no_k0?Shn03hn?P0m_Kf0?Ogm`3kno/0oOgmN@3oool00440oooo0P2/>e`M0=`2?080Ya@m/`3oool0
203no_h0no_k0?Shn03hn?P0m_Kf0?Ogm`3kno/0oOgmN@3oool00440oooo0P2/>e`M0=`2?080Ya@m
o`3ooole0?ooo`00@@3oool20:`kG1d0g08l0P2W53go0?ooocD0oooo00110?ooo`80[3]L7@3L0S`2
0:LD?Ol0oooo=@3oool00440oooo0P2/>e`M0=`2?080Ya@mo`3ooole0?ooo`00@@3oool20:`kG1d0
g08l0P2W53go0?ooocD0oooo003o0?oooiL0oooo003o0?oooiL0oooo003o0?oooiL0oooo003o0?oo
oiL0oooo003o0?oooiL0oooo0000\
\>"],
          ImageRangeCache->{{{0, 405.25}, {97.25, 
          0}} -> {-0.0602153, -0.0121154, 0.00654051, 0.00654051}, {{11.5, 
          164.375}, {94.875, 2.3125}} -> {-10.8448, -3.2723, 0.893316, 
          0.893316}, {{240.812, 393.688}, {94.875, 
          2.3125}} -> {-237.903, -4.1553, 1.13437, 1.13437}}],
        TextAlignment->Right], "\[IndentingNewLine]"}], "\[IndentingNewLine]",
   
    StyleBox[
      RowBox[{
        ButtonBox[\(Graz\ University\ of\ Technology\),
          ButtonData:>{
            URL[ "http://www.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"], 
        ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
          ButtonData:>{
            URL[ "http://www.itp.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"]}],
      FontFamily->"Times New Roman",
      FontSize->14,
      Background->None]}], "HeaderCell",
  TextAlignment->Right],

Cell["\<\

Ammonia Maser\
\>", "Title",
  TextAlignment->Center],

Cell[TextData[Cell[BoxData[
    StyleBox[
      ButtonBox[\(Maria\ Daghofer, \ Wolfgang\ von\ der\ Linden\),
        ButtonData:>{
          URL[ "mailto: schnizer@itp.tu-graz.ac.at"], None},
        ButtonStyle->"Hyperlink"],
      FontSize->12]]]], "Title",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\

Institut fuer Theoretische Physik
Technische Universitaet Graz
A-8010 Graz,Austria
Projekt Multimediale Lehre des
Zentralen Informatikdienstes der TU Graz

2001-12-13
\
\>", "Subtitle",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["Abstract:\t\t\t\t\tBitte Text eintragen\n",
    FontWeight->"Bold"],
  "\n\n",
  StyleBox["Zusammenfassung:\t\t\t\tBitte Text eintragen",
    FontWeight->"Bold"],
  "\n",
  StyleBox["\n \n Literature:\t\t\t\t\t",
    FontWeight->"Bold"],
  StyleBox["Bitte Text eintragen",
    FontWeight->"Bold"],
  StyleBox["\n",
    FontWeight->"Bold"]
}], "DisplayText",
  FontFamily->"Arial"],

Cell[BoxData[{
    \(\(Begin["\<`Private`\>"];\)\), "\[IndentingNewLine]", 
    \(Off[General::spell1]\)}], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "Introduction: ",
  "The ",
  Cell[BoxData[
      \(TraditionalForm\`NH\_3\)]],
  "molecule and its potential"
}], "Section"],

Cell[TextData[{
  "The ammonia molecule (",
  Cell[BoxData[
      \(TraditionalForm\`NH\_3\)]],
  ") consists of a pyramid with the N at the top or at the bottom: "
}], "Text"],

Cell[BoxData[{
    \(Off[General::spell1]\), "\n", 
    \(\(pts\ \ \ \ \ \ \ \  = \ {{0, 0, 0}, {1.2, 0, 0}, {0.5, \@\(5/4\), 
            0}, {0.5, \@\(5/4\)/2, 2/\@8}};\)\), "\[IndentingNewLine]", 
    \(\(siz\ \ \ \ \ \ \ \  = \ { .09, 0.09, 
          0.09,  .15};\)\), "\[IndentingNewLine]", 
    \(\(col\ \ \ \ \ \ \ \  = \ {1, 1, 1,  .6};\)\), "\n", 
    \(\(points\  = 
        Table[{Hue[col[\([i]\)]], PointSize[siz[\([i]\)]], 
            Point[pts[\([i]\)]]}, {i, 1, 4}];\)\), "\n", 
    \(\(lines\ \ \ \  = \ 
        Map[Line, 
          Flatten[Table[
              Table[{pts[\([i]\)], pts[\([j]\)]}, {j, i + 1, 4}], {i, 1, 3}], 
            1]];\)\), "\[IndentingNewLine]", 
    \(\(\(dl\ \ \ \ \ \ \ \ \ \ \ \  = \ {Dashing[{0.05, 0.05}], 
          Thickness[ .01], 
          Line[{{pts[\([4, 1]\)], pts[\([4, 2]\)], \(-pts[\([4, 3]\)]\)}, 
              pts[\([4]\)]}]};\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(\(pp = 
        Graphics3D[{PointSize[0.08], points, lines, dl}, 
          PlotRange \[Rule] {{\(- .1\), 1.2}, {0, 1.5}, {\(- .6\),  .8}}, 
          Boxed \[Rule] False, Axes \[Rule] False, 
          ViewPoint -> {1.786, \ \(-2.497\), \ 
              1.422}];\)\), "\[IndentingNewLine]", 
    \(\(Show[pp];\)\)}], "Input"],

Cell["\<\

The three H-atoms can be above or below the nitrogen. Both configurations \
represent a minimum in the potential energy and the H-atoms can swing from \
one position to the other. This transition is used in an ammonia maser to \
produce microwaves. Alternatively, they can be taken as fixed and the \
nitrogen is then moving in a potential with two minima separated by a finite \
potential barrier.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Save plot to ps-file", "Subsubsection"],

Cell[BoxData[{
    \(\(SetDirectory["\<~/mathem\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<ammonia.eps\>", pp, "\<EPS\>"];\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Potential", "Subsection"],

Cell["\<\
The simplified potential which is going to be treated, is shown here:  \
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Definition of figure",
  FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
  CellDingbat->"\[LightBulb]"],

Cell[BoxData[{
    \(\($TextStyle = {FontFamily \[Rule] "\<Times\>", FontSize \[Rule] 16, 
          FontWeight \[Rule] "\<Bold\>"};\)\), "\n", 
    \(\(g1 = 
        Graphics[{Thickness[ .02], 
            Line[{{\(-1\), 100}, {\(-1\), 0}, {\(- .25\), 0}, {\(- .25\), 
                  1}, { .25, 1}, { .25, 0}, {1, 0}, {1, 100}}]}, 
          PlotRange \[Rule] {{\(-1.5\), 1.5}, {\(- .5\), 2}}];\)\), "\n", 
    \(g2 = \ 
      Graphics[{\n\t\t\tText[\*"\"\<\!\(V\_0\) \[RightArrow]\>\"", {\(-1.3\), 
              1}], \n\t\t\tText["\<0 \[RightArrow]\>", {\(-1.3\), 
              0.05}], \n\t\t\tText["\<b\>", { .25, \(- .2\)}], \n\t\t\tText["\
\<-b\>", {\(- .25\), \(- .2\)}], \n\t\t\tText["\<-a\>", {\(-1\), \(- .2\)}], \
\n\t\t\tText["\<a\>", {1, \(- .2\)}], \n\t\t\tText["\<\[LeftArrow]  \
\[CapitalDelta]  \[RightArrow]\>", {\(- .6\),  .2}], \n\t\t\tText["\<\
\[LeftArrow]  \[CapitalDelta]  \[RightArrow]\>", { .6,  .2}], \n\t\t\t\
Text["\<\[UpArrow] \[Infinity]\>", {1.2, 1.9}]\n\t\t\t\t}, 
        PlotRange \[Rule] {{\(-1.5\), 1.5}, {\(- .5\), 2}}]; 
    Show[{g1, g2}];\)}], "Input"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Meaning of Parameters:\n",
    FontFamily->"Verdana",
    FontSize->10,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"CompatibilityType"->0}],
  "\n",
  Cell[BoxData[{
      \(TraditionalForm\`\[CapitalDelta]\  = \ a - b\), "\n", 
      \(TraditionalForm\`\[Beta]\  = \ b\/\[CapitalDelta]\)}],
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->11],

Cell[CellGroupData[{

Cell["Save plot to ps-file", "Subsubsection"],

Cell[BoxData[{
    \(\(SetDirectory["\<~/mathem\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<nh3_pot.eps\>", pp, "\<EPS\>"];\)\)}], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Section"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]; \  (*Clear\ all\ previous\ global\ settings\ \
from\ currently\ open\ sessions*) \nNeeds["\<Graphics`Shapes`\>"];\)], "Input"],

Cell["\<\

Parameters of the potential (see introduction):\
\>", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(a0 = 1.3; b0 = 0.3; V00 = 18;\)\)\)], "Input"],

Cell["\<\

Number of timesteps for the simulation:\
\>", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Nt0 = 50;\)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Schroedinger equation", "Section"],

Cell[TextData[{
  "The complete potential for the N-atom has several parts:\n\n",
  StyleBox["V=\[Infinity]",
    FontColor->GrayLevel[0]],
  "\t\tfor\t \t",
  StyleBox["|x| >a",
    FontColor->GrayLevel[0]],
  "\n",
  StyleBox["V=0",
    FontColor->GrayLevel[0]],
  "\t\tfor\t\t",
  StyleBox["|x| < b",
    FontColor->GrayLevel[0]],
  "\n",
  Cell[BoxData[
      FormBox[
        StyleBox[\(V = V\_0\),
          FontColor->GrayLevel[0]], TraditionalForm]]],
  "\t   for\t\t",
  StyleBox["b <|x|< a",
    FontColor->GrayLevel[0]],
  "\n\nThis gives the time independent Schroedinger equation as:\n\n",
  StyleBox["\[Psi](x)=0",
    FontColor->GrayLevel[0]],
  "\t\t\t\t\t\tfor\t\t\t",
  StyleBox["|x| \[GreaterEqual]a\n",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\(-\(\[HBar]\^2\/\(2\ m\)\)\)\ d\^2\/dx\^2\)],
    FontColor->GrayLevel[0]],
  StyleBox[" \[CapitalPsi](x)  +  ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        StyleBox[\(V\_0\),
          FontColor->GrayLevel[0]], TraditionalForm]]],
  StyleBox["x \[CapitalPsi](x)  =  E \[CapitalPsi](x)\t\t",
    FontColor->GrayLevel[0]],
  "for",
  StyleBox["\t\t\t|x| < b\n",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\(-\(\[HBar]\^2\/\(2\ m\)\)\)\ d\^2\/dx\^2\)],
    FontColor->GrayLevel[0]],
  StyleBox[" \[CapitalPsi](x)  =  E \[CapitalPsi](x)\t  \t\t             \t",
    FontColor->GrayLevel[0]],
  "for",
  StyleBox["\t\t\tb <|x|< a",
    FontColor->GrayLevel[0]],
  "\n\nIntroducing ",
  Cell[BoxData[
      \(TraditionalForm\`k = \ \@\(2\ m\ E\)\/\[HBar]\)],
    FontColor->RGBColor[0, 0, 1]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`k\_V = \ \@\(2\ m\ V\_0\)\/\[HBar]\)],
    FontColor->RGBColor[0, 0, 1]],
  ", these equations can be expressed as:\n\n",
  StyleBox["\[Psi](x)=0",
    FontColor->GrayLevel[0]],
  "\t\t\t\t\t\tfor\t\t\t",
  StyleBox["|x| >a\n",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`d\^2\/dx\^2\)],
    FontColor->GrayLevel[0]],
  StyleBox[" \[CapitalPsi](x)    =  - (",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        StyleBox[\(k\^2 - k\_V\%2\),
          FontColor->GrayLevel[0]], TraditionalForm]]],
  StyleBox[") \[CapitalPsi](x)\t\t\t",
    FontColor->GrayLevel[0]],
  "for",
  StyleBox["\t\t\t|x| < b\n",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(d\^2\/dx\^2\)\)\)],
    FontColor->GrayLevel[0]],
  StyleBox[" \[CapitalPsi](x)  =  ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        StyleBox[\(-k\^2\),
          FontColor->GrayLevel[0]], TraditionalForm]]],
  StyleBox[" \[CapitalPsi](x)\t  \t\t            \t",
    FontColor->GrayLevel[0]],
  "for",
  StyleBox["\t\t\tb <|x|< a",
    FontColor->GrayLevel[0]],
  "\n\nHere, we are only interested in solutions with ",
  Cell[BoxData[
      \(TraditionalForm\`k\^2\)]],
  "<",
  Cell[BoxData[
      \(TraditionalForm\`k\_V\%2\)]],
  "."
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.847059]],

Cell[CellGroupData[{

Cell["Parts of eigenfunctions", "Subsection"],

Cell[TextData[{
  "Solution for -a < x \[LessEqual] -b, using  ",
  StyleBox["\[Psi](-a)=0:",
    FontColor->GrayLevel[0]]
}], "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_1[k_] = 
      Block[{a}, 
        Simplify[
            DSolve[{\(\[Psi]\_1''\)[x] + \(k\^2\) \[Psi]\_1[x] \[Equal] 
                  0, \[Psi]\_1[\(-a\)] \[Equal] 0}, \[Psi]\_1[x], x], 
            k \[Element] Reals] /. {C[2] \[Rule] A\ , 
            C[1] \[Rule] B}]\)\)\)], "Input"],

Cell[TextData[{
  "\nSolution for b \[LessEqual] x \[LessEqual] a, using  ",
  StyleBox["\[Psi](a)=0",
    FontColor->GrayLevel[0]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_3[k_] = 
      Simplify[DSolve[{\(\[Psi]\_3''\)[x] + k\^2\ \[Psi]\_3[x] \[Equal] 
                0, \[Psi]\_3[a] \[Equal] 0}, \[Psi]\_3[x], x], 
          k \[Element] Reals] /. {C[2] \[Rule] C\ , 
          C[1] \[Rule] D}\)\)\)], "Input"],

Cell["\<\

Solution for -b \[LessEqual] x \[LessEqual] b:\
\>", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_2[k_] = 
      Simplify[DSolve[{\(\[Psi]\_2''\)[
                    x] + \((k\^2 - kv\^2)\) \[Psi]\_2[x] \[Equal] 
                0}, \[Psi]\_2[x], x], {kv \[Element] Reals, 
            k \[Element] Reals}] /. {C[2] \[Rule] F, 
          C[1] \[Rule] G}\)\)\)], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eigenvalues and Eigenfunctions", "Section"],

Cell[TextData[{
  StyleBox["As the potential is symmetric with respect to the y-axis, the \
eigenfunctions have to be either symmetric or antisymmetric. This can be \
exploited to simplify the coefficients and gives:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  StyleBox["Symmetric:",
    FontColor->RGBColor[0, 0, 1]],
  "\t\tC = - A\t",
  StyleBox[",",
    FontColor->RGBColor[0, 0, 1]],
  "\tG = F\n",
  StyleBox["Antisymmetric: ",
    FontColor->RGBColor[0, 0, 1]],
  "    \t C = A\t\t  ",
  StyleBox[",",
    FontColor->RGBColor[0, 0, 1]],
  "\t  G = - F\n"
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  Background->GrayLevel[0.847059]],

Cell[BoxData[{
    \(\(\(\[Psi]\_1[k_, x_] = \(\[Psi]\_1[x] /. \(L\_1[k]\)[\([1]\)]\) /. 
          A \[Rule] A\&~/Sec[a\ k];\)\(\[IndentingNewLine]\)
    \) (*D[\[Psi]\_1[k, x], x]*) \), "\[IndentingNewLine]", 
    \(\(\[Psi]\_\(3  S\)[k_, x_] = \(\[Psi]\_3[x] /. \(L\_3[k]\)[\([1]\)]\) /. 
          C \[Rule] \(-A\&~\)/Sec[a\ k];\)\), "\n", 
    \(\(\[Psi]\_\(3  A\)[k_, x_] = \(\[Psi]\_3[x] /. \(L\_3[k]\)[\([1]\)]\) /. 
          C \[Rule] A\&~/Sec[a\ k];\)\), "\n", 
    \(\(\(\[Psi]\_\(2  S\)[k_, x_] = 
        FullSimplify[\(\(\[Psi]\_2[x] /. \(L\_2[k]\)[\([1]\)]\) /. 
              G \[Rule] F\) /. F \[Rule] F\&~/2];\)\(\[IndentingNewLine]\)
    \) (*D[\[Psi]\_\(2  A\)[k, x], x]*) \), "\n", 
    \(\(\[Psi]\_\(2  A\)[k_, x_] = 
        FullSimplify[\(\(\[Psi]\_2[x] /. \(L\_2[k]\)[\([1]\)]\) /. 
              G \[Rule] \(-F\)\) /. 
            F \[Rule] F\&~/2];\)\), "\[IndentingNewLine]", 
    \(\(Print[
        TableForm[{{\*"\"\<\!\(\[Psi]\_1\)=\>\"", \[Psi]\_1[k, 
                x], "\< \>", \*"\"\<\!\(\[Psi]\_1\)'=\>\"", 
              D[\[Psi]\_1[k, x], 
                x]}, {\*"\"\<\!\(\[Psi]\_\(2  S\)\)=\>\"", \[Psi]\_\(2  S\)[
                k, x], "\< \>", \*"\"\<\!\(\[Psi]\_\(2  S\)\)'=\>\"", 
              D[\[Psi]\_\(2  S\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(2  \
A\)\)=\>\"", \[Psi]\_\(2  A\)[k, 
                x], "\< \>", \*"\"\<\!\(\[Psi]\_\(2  A\)\)'=\>\"", 
              D[\[Psi]\_\(2  A\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(3  \
S\)\)=\>\"", \[Psi]\_\(3  S\)[k, 
                x], "\< \>", \*"\"\<\!\(\[Psi]\_\(3  S\)\)'=\>\"", 
              D[\[Psi]\_\(3  S\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(3  \
A\)\)=\>\"", \[Psi]\_\(3  A\)[k, 
                x], "\< \>", \*"\"\<\!\(\[Psi]\_\(3  A\)\)'=\>\"", 
              D[\[Psi]\_\(3  A\)[k, x], x]}}]];\)\ \)}], "Input",
  ShowCellTags->True,
  CellTags->"wavefunctions1"],

Cell[TextData[{
  StyleBox["The wavefunction must be continuously differentiable, this \
condition yields:\n",
    FontColor->RGBColor[0, 0, 1]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_1\)(\(-b\))\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_\(2  S\)\)(\(-b\))\)\(\ \)\)\)]],
  "\t",
  StyleBox[",",
    FontColor->RGBColor[0, 0, 1]],
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\[Psi]'\)\_1\) \((\(-b\))\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Psi]'\)\_\(2  S\)\) \((\(-b\))\)\)]],
  "\t\t",
  StyleBox["or:",
    FontColor->RGBColor[0, 0, 1]],
  "   \t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_1\)(\(-b\))\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_\(2  A\)\)(\(-b\))\)\(\ \)\)\)]],
  "\t\t",
  StyleBox[",",
    FontColor->RGBColor[0, 0, 1]],
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\[Psi]'\)\_1\) \((\(-b\))\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Psi]'\)\_\(2  A\)\) \((\(-b\))\)\)]],
  "\n\n",
  StyleBox["Each pair of equations gives a system with the two independent \
variables  ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(A\&~\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["and ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(F\&~\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[":\n\nSymmetric:",
    FontColor->RGBColor[0, 0, 1]],
  "\t      \t\t\t\t            ",
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{\(Sin\ [k\ \((a - b)\)]\), Cell[""], \(A\&~\), " "}]}]]],
  " - ",
  Cell[BoxData[
      \(Cosh[\(-b\)\ \@\(\(-k\^2\) + k\_V\%2\)]\ F\&~\)]],
  " = 0\n\t\t\t\t\t",
  Cell[BoxData[
      \(k\ Cos[k\ \((a - b)\)]\ A\&~\)]],
  " - ",
  Cell[BoxData[
      \(Sinh[\(-b\) \@\(\(-k\^2\) + k\_V\%2\)]\ \(\@\(\(-k\^2\) + k\_V\%2\)\) 
        F\&~\)]],
  "=0\n\n",
  StyleBox["Antisymmetric:",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t                                  ",
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{\(Sin\ [k\ \((a - b)\)]\), Cell[""], \(A\&~\), " "}]}]]],
  "+",
  Cell[BoxData[
      \(Sinh[\(-b\)\ \@\(\(-k\^2\) + k\_V\%2\)]\)]],
  Cell[BoxData[
      \(F\&~\)]],
  " = 0\t\t\n\t\t\t\t\t",
  Cell[BoxData[
      \(k\ Cos[k\ \((a - b)\)]\ A\&~\)]],
  " + ",
  Cell[BoxData[
      \(Cosh[\(-b\) \@\(\(-k\^2\) + k\_V\%2\)]\ \(\@\(\(-k\^2\) + k\_V\%2\)\) 
        F\&~\)]],
  "=0\n\n",
  StyleBox["These equations lead to the introduction of new, dimensionless \
quantities: ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  " = k (a-b)",
  StyleBox[", ",
    FontColor->RGBColor[0, 0, 1]],
  "\[Beta] = b / (a-b) ",
  StyleBox["and ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`kvd\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`k\_V\)]],
  " (a-b). ",
  StyleBox["In order to give a non-trivial solution, the determinant of the \
above systems have to be 0. This gives us:\n\nSymmetric:\t\t",
    FontColor->RGBColor[0, 0, 1]],
  "tan(",
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  ")=- ",
  Cell[BoxData[
      \(TraditionalForm\`\_kd\/\@\(kvd\^2 - kd\^2\)\)]],
  Cell[BoxData[
      RowBox[{"coth", "[", " ", 
        RowBox[{"\[Beta]", 
          FormBox[\(\@\(kvd\^2 - kd\^2\)\),
            "TraditionalForm"]}], "]"}]]],
  "\n",
  StyleBox["Antisymmetric:\t\t",
    FontColor->RGBColor[0, 0, 1]],
  "tan(",
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  ")=- ",
  Cell[BoxData[
      \(TraditionalForm\`\_kd\/\@\(kvd\^2 - kd\^2\)\)]],
  Cell[BoxData[
      RowBox[{"tanh", "[", " ", 
        RowBox[{"\[Beta]", 
          FormBox[\(\@\(kvd\^2 - kd\^2\)\),
            "TraditionalForm"]}], "]"}]]]
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  Background->GrayLevel[0.847059]],

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          FormBox[\(kvd := \@\(2  V0\)\),
            "TraditionalForm"], \((a - b)\)}], 
        ";", \(\[Beta] := b/\((a - b)\)\), ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell["Eigenvalues", "Subsection"],

Cell[TextData[{
  "We solve these equations for ",
  StyleBox["| kd | < | kvd |",
    FontWeight->"Bold"],
  " approximately:"
}], "Text",
  CellDingbat->"\[LightBulb]"],

Cell[BoxData[
    \(Block[{a, b, V0, nn, \[Epsilon], k, k0, k1, n, 
        km}, \[IndentingNewLine]a = a0; b = b0; 
      V0 = V00; \n\[Epsilon]\ \ \  = \  .00000000001; \[IndentingNewLine]nn\  \
= \ Floor[\(2\ kvd\  + \ \[Pi]\)\/\(2\ \[Pi]\)]; \[IndentingNewLine]fs[
          kd_]\  := \ Tan\ [kd] + 
          kd\/\@\(kvd\^2 - kd\^2\)\ Coth[\@\(kvd\^2 - kd\^2\)\ \[Beta]]; \n
      fa[kd_]\  := 
        Tan\ [kd] + 
          kd\/\@\(kvd\^2 - kd\^2\)\ Tanh[\@\(kvd\^2 - kd\^2\)\ \[Beta]]; \
\[IndentingNewLine]Plot[{Tan\ [
            kd], \(-\(kd\/\@\(kvd\^2 - kd\^2\)\)\)\ Coth[\@\(kvd\^2 - kd\^2\)\
\ \[Beta]], \(-\(kd\/\@\(kvd\^2 - kd\^2\)\)\)\ Tanh[\@\(kvd\^2 - kd\^2\)\ \
\[Beta]]}, {kd, 0, kvd}, PlotRange \[Rule] {{0, kvd}, {\(-5\), 5}}, 
        AxesLabel \[Rule] {"\<kd\>", "\<\>"}, 
        PlotStyle \[Rule] {Hue[ .6], Hue[1], Hue[0.3]}, 
        TextStyle \[Rule] {FontWeight \[Rule] 
              Plain}]; \[IndentingNewLine]ks\  = 
        Flatten[\ 
          Table[\ k1\  = \ Min[n\ \[Pi], kvd] - \[Epsilon]; \ 
            k0\  = \ n\ \[Pi] - \[Pi]/2 + \[Epsilon]; \ 
            km\  = \ \((k0 + k1)\)/2; \n\t\t\tIf[fs[k0]*fs[k1] < 0, 
              k /. FindRoot[
                  fs[k] \[Equal] 0, {k, km, k0, 
                    k1}], {}]\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ , {n, 1, 
              nn}]]; \[IndentingNewLine]ka\  = \ 
        Flatten[Table[\ k1\  = \ Min[n\ \[Pi], kvd] - \[Epsilon]; \ 
            k0\  = \ n\ \[Pi] - \[Pi]/2 + \[Epsilon]; \ 
            km\  = \ \((k0 + k1)\)/2; \n\t\t\tIf[fa[k0]*fa[k1] < 0, 
              k /. FindRoot[
                  fa[k] \[Equal] 0, {k, km, k0, 
                    k1}], {}]\[IndentingNewLine], {n, 1, 
              nn}]];\[IndentingNewLine]]\)], "Input"],

Cell["\<\
The intersections of the blue Tangent-curves with the red and green curves \
give the possible values of kd for the symmetric and antisymmetric \
wavefunctions.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot of eigenfunctions", "Subsection"],

Cell[TextData[{
  "For the obtained k, we can choose ",
  Cell[BoxData[
      \(TraditionalForm\`A\&~\)]],
  "and ",
  Cell[BoxData[
      \(TraditionalForm\`F\&~\)]],
  " to define continuos  ",
  ButtonBox["wave-functions",
    ButtonData:>"wavefunctions1",
    ButtonStyle->"Hyperlink"],
  " , the constants are finally determined by the normalization."
}], "Text"],

Cell[BoxData[{
    \(\(\[CurlyPhi]s[i_, x_] := 
        If[x < \(-1\) - \[Beta], 0, 
          If[x < \ \(-\[Beta]\), \ 
            As\&~[\([i]\)]\ \ Sin[ks[\([i]\)] \((1 + \[Beta] + x)\)], 
            If[x\  < \ \[Beta], 
              Fs\&~[\([i]\)]\ Cosh[\@\(\(kvd\^2\)\(-\)\(\(\(ks[\([i]\)]\)\(\ \
\)\)\^2\)\(\ \)\)\ x], 
              If[x < 1 + \[Beta], 
                As\&~[\([i]\)]\ Sin[ks[\([i]\)] \((1 + \[Beta] - x)\)], 
                0]]]];\)\), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi]a[i_, x_] := 
        If[x < \(-1\) - \[Beta], 0, 
          If[x < \ \(-\[Beta]\), \ 
            Aa\&~[\([i]\)]\ \ Sin[ka[\([i]\)] \((1 + \[Beta] + x)\)], 
            If[x\  < \ \[Beta], 
              Fa\&~[\([i]\)]\ Sinh[\@\(\(kvd\^2\)\(-\)\(\(\(ka[\([i]\)]\)\(\ \
\)\)\^2\)\(\ \)\)\ x], 
              If[x < 1 + \[Beta], \(-Aa\&~[\([i]\)]\)\ Sin[
                    ka[\([i]\)] \((1 + \[Beta] - x)\)], 0]]]];\)\)}], "Input"],

Cell[BoxData[
    \(\(Block[{a, b, V0, i, x}, \[IndentingNewLine]b = b0; a = a0; 
        V0 = V00; \[IndentingNewLine]As\&~ = 
          Cosh[\@\(\(kvd\^2\)\(-\)\(ks\^2\)\(\ \)\)\ \[Beta]]; 
        Fs\&~ = \ Sin[ks]; \[IndentingNewLine]Zs = 
          Table[NIntegrate[Abs[\[CurlyPhi]s[i, x]]\^2, {x, \(-a\), a}], {i, 
              1, Length[ks]}]; \[IndentingNewLine]As\&~ = 
          Cosh[\@\(\(kvd\^2\)\(-\)\(ks\^2\)\(\ \)\)\ \[Beta]]/\@Zs; 
        Fs\&~ = \ Sin[ks]/\@Zs; \[IndentingNewLine]Aa\&~ = 
          Sinh[\@\(\(kvd\^2\)\(-\)\(ka\^2\)\(\ \)\)\ \[Beta]]; 
        Fa\&~ = \ \(-Sin[ka]\); \[IndentingNewLine]Za = 
          Table[NIntegrate[Abs[\[CurlyPhi]a[i, x]]\^2, {x, \(-a\), a}], {i, 
              1, Length[ka]}]; \[IndentingNewLine]Aa\&~ = 
          Sinh[\@\(\(kvd\^2\)\(-\)\(ka\^2\)\(\ \)\)\ \[Beta]]/\@Za; 
        Fa\&~ = \ \(-Sin[ka]\)/\@Za; \[IndentingNewLine]psymm = 
          Plot[{\[CurlyPhi]s[1, x], \[CurlyPhi]a[1, x]}, {x, \(-a\), a}, 
            AxesLabel \[Rule] {\*"\"\<\!\(x\/\(a - b\)\)\>\"", "\<\>"}, 
            PlotLabel \[Rule] "\<symmetric\>", 
            PlotStyle \[Rule] {Hue[1], Hue[0.65]}, 
            TextStyle \[Rule] {FontWeight \[Rule] 
                  Plain}]; \[IndentingNewLine]pasymm = 
          Plot[{\[CurlyPhi]s[2, x], \[CurlyPhi]a[2, x]}, {x, \(-a\), a}, 
            AxesLabel \[Rule] {\*"\"\<\!\(x\/\(a - b\)\)\>\"", "\<\>"}, 
            PlotLabel \[Rule] "\<antisymmetric\>", 
            PlotStyle \[Rule] {Hue[1], Hue[0.65]}, 
            TextStyle \[Rule] {FontWeight \[Rule] 
                  Plain}];\[IndentingNewLine]];\)\)], "Input"],

Cell[CellGroupData[{

Cell["Store plots to ps-files", "Subsubsection"],

Cell[BoxData[{
    \(\(SetDirectory["\<~/mathem\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<symmetric.eps\>", 
        psymm, "\<EPS\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<antisymm.eps\>", pasymm, "\<EPS\>"];\)\)}], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dynamics", "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Definition",
  FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
  CellDingbat->"\[LightBulb]"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(dyn[ca_, cs_, tmax_, Nt_] := 
        Block[{x, na = Length[ca], ns = Length[cs], j, p1, it, 
            dt = tmax/Nt}, \[IndentingNewLine]F[x_, t_] := 
            Sum[Exp[\[ImaginaryI]\ t\ \((ks[\([j]\)])\)\^2/
                        2]\ cs[\([j]\)]*\[CurlyPhi]s[j, x], {j, 1, ns}] + 
              Sum[Exp[\[ImaginaryI]\ t\ \((ka[\([j]\)])\)\^2/2] 
                  ca[\([j]\)]*\[CurlyPhi]a[j, x], {j, 1, 
                  na}]; \[IndentingNewLine]p1 = 
            Plot[Abs[F[x, 0]]\^2, {x, \(-a\), a}, 
              PlotRange \[Rule] {{\(-a\), a}, {0, 2}}, 
              DisplayFunction \[Rule] Identity]; \[IndentingNewLine]ptable = 
            Table[Show[{p1, \[IndentingNewLine]Plot[
                    Abs[F[x, dt\ it]]\^2, {x, \(-a\), a}, 
                    PlotStyle \[Rule] {Hue[1]}, 
                    PlotRange \[Rule] {{\(-a\), a}, {0, 2}}, 
                    DisplayFunction \[Rule] Identity]}, 
                AxesLabel \[Rule] {"\<x\>", "\<\[Rho](x)\>"}, 
                TextStyle \[Rule] {FontWeight \[Rule] Plain}, 
                DisplayFunction \[Rule] $DisplayFunction], {it, 1, 
                Nt}]; \[IndentingNewLine]\t
          SelectionMove[EvaluationNotebook[], After, 
            EvaluationCell]; \[IndentingNewLine]\t
          SelectionMove[EvaluationNotebook[], Next, 
            CellGroup]; \[IndentingNewLine]\t
          FrontEndTokenExecute["\<OpenCloseGroup\>"];\[IndentingNewLine]];\)\)\
\)], "Input"],

Cell["\<\

This simulation shows the dynamics of a superposition of the first two \
eigenstates (i.e. of one symmetric and one antisymmetric eigenstate):\
\>", "Text"],

Cell[BoxData[
    \(\(Block[{a = a0, b = b0, V0 = V00, ca, 
          cs}, \[IndentingNewLine] (*ca = 
            Table[0.5, {2}]; \[IndentingNewLine]cs = 
            Table[0.5, {2}];*) \[IndentingNewLine]ca = {1/N[\@2], 
            0}; \[IndentingNewLine]cs = {1/N[\@2], 0}; \[IndentingNewLine]dyn[
          ca, cs, 4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
          Nt0]];\)\)], "Input"],

Cell["\<\

If you want to save this animation as an animated GIF file, you have to \
uncomment the following cell. Just delete the (* and the *), saving may take \
fairly long.\
\>", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<maserosc.gif\>", 
        ptable, "\<GIF\>", "\<Loop\>" \[Rule] 
          True];\[IndentingNewLine]*) \)], "Input"],

Cell[TextData[{
  "\nThe period of this ",
  StyleBox["inter-well oscillation",
    FontWeight->"Bold"],
  " is ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\_1\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`\(4  \[Pi]\)\/\(k\_\(1, S\)\%2 - k\_\(1, \
A\)\%2\)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Print[\*"\"\<\!\(\[Tau]\_1\)= \>\"", 
        4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\)\)], \
"Input"],

Cell["\<\

This simulation shows the dynamics of a superposition of the first two \
symmetric (i. e. the first and the third) eigenstates:\
\>", "Text"],

Cell[BoxData[
    \(\(Block[{a = a0, b = b0, V0 = V00, ca, 
          cs}, \[IndentingNewLine]ca = {0, 
            0}; \[IndentingNewLine]cs = {1/N[\@2], 
            1/N[\@2]}; \[IndentingNewLine]dyn[ca, cs, 
          4\ \[Pi]/\((\((ks[\([2]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
          Nt0]];\)\)], "Input"],

Cell["\<\

If you want to save this animation as an animated GIF file, you have to \
uncomment the following lines:\
\>", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<nh3osc2.gif\>", 
        ptable, "\<GIF\>", "\<Loop\>" \[Rule] 
          True];\[IndentingNewLine]*) \)], "Input"],

Cell[TextData[{
  "\nThe period of this ",
  StyleBox["intra-well oscillation",
    FontWeight->"Bold"],
  " is ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\[Tau]\_2\),
            "TraditionalForm"], "=", 
          RowBox[{
            
            FormBox[\(\(\(4  \[Pi]\)\/\(k\_\(2, S\)\%2 - 
                      k\_\(1, S\)\%2\)\)\(\[LessLess]\)\),
              "TraditionalForm"], \(\[Tau]\_1\)}]}], TraditionalForm]]],
  "."
}], "Text"],

Cell[BoxData[{
    \(\(Nt2 = 
        Round[2\ \((\((ks[\([2]\)])\)\^2 - \
\((ks[\([1]\)])\)\^2)\)/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\
\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Tau]\_2\)= \>\"", 
        4\ \[Pi]/\((\((ks[\([2]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), \*"\"\<   \
    \!\(\[Tau]\_1\)/\!\(\[Tau]\_2\)= \>\"", \((\((ks[\([2]\)])\)\^2 - \
\((ks[\([1]\)])\)\^2)\)/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\
\)}], "Input"],

Cell[TextData[{
  "\nThe timescale of these two motions can be seen in this simulation, which \
shows a superposition of the first three eigenstates:\n\n",
  StyleBox["\[FilledCircle] Caution:",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " The number of ",
  StyleBox["timesteps",
    FontWeight->"Bold"],
  " is roughly 2",
  Cell[BoxData[
      \(\[Tau]\_1/\[Tau]\_2\)]],
  " which can be ",
  StyleBox["rather large",
    FontWeight->"Bold"],
  "! "
}], "Text"],

Cell[BoxData[
    \(\(Block[{a = a0, b = b0, V0 = V00, ca, 
          cs}, \[IndentingNewLine]cs = {0.5, 
            0.5}; \[IndentingNewLine]ca = {1/\@2, 0}; \[IndentingNewLine]dyn[
          ca, cs, 4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
          Nt2]];\)\)], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["\[FilledCircle] Caution:",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Also, the animated GIF can be very large, take a long time to save and \
use a lot of space!"
}], "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<nh32osc.gif\>", 
        ptable, "\<GIF\>"];\[IndentingNewLine]*) \)], "Input"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->"EditBar",
WindowSize->{1269, 916},
WindowMargins->{{0, Automatic}, {Automatic, 28}},
ShowCellTags->True,
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellBracketOptions->{"Color"->RGBColor[0, 0, 0.466667]},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic (to be pasted in)", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HeaderCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageSize->{350, 24},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  
  Cell[BoxData[{
      StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
          GeneratedCell->False,
          CellAutoOverwrite->False,
          ImageSize->{325, 78.6875},
          ImageMargins->{{228, 0}, {0, 10}},
          ImageRegion->{{0, 1}, {0, 1}},
          ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool600000080JVYZ0P3oool00`1ZJVX0000000000003000000L0oooo1`0000030?ooo`0308>3P`00
0000000000<0000000<0JVYZ0?ooo`3oool0P@3oool50000>@D0000a1@0002T200008003034aJP2m
_Kd0cLg=02l0oooo00180?ooo`D000002P3oool40000000306YZJP3oool0oooo00D0oooo10000006
0?ooo`H000001`3oool5000008<0oooo00<0BTZD04Y:R`11@H/00P11@H<60000<@80000Y00L0411:
02TYHP0i>G/0@D5k07]kY03^k^h0m_Kf02l0oooo00180?ooo`D000002@3oool5000000P0oooo1000
000208^;R`@0oooo1@0000000`1ZJVX0oooo0?ooo`070?ooo`<00000Q`3oool00`3fm_H0000i0000
<@050000<@040000:@1:BTX0Y:BT0>KViS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@00
00040?ooo`D000002P3oool3000008P0oooo0P0003T60000<@03059BDP2/[:`0i^KV03<0oooo0018
0?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo0`0003T5
0000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?oo
o`@00000303oool3000008P0oooo100003T40000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D0
00002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1@0003T30000<@03
059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000
1`3oool8000008P0oooo1P0003T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3o
ool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo0P0004460000>@03059BDP2/
[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8
000008P0oooo0`0004450000>@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool40000
00X0oooo1@0000030?ooo`@00000U`3oool40000@@@0000i00<0DU9B0:b/[03^k^h0<`3oool004P0
oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000002G0?ooo`D000110`0003T00`1BDU80
[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000008P0oooo
00<0m_Kf0?ooo`3oool0303oool00`0004X000110000@@030000@@80000i00<0DU9B0:b/[03^k^h0
<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo00@0Y:BT0000000000000000
0P2TY:B00?ooo`80m_Kf00<0k^k^0>KViP3Ng]h00P3EeMD20=kNgP030>KViP3fm_H0oooo00T0oooo
0P0004X50000@@040000>@1BDU80[:b/0>KViP80oooo0P3fm_H00`3Vi^H0g]kN0=GEe@020=kNgP03
0>KViP3^k^h0oooo02L0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`D00000
2P3oool3000005P0oooo0P3^k^h00`3Vi^H0g]kN0=kNgP0=0=kNgP030>KViP3oool0oooo00D0oooo
00H0k^k^0=GEe@3=cLd0];Bd09bLW02DU9@208>3P`0609BDU02LW9`0[:b/0<G5a@3Ng]h0k^k^203o
ool20000BPH0001100T0DU9B0:b/[03Vi^H0m_Kf0>KViP3=cLd0aLG50:BTY02LW9`00P2DU9@01@2L
W9`0[:b/0;Bd]03Ng]h0k^k^02H0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?oo
o`D000002P3oool3000005L0oooo00D0k^k^0<g=c@2m_Kd0Y:BT09bLW00309BDU0D0Rh^;1@2DU9@0
0`2LW9`0];Bd0?KfmP060?ooo`060<G5a@2DU9@0Ng]k05YJFP11@D40>CTi0P0a<C401`0i>CT0@D51
05YJFP1kNg/0W9bL0<G5a@3Vi^H01`3oool30000BPD0001100L0DU9B0:BTY03EeMD0cLg=0;Bd]02D
U9@0Rh^;0080Ng]k00T0Lg=c06YZJP1ZJVX0HV9R06YZJP2LW9`0_Kfm0=kNgP3fm_H0903oool004P0
oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@0000000`2TY:@0oooo0?ooo`050?ooo`D0
0000E`3oool=0000P`H0001k00<0W9bL0>k^kP3oool0103oool00`3Ng]h0001c0000JP060000JP<0
001R00H0DU9R059BDP1JFUX0Ph>30=kNgP3fm_H50?ooo`D0001:0`0004401011@D40Ng]k08>3P`08
24X30000>@0403TiP`0@4580000a0000<@<0000Y00L0:BTY034a<@1JFUX0U9BD0<G5a@3^k^h0m_Kf
0240oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005L0oooo0P0008/=0000P`@0001k00<0eMGE0?ooo`3o
ool00`3oool00`3fm_H0W9c50000L`020000L`D0001Z100006801@0Y:G/0HV9R06YZJP2d];@0i^KV
00D0oooo00<0001B0000BP0004X00`0004X20000@@08034a<@11@EX0000i0000>@1BDX<0cLg=0=kN
gP3fm_H20?ooo`030?KfmP0@4580000Y0080000Y00L0410@020P801:BTX0Rh^;0<G5a@3Ng]h0m_Kf
0200oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005X0oooo0P3fm_H20000R`H0002300@0<C4a08>3P`3E
eMD0i^KV0`3fm_H50?ooo`030?KfmP0007<0001c00<0001c0`0006X0100H6680cLg=0>KViP1kNkd2
0000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0001:00P0001101PH800004400011
09bLW03=cLd0k^k^0?KfmPD0oooo100002T01P08210061PH04Y:BP2DU9@0];Bd0>KViR00oooo000I
0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo1@0000050?ooo`0308^;R`000000
000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo0?ooo`1J0?ooo`@0002;100008<0
100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0001c0P0006X01@11@D40g]kN0>k^
kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool20000DPD0001:00L000110000BP00
0440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0000Y0000<@0@4100<C4a07=cL`2L
W9`0eMGE803oool001T0oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000H0
oooo00<0JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;
Rh/0g]kN0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool0
1P1:BZ@0001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0@45X0U9BD0=GEe@3f
m_H01`3oool00`3fm_H0@D630000:@020000:@050000<@0@4100@D51069RHP2/[:`0803oool001T0
oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD00000000
00001@00000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k
00D0001c00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo10000584
0000BP040000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a
<@23Ph<0m_Kf01l0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0002D1@0008/0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`0007<0100823T0DU9B0>k^kP3fm_H30?ooo`03
0:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000
:@0002T00`0002T0100820P061PH059BDP3Vi^HO0?ooo`006@3oool207]BFQP0gP0iZ03oool70000
U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^k^h0001k0000N`030000N`80001c00@020Pi
059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP020000DP<0001:00<0>CTi09BDU03Ng]h02P3o
ool00`3^k^h0000Y0000:@030000:@050000<@0820P0<C4a0<g=c@3fm_H07P3oool001T0oooo0P1k
DUXH0=h0>JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@03010@402LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J603N03VX0?ooo`L0002L00D0002D034a
<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP0008<00023008000230`0007/0100823T0DU9B0>k^kP3f
m_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y
00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0008<0002300<000230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0
001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5
a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?oo
o`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000HP0005X0
001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0
HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a<@2;Rh/0
g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?ooo`030000
HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a0080000a
100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFQP0gP0iZ03oool50000Y0<0002L00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0
oooo0P0006840000FP80001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0
000Y00<0HV9R0;fm_@3fm_H07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40
oooo1`000:@01@0009`0<C4a08^;R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0
100823T0DU9B0>k^kP3fm_H<0?ooo`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^
kP0003T0000a00<0000a0`0002T00`1ZJVX0aLG50?KfmP0M0?ooo`00303ooolc0=h0>@040:`iFP3o
ool0oooo0?oooaL0gP0iP@3oool30000[0D0002T00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0
002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303oool40000HP@0001J00<0DU9B0:b/
[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0U9BD0=kNgP3oool07@3oool000`0
oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P000:`20000Y004034a<@2;Rh/0g]kN
0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1059BDP3^k^h0m_Kf00`0oooo1000
06840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@0003T0100003420000:@030:b/[03V
i^H0oooo01d0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^0?Kf
mP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^0000
>@0003T01@0003400`082440aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^
0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP0006800P00
06830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE0?Kf
mP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool40000]0@0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0
m_Kf303oool00`0006X0001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^
k^h0000i0000>@0003T40000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?oo
o`3oool0oooo5`3N03V10?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP00
09`0002D00<0002D0P0008/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH
601BDU80W9bL0=kNgP3fm_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf
01l0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002d00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000U0050000R`082440BTY:0>KViP3fm_H0303o
ool30000JP@0001R00L0001J020P801:BTX0Ng]k0;Bd]03Vi^H0m_Kf00H0oooo00<0m_Kf0>KViP00
03T00`0003T01000034020Q:06YZJP2d];@P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;d0002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf
0>k^kP3Vi^H0g]kN0<g=c@020000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^
0?ooo`050?ooo`040?KfmP0006X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV
0>k^kPD0oooo00<0k^k^0=kNgP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303ooolc
0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iO03oool00`3fm_H0g]kN0<g=c@020;Bd]0H0002m0P00
0;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0[:b/06YZJP1BDU80@D51100009`30000
U0030000<@0H61P0@D5100<0BTY:00X0DU9B069RHP2LW9`0k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0
[:b/100006X40000HP08034aFP0005X0JVZL08^;R`1kNg/0Rh^;09BDU03=cLd30=kNgP030<G5a@2T
Y:@020QB00<0000i00@0DU9k0;fm_@3Vi^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?oo
o`3ooolG0=h0>G`0oooo00D0i^KV0;fm_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kN
gP3fm_H00`3oool00`2LW=h0002T0000Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BT
Y03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0
Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo
000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`0509BDgP1kNkd0HV:/059BU01:BX/0
0P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0W9cV0000[0000:`010000:@40000W0@0
002D100008/00`0008<0[:b/0<g=c@020?KfmP0608^;a@1ZJZ@0DU:304Y:N`11@G/0001c100006X3
0000HP0707]kN`2m_Kd0FUZ/0000FP000580W9b/09bLW00207]kN`80Lg=c00L0411R0000@@000440
001109bL[03EeMD0k^k^02@0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`P0
00351@000;d01023Ph<0_Kfm0>k^kP3fm_H30?ooo`030:BTiP000:`0002/00@0002T100009`40000
U0@0002;00D000230<g=c@3Vi^H0oooo0?KfmP030000N`<0001c100006X30000HP0<09BDU03=cLd0
k^k^010@L`0005X0001B04Y:U02DU9@0Ph>307]kN`0P86X0001:0P0004400`1RHY@0eMGE0>k^kP0U
0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO03oool:0000a@<0002m00<0cLg=0>KV
iP3fm_H01`3oool20?KfmP030>KViP000:@0002L00@0002L00D0002D00P8@@1:BTX0g]kN0>k^kP04
0?KfmP<0oooo0`0007/30000L`@0001Z0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B1000
04X0100P87<0JVZT0>k^kP3fm_HV0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3o
ool;0?KfmP/0oooo00<0k^k^0000Y0000:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf
1P3oool0102m_Mh0W9c=0>k^kP3^k^h30?KfmRP0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0
<P3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^0000Y0000:@0002T100009`010082440
DU9B0>k^kP3fm_I:0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iU@3oool00`3fm_H0
002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0
oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020PFP1ZJVX0k^k^0?Kf
mTX0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0
oooo00`0oooo00<0W9cN09BDgP2DU=h00P11@Kd00`0009`0U9CE0>k^kP1<0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iP@3oool02P3fm_H0cLg=09BDU01JFUX0BTY:034a<@0i>CT0DU9B
0<G5a@3^k^iP0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP@3oool00`3Ng]h0Rh^T
0000c@030000c@0500P8<@0H61P0Rh^;0=GEe@3fm_H0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T0
5P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030;Bda@000<d0003=00@0003=00@0001J069RHP2m_Kd0
k^k^G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=
00@0DU9B0:b/[03^k^h0m_KfGP3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo
0?ooo`2;0?ooo`P0003=00<0Lg=c0<G5a@3^k^h0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N
03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ
0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool0
03@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030:BTkP000<d0003=
00@0003=00<0<C6m0>KViP3oool0H03oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0
oooo0?ooo`2<0?ooo`030;fmkP000<d0003=0080003=00<0Ph?=0>KViP3oool0H@3oool003@0oooo
00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2@0?ooo`80m_KfH`3oool003@0oooo00<0
[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F
0=h0>@030:@@>@3oool0oooo0?D0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?oo
o`3oool0m@3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00
o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
          ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{
          9.3125, 131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 
          314.625}, {75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
        TextAlignment->Right], "\[IndentingNewLine]", 
      StyleBox[
        RowBox[{
          ButtonBox[\(Graz\ University\ of\ Technology\),
            ButtonData:>{
              URL[ "http://www.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"], 
          ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
            ButtonData:>{
              URL[ "http://www.itp.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"]}],
        FontFamily->"Arial",
        FontSize->14,
        FontWeight->"Plain",
        Background->None,
        FontVariations->{"CompatibilityType"->0}]}], "Input",
    TextAlignment->Right]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 11},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontTracking->"Plain",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    ParagraphIndent->-85]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{44, 0}, {10, 35}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 4}, {0, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 9},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->20,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameMargins->{{5, 4}, {0, 4}},
    FontSize->14,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, 0}, {8, 10}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{9, 0}, {6, 40}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsubsection",
    FontFamily->"Arial",
    FontSize->13,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{22, 0}, {4, 20}},
    FontSize->11]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 20}, {10, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    Hyphenation->True,
    LineSpacing->{1, 0},
    ParagraphSpacing->{0, 12},
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellMargins->{{60, 20}, {2, 8}},
    PageBreakBelow->False,
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputToEdit"],
    CellFrame->True,
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.699229, 0.398444]],
  
  Cell[StyleData["InputToEdit", "Printout"],
    CellFrame->{{3, 1}, {1, 1}},
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{60, 20}, {15, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.500008, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Times New Roman",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Output", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{60, 20}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellFrameColor->RGBColor[0, 0.6, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageSize->{250, 250},
    FontFamily->"Times New Roman",
    Background->None],
  
  Cell[StyleData["Graphics", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    ImageSize->{250, 250},
    ImageMargins->{{28, Inherited}, {Inherited, 0}},
    Background->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{72, 20}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontTracking->"Extended",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayText"],
    CellFrame->0.5,
    CellMargins->{{60, 20}, {15, 5}},
    LineSpacing->{0, 12},
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["DisplayText", "Printout"],
    CellFrame->3,
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10,
    Background->GrayLevel[0.949996]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "wavefunctions1"->{
    Cell[132559, 2214, 1981, 36, 306, "Input",
      CellTags->"wavefunctions1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"wavefunctions1", 284002, 5217}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 22, 0, 20, "HeaderCell"],
Cell[1730, 52, 119418, 1777, 171, "HeaderCell"],
Cell[121151, 1831, 64, 4, 142, "Title"],
Cell[121218, 1837, 308, 8, 29, "Title"],
Cell[121529, 1847, 221, 11, 195, "Subtitle"],
Cell[121753, 1860, 408, 14, 208, "DisplayText"],
Cell[122164, 1876, 116, 2, 76, "Input"],

Cell[CellGroupData[{
Cell[122305, 1882, 143, 6, 103, "Section"],
Cell[122451, 1890, 176, 5, 36, "Text"],
Cell[122630, 1897, 1266, 26, 273, "Input"],
Cell[123899, 1925, 423, 8, 102, "Text"],

Cell[CellGroupData[{
Cell[124347, 1937, 45, 0, 55, "Subsubsection"],
Cell[124395, 1939, 147, 2, 76, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[124579, 1946, 31, 0, 61, "Subsection"],
Cell[124613, 1948, 95, 2, 36, "Text"],

Cell[CellGroupData[{
Cell[124733, 1954, 128, 2, 55, "Subsubsection"],
Cell[124864, 1958, 1097, 18, 349, "Input"]
}, Open  ]],
Cell[125976, 1979, 449, 14, 121, "Subsubsection"],

Cell[CellGroupData[{
Cell[126450, 1997, 45, 0, 55, "Subsubsection"],
Cell[126498, 1999, 147, 2, 76, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[126706, 2008, 29, 0, 103, "Section"],
Cell[126738, 2010, 169, 2, 76, "Input"],
Cell[126910, 2014, 72, 3, 66, "Text"],
Cell[126985, 2019, 93, 1, 76, "Input"],
Cell[127081, 2022, 64, 3, 66, "Text"],
Cell[127148, 2027, 73, 1, 76, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127258, 2033, 40, 0, 103, "Section"],
Cell[127301, 2035, 3101, 102, 642, "Text"],

Cell[CellGroupData[{
Cell[130427, 2141, 45, 0, 61, "Subsection"],
Cell[130475, 2143, 134, 4, 36, "Text"],
Cell[130612, 2149, 339, 7, 77, "Input"],
Cell[130954, 2158, 150, 5, 66, "Text"],
Cell[131107, 2165, 291, 5, 77, "Input"],
Cell[131401, 2172, 71, 3, 66, "Text"],
Cell[131475, 2177, 323, 6, 77, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[131847, 2189, 49, 0, 103, "Section"],
Cell[131899, 2191, 657, 21, 195, "Text"],
Cell[132559, 2214, 1981, 36, 306, "Input",
  CellTags->"wavefunctions1"],
Cell[134543, 2252, 3838, 129, 562, "Text"],
Cell[138384, 2383, 233, 6, 81, "Input"],

Cell[CellGroupData[{
Cell[138642, 2393, 33, 0, 61, "Subsection"],
Cell[138678, 2395, 169, 6, 38, "Text"],
Cell[138850, 2403, 1751, 32, 513, "Input"],
Cell[140604, 2437, 184, 4, 36, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140825, 2446, 44, 0, 61, "Subsection"],
Cell[140872, 2448, 368, 12, 37, "Text"],
Cell[141243, 2462, 939, 19, 196, "Input"],
Cell[142185, 2483, 1618, 26, 435, "Input"],

Cell[CellGroupData[{
Cell[143828, 2513, 48, 0, 55, "Subsubsection"],
Cell[143879, 2515, 245, 4, 97, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[144185, 2526, 27, 0, 103, "Section"],

Cell[CellGroupData[{
Cell[144237, 2530, 118, 2, 37, "Subsubsection"],
Cell[144358, 2534, 1508, 26, 258, "Input"],
Cell[145869, 2562, 167, 4, 62, "Text"],
Cell[146039, 2568, 413, 7, 172, "Input"],
Cell[146455, 2577, 190, 5, 62, "Text"],
Cell[146648, 2584, 219, 4, 108, "Input"],
Cell[146870, 2590, 293, 12, 73, "Text"],
Cell[147166, 2604, 172, 3, 67, "Input"],
Cell[147341, 2609, 152, 4, 62, "Text"],
Cell[147496, 2615, 313, 6, 122, "Input"],
Cell[147812, 2623, 129, 4, 62, "Text"],
Cell[147944, 2629, 218, 4, 108, "Input"],
Cell[148165, 2635, 473, 16, 73, "Text"],
Cell[148641, 2653, 473, 9, 68, "Input"],
Cell[149117, 2664, 482, 16, 116, "Text"],
Cell[149602, 2682, 294, 5, 122, "Input"],
Cell[149899, 2689, 231, 7, 64, "Text"],
Cell[150133, 2698, 182, 3, 108, "Input"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

