(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2323208,      65338]*)
(*NotebookOutlinePosition[   2324168,      65371]*)
(*  CellTagsIndexPosition[   2324084,      65365]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    RowBox[{
      StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
          GeneratedCell->False,
          CellAutoOverwrite->False,
          ImageSize->{325, 78.625},
          ImageMargins->{{120.562, 0}, {0, 1.1875}},
          ImageRegion->{{0, 1}, {0, 1}},
          ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0000HR000`400?l00000o`00003oo`3ooonG
0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG
0?ooo`00F`3oool5000001<0oooo2P00000C0?ooo``00000[@3oool?0?knoSh0oooo001K0?ooo`D0
0000403oool>0000000306e]K@3oool0oooo00`0oooo4000002W0?ooo`030?gmo@3gmoL0lo?c0080
l?3`3P3_knl20?3`l0040?;blP3emOD0moOg0?gmoCT0oooo001K0?ooo`D00000403oool>00000003
06e]K@3oool0oooo00`0oooo4000002V0?ooo`060?gmo@3bl_80g=cL0<W9b@2o_kl0_[jn0`2m_Kd0
1@2k^k/0^[Zj0;Zj^P2j^[X0^KVi00@0^[Zj00P0^k^k0;fm_@2m_Kd0_[jn0<;2`P3AdM40g=cL0?;b
lP80oOgm=`3oool005/0oooo1@00000>0?oooa<000002`3ooolB00000:D0oooo00H0nOWi0>7Qh@2d
];@0RXZ:07UiN@1cLg<2075aL@0306i^KP1WIfL0HF5Q0080GemO00<0GUiN05mOG`1OGel00P1QHF40
201VIVH0KFe]079bLP1eMGD0Ogmo09fMW@2d];@0hN7Q0P3inOTg0?ooo`00F`3oool5000000d0oooo
2@0000001@1YJFT0oooo0?ooo`3oool0JFUY00L000002@3oool8000000@0oooo0P23Ph<500000080
J6QXX`3oool01P3hn?P0g]kN0:^[Z`1nOWh0JFUY06=SH`80FUYJ00P0DE5A03Ph>00T92@071`L01/K
6`0J6QX06a/K01hN7P808R8R00P0=3@d04e=C@1NGUh0IFEU071`L02BTY80Zj^[0=kNgP80n?Sh=`3o
ool005/0oooo1@00000=0?ooo`H0000000<0J6QX0?ooo`3oool01`3oool5000000L0oooo1`00000:
0?ooo`H00000X`3oool01P3lo?`00@4m0041>`010C/00@4i0041>0800@4g00L00@4f0041=0010C<0
0@4b0041<0010Bl00@4^00<00@4/00P00@4[0041:@010BL00@4V038bJ@2n_[h0cLg=0>c/k080o?cl
=`3oool005/0oooo1@00000=0?ooo`H0000000<0J6QX0?ooo`3oool01`3oool5000000L0oooo1`00
000:0?ooo`H00000X`3oool01P3no_h0BTZA04Q8S@15AHT0A4B70492Q@800@4h00P00@4g0041=P01
0CD00@4c0041<P010C000@4_0041;P8010@k00P05aM=02d]IP0m?GP0@T9l07QhY`3[jn/0l?3`0?Wi
n@80o_kn=`3oool005/0oooo1@00000<0?ooo`L000002P3oool500000080RHV91@3oool600000003
06QXJ03oool0oooo00X0oooo1000002U0?ooo`040?gmo@3lo?`0no_k0?Gem@800@4j00P00@4i0041
=`010CL00@4e0041<`010C800@4`0041;`803Ph_00D0Cdm?0:NWY`3Ti>@0n?Sh0?clo0020?gmoCX0
oooo001K0?ooo`D00000303oool5000000d0oooo1P0000050?ooo`H000003@3oool400000:D0oooo
00@0oOgm0?clo03kno/0mOGe0P010CX020010CT00@4g0041=`010CD00@4c0041<P010C000@4_0P0>
3Rl01@1?Cdl0YjNW0>CTi03hn?P0o?cl0080oOgm>P3oool005/0oooo1@00000<0?ooo`D000003@3o
ool6000000D0oooo1P00000=0?ooo`@00000Y`3oool0303no_h0n?Sh0041>`010C/00@4j0041>001
0CL00@4f0041=0010C<00@4a0041<0803Ph_00@0D51@0:ZZZP3WinL0o?cl?@3oool005/0oooo1@00
000<0?ooo`D000003@3oool6000000@0oooo1@00000?0?ooo`@00000Z03oool02`3inOT00@4l0041
?0010C/00@4j0041>@010CL00@4f0041=0010C<00@4a00803`l`00@0DE5A0:ZZZP3YjNT0oOgm?@3o
ool005/0oooo1@00000<0?ooo`D000003@3oool6000000@0oooo1@00000?0?ooo`@00000Z03oool0
103inOT00@4m0041?@010Cd20041>`050041>@010CL00@4f0041=0010C<00P0?3c00101ADE40ZZZZ
0>WYj@3moOdm0?ooo`00F`3oool5000000`0oooo1@00000=0?ooo`H00000103oool5000000T0oooo
2P00002X0?ooo`050?Win@010Cl00@4o0041?P010Cd00P010C/010010CT00@4g0041=P010C@200l?
<004055AD@2ZZZX0jNWY0?gmoCd0oooo001K0?ooo`D00000303oool5000000d0oooo1P0000040?oo
o`D000002@3oool:00000:P0oooo00/0nOWi0041@0010D000@4o0041?P010Cd00@4l0041>`010CT0
0@4g0041=P0200l?<@04055AD@2ZZZX0jNWY0?gmoCd0oooo001K0?ooo`D00000303oool5000000d0
oooo1P0000040?ooo`D000002@3oool:00000:P0oooo00/0nOWi0041@P010D800@510041?`010Ch0
0@4m0041?0010C/00@4i0041=`0200l?<@04055AD@2ZZZX0jNWY0?gmoCd0oooo001K0?ooo`D00000
303oool5000000d0oooo1P0000040?ooo`D000002@3oool:00000:P0oooo00/0nOWi0041@`010D<0
0@530041@@010Cl00@4n0041?@010C`00@4k0041>@0200l?<@04055AD@2ZZZX0jNWY0?gmoCd0oooo
001K0?ooo`D00000303oool5000000d0oooo1P0000040?ooo`D00000^`3oool02`3inOT00@550041
A@010D@00@530041@@010Cl00@4n0041?@010C`00@4k00803`lb00@0DE5A0:ZZZP3YjNT0oOgm?@3o
ool005/0oooo1@00000<0?ooo`D000003@3oool6000000@0oooo1@00002k0?ooo`0;0?Win@010DL0
0@570041AP010D@00@530041@@010Cl00@4n0041?@010C/00P0?3c80101ADE40ZZZZ0>WYj@3moOdm
0?ooo`00F`3oool5000000`0oooo1@00000=0?ooo`H00000103oool500000;/0oooo00/0nOWi0041
A`010DL00@570041A@010D<00@520041@0010Cl00@4m0041?00200l?<P04055AD@2ZZZX0jNWY0?gm
oCd0oooo001K0?ooo`D00000303oool5000000d0oooo1P0000040?ooo`D00000Y03oool0103no_h0
oOgm0?clo03inOT20?Shn0060?Ogm`3hn?P0nOWi0?_kn`3moOd0o_kn2`3oool02`3inOT00@590041
B@010DP00@570041A@010D<00@520041@0010Cl00@4m00803`lb00@0DE5A0:ZZZP3YjNT0oOgm0P3o
ool0103no_h0oOgm0?_kn`3kno/30?Shn0040?Win@3lo?`0oOgm0?knoS00oooo001K0?ooo`D00000
303oool5000000d0oooo1P0000040?ooo`D00000Y03oool0103no_h0oOgm0?clo03inOT20?Shn006
0?Ogm`3hn?P0nOWi0?_kn`3moOd0o_kn2`3oool02`3inOT00@590041B@010DP00@570041A@010D<0
0@520041@0010Cl00@4m00803`lb00@0DE5A0:ZZZP3YjNT0oOgm0P3oool0103no_h0oOgm0?_kn`3k
no/30?Shn0040?Win@3lo?`0oOgm0?knoS00oooo001K0?ooo`D00000303oool5000000d0oooo1P00
00040?ooo`030:NWY`0000000000008000000P2WYjMn0?ooo`80oOgm00@0o?cl0?_kn`3kno/0no_k
3P3inOT30?_kn`030?clo03moOd0oooo00P0oooo00H0oOgm0?Ogm`3clo<0jn_[0>;RhP3Jf]X20=GE
e@080=;BdP3EeMD0f][J0=oOg`3WinL0l_;b0?Shn03moOd90?ooo`0;0?Win@010DX00@5:0041B@01
0DP00@570041A@010D<00@520041@0010Cl00P0?3c<00`1ADE40ZZZZ0>OWi`020?_kn`030?Cdm03`
l?00inOW0080h>3P00P0f][J0=OGe`3Hf=P0g]kN0>GUi@3Zj^X0lo?c0?Win@80oOgm;@3oool005/0
oooo1@00000<0?ooo`D000003@3oool6000000D0oooo1P00000=0?ooo`@00000J`3oool01P3no_h0
nOWi0>o_k`3_knl0jNWY0>3Ph080g=cL1`3Kfm/00`3Jf]X0fm_K0=_Kf`040=_Kf`80g=cL00@0g]kN
0>CTi03`l?00no_k1`3oool01`3inOT0kNg]0=KFeP3:b/X0/K6a09fMW@2@T9000P26QXH02022PX80
QXJ6096AT@2HV9P0Zj^[0<?3``3Lg=`0kno_0P3kno/00`3no_h0oooo0?ooo`040?ooo`0;0?Win@02
0T/00P9;0041B`010DT00@570041AP010DD00@530041@P010D000P0?3c<0201ADE40ZJVY0>CTi03`
l?00hn?S0<o?c`34a<@0/[:b0P2TY:@0202KVi/0UYJF09JFUP2LW9`0Z:RX0;6a/@36a/H0g=cL0P3]
kNd00`3hn?P0o_kn0?ooo`0Z0?ooo`00F`3oool5000000`0oooo1@00000=0?ooo`H000001@3oool6
000000d0oooo1000001[0?ooo`0;0?clo03]kNd0cLg=0<g=c@2k^k/0XZ:R09RHV02FUYH0UIFE09>C
T`2@T900102>SXh01`2=SHd0SXj>08j>SP2@T900Ti>C09FEU@2FUYH00P2GUiL01@2LW9`0/;2`0=CD
e03bl_80oOgm00D0oooo00P0no_k0>WYj@33`l<0U9BD07emO@1KFe/0ADE503Ti>@80<S8b00P0<30`
03@d=00n?Sh0ADE505YJFP1hN7P0WYjN0<K6aP80i^KV00<0n?Sh0?clo03oool0103oool02`3inOT0
0P9=0082C@020T`00@5;0041B@010DL00@560041A0010D<00@5100803Phb00P0D51@0:FUY@3Fe]H0
c/k>0;2`/02CTi<0R8R807emO@80NWYj00P0NGUi07AdM01^KVh0J6QX06MWI`1ZJVX0O7al09ZJVP80
_kno00<0gmoO0??cl`3lo?`0:P3oool005/0oooo1@00000<0?ooo`D000003@3oool6000000D0oooo
1P00000=0?ooo`@00000J`3oool0303kno/0hn?S0;>c/`2c/k<0V9RH075aL@1TI6@0H61P05YJFP1=
CDd0?clo03Ph>0<0=cLg00L0=SHf03Lg=`0i>CT0@41004m?C`1LG5`0GemO0080HV9R00D0JVYZ08N7
Q`2m_Kd0j^[Z0?clo0030?ooo`80oOgm00H0kno_0<O7a`27QhL0<31Q01LGH@020V/20082J@800P9W
00P00P9U00@4H`0D54h09RHe03Ph>016ATH0GemO08R8R080^k^k00<0i>CT0?;blP3moOd0103oool0
2`3inOT00P9?0082C`020Th00P9<0041B`010DT00@570041AP010D@00@5300803Phc00P0C4a<09JF
UP2a/K40V9RH07]kN`0m?Fl092AS0041=P800@4d00P00@4c0041<@0M7ET0DE5h069RHP1EEED0ADE5
051@D080LW9b00D0Xj>S0<o?c`3]kNd0no_k0?knoP0X0?ooo`00F`3oool5000000`0oooo1@00000=
0?ooo`H000001@3oool6000000030:NWY`3oool0oooo00P0oooo1P00001[0?ooo`030?clo0020XH0
0P:600800P:60P020XD20082Q0D00P:300@00P:20082P@020X000P:00P020Wl02@020Wh00P9m0082
O0020W`00P9k09bLW039bLT0k^k^0?gmo@030?ooo`80nOWi00@0gmoO06IVV`020W000P9^0P020Vd0
1P020V/00P9Z0082J@020VT00P9X0082IP800P9T00@00P9S05ADI01FEUH0GemO0P27QhL01031`L40
fMWI0?KfmP3no_h30?ooo`0;0?Win@020U000P9@0082C`020Th00P9<0041B`010DT00@570041AP01
0D@00P0=3C802012@T80NGUi0861P@0;2dd00@4k0041>P010CT00@4g0P0o?h00200D55800@4b0041
<0010Bl00@4]0041;00g=dl0:b/[0P0b<S801P1HF5P0TI6A0<K6aP3[jn/0mOGe0?knoRL0oooo001K
0?ooo`D00000303oool5000000d0oooo1P0000050?ooo`80M7Ad1@00000208^;R`P0oooo1P00001[
0?ooo`040?knoP020XP00P:80082R0D00P:700<00P:60082Q@020XD00`020X@20082P`030082PP02
0X400P:000@00P9o00D00P9n0=GEe@3YjNT0n?Sh0?knoP030?ooo`80mOGe00<0WIg20082LP020W40
0P020W000`020Vh00P9]0082K0020082JP080082J@020VP00P9V0082I@020V@00P9S02XZO`1WIfL2
06QXJ00409RHV02g]kL0inOW0?clo0<0oooo00/0nOWi0082D@020U400P9A0082C`020Th00P9<0041
BP010DP00@570041A@0200X:;P08030`<010@5`00@4o0041?P1CDhL0b/[:0=[JfP3^k^h20?Ogm`08
0?Win@3kno/0moOg01HFD0010Bh00@4]0041;0010B/201DE5@07028R8P1<C4`0RXZ:0<O7a`3Ng]h0
moOg0?knoP0V0?ooo`00F`3oool5000000`0oooo1@00000=0?ooo`H000001@3oool207AdM0D00000
0P2;Rh/80?ooo`H00000K03oool01`3no_h0nOWi0?Win@3hn?P0mOGe0??cl`3Zj^X00P020XP40082
Q`080082QP020XD00P:40082Q00c<c<0QXJ60=3@d03Ti>@20?;blP040?Cdm03fm_H0no_k0?knoP<0
oooo00<0o_kn0?;blP3bl_800P020WD01P020W<00P9b0082L@020W000P9_0082K@800P9/00P06QYT
08^;R`3>c/h0hN7Q07al_`020V@00P9S05mOT@80Kfm_00@0PH6109fMW@3Hf=P0moOg0`3oool02`3i
nOT00P9C0082D`020U800P9@0082C`020Td00P9;0041BP010DP00@5700801`L[00P06QXW0041@`01
0D40V9RH0<k>cP3^k^h0m_Kf0?gmo@D0oooo00<0o?cl0041;`010Bl00P010B`20041:P0700/;5@0N
7Qh0CDe=09:BTP2d];@0iNGU0?Win@0V0?ooo`00803oool00`1iDeh0g08l0=`2?00M0=`2?1@0oooo
4`0000050?ooo`D000003@3oool6000000L0oooo00<0Rh^;0000000000001@000002096AT@0306m_
K`3oool0000000H000000P2ATI5]0?ooo`80o_kn00@0oOgm0?clo03kno/0l_;b0P020XT20082R0@0
0P:700H00P:60082Q@0e=CD0RXZ:0=OGe`3[jn/20?Win@80o?cl00<0o_kn0?ooo`3oool00P3oool0
2`3no_h0l?3`0?3`l0020WH00P9e0082M0020W<00P9b0082L@020W000P9^00800P9]00P0A4A409VI
V@3Lg=`0kNg]0?Ogm`18B:<00P9T0082HP80P82000@0Q8B409^KV`3EeMD0m_Kf0`3oool02`3inOT0
0P9D0082E0020U<00P9A0082C`020Th00P9<0041B`010DT00@57008010@Y00L01@E;0041@`16AW00
[Zj^0>3Ph03gmoL0o?cl00H0oooo00D0o_kn07mo/P010Bl00@4]0041;0020041:`080041<@0A4A40
=3@d07AdM02IVIT0emOG0?Gem@3no_hU0?ooo`00803oool00`1iDeh0g08l0=`2?00M0=`2?1@0oooo
4`0000050?ooo`D000003@3oool6000000P0oooo00<0KFe]0000000000003P0000000`23Ph<0oooo
0?ooo`1b0?ooo`040?KfmP020X/00P:;0082R`<00P::00P00P:90082R0020XL00P:703Hf=P2=SHd0
f][J0>o_k`80o_kn1`3oool01@3no_h0kno_0>o_k`020WT00P9h00800P9e00@00P9d0082LP020W40
0P9`0P071e`0101=CDd0YZJV0>KViP3emOD20?knoP0804U9Y0020V@0QXJY08J6Z@2WYjL0];Bd0=cL
g03gmoL30?ooo`0;0?Win@020UD00P9E0082E0020U<00P9A0082C`020Th00P9<0041B`010DP00P03
0c401P010DH05QII096AT@3Bd]80m?Cd0?knoPP0oooo00<0moOg04I6Q0010Bh00`010B`020010BX0
0@4c01@D5010@400Hf=S0:j^[P3Ti>@0no_k9@3oool00200oooo00<0NE=N0=`2?03L0S`07@3L0S`D
0?oooa<000001@3oool5000000d0oooo1P00000;0?ooo`03096AT@000000000000P000000P2HV9Qf
0?ooo`030?KfmP020Xh00P:=00800P:<10020X/01P020XX00P:903Hf=P2=SHd0f][J0>o_k`80o_kn
1`3oool01`3no_h0kno_0>o_k`020W/00P9j0082N0020WH00P020WD020020W<00P9a00h>?00>3S`0
D51@0:ZZZP3WinL0m_Kf0P3oool0203moOd00P9U0082I0020V@0f=SH0=kNgP3_knl0o?cl0`3oool0
2`3inOT00P9G0082E`020UH00P9D0082DP020U000P9?0082C@020T/00@5:00800@5900D00@57065Q
H@2c/k<0jNWY0?clo0090?ooo`040?Win@2e]M400@4_0041;P800@4/00P00@4[0041:@051B<07alO
03Lg=`20P800bLW90?;blP80o_kn8`3oool00200oooo00<0NE=N0=`2?03L0S`07@3L0S`D0?oooa<0
00001@3oool5000000d0oooo1P00000;0?ooo`03096AT@000000000000P000000P2HV9Qf0?ooo`04
0?KfmP020Y000P:@0082T0<00P:>00P00P:=0082S0020X/00P:;03Hf=P2=SHd0f][J0>o_k`80o_kn
1`3oool02`3no_h0kno_0>o_k`020Wd00P9k0082NP020WT00P9h0082MP020WD00P9c00803`lm00@0
DE5A0:ZZZP3YjNT0m_Kf0`3oool01P2RX]L0n?Sh0?Shn03gmoL0n?Sh0?clo0@0oooo00/0nOWi0082
F0020UP00P9G0082E@020U@00P9B0082D0020Tl00P9=0082B`020041B`0501hNAP1mOGd0cLg=0?Ge
m@3no_h02@3oool0103inOT0kno_0041<0010Bl20041;@080041;0010BX00@4X00d=3@0K6a/0E5AD
0:JVYP3Rh^820?_knb<0oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3oool0103fm_H00P:@
0082T0020Y030082SP080082S@020X`00P:;0082R`0f=SH0SHf=0=[JfP3_knl20?knoPL0oooo00/0
o_kn0>o_k`3_knl00P9m0082N`020WX00P9i0082N0020WH00P9e0082L`0200l??@04055AD@2ZZZX0
jNWY0?KfmP<0oooo00H0XZ;G0?Shn03hn?P0moOg0?Shn03lo?`40?ooo`0;0?Win@020UP00P9H0082
E`020UD00P9D0082DP020U000P9?0082C@020T/00P010D/01@0N7TH0OGem0<g=c@3emOD0o_kn00T0
oooo00@0nOWi0>o_k`010C000@4_0P010Bd020010B`00@4Z0041:00=3@d06a/K05ADE02VYZH0h^;R
0P3kno/S0?ooo`00803oool00`1iDeh0g08l0=`2?00M0=`2?=80oooo00<0m_Kf00<3T`030i800P02
0Y440082T0060082SP020Xd0=SHf08f=S@3Jf]X0kno_0P3no_h70?ooo`060?knoP3_knl0kno_0082
O`020Wd00P9l0P020WX00`020WT00P9f0082M@0200l??@04055AD@2ZZZX0jNWY0?KfmPd0oooo00/0
nOWi0082F@020UT00P9H0082E`020UD00P9D0082DP020Tl00P9>0082C0020082B`0403dm?@2DU9@0
g=cL0?Win@X0oooo00@0nOWi0>o_k`010C400@4_0P010Bh020010B`00@4[0041:@010C0030`<03<c
<`20P800cLg=0P3dm?@00`3no_h0oooo0?ooo`0P0?ooo`00803oool00`1iDeh0g08l0=`2?00M0=`2
?=80oooo00@0m_Kf00<3U@030iD00`>D0`030i<020030i800P:A0082T0020Y00=SHf08f=S@3Jf]X0
kno_0P3no_h70?ooo`0;0?knoP3_knl0kno_0082P0020Wl00P9n0082O0020W/00P9j0082N@020WH0
0P0?3cd0101ADE40ZZZZ0>WYj@3fm_H=0?ooo`0;0?Win@020U/00P9K0082FP020UP00P9F0082E002
0U<00P9A0082C`020Th00P020Td01019BDT0XZ:R0>CTi03lo?`:0?ooo`040?Win@3_knl00@4c0041
<0800@4_00P00@4]0041;0010BX00@4X0041<00N7Qh0GUiN0;Bd]080jn_[00<0oOgm0?ooo`3oool0
803oool00200oooo00<0NE=N0=`2?03L0S`07@3L0ScB0?ooo`040?KfmP030iL00`>F00<3UP@00`>E
00L00`>D00<3T`030i80=SHf08f=S@3Jf]X0kno_0080o_kn1`3oool02`3no_h0kno_0>o_k`020X80
0P:10082O`020Wh00P9m0082O0020WX00P9i00803`lm00@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3i
nOT00P9L0082G0020U/00P9I0082F0020UH00P9D0082D`020U000P9?00801`M=00@0Cdm?0:RXZ03W
inL0o?cl2P3oool0103inOT0kno_0041<`010C820041;`080041;P010B`00@4[0041:@010BP04A4A
04A4A02JVYX20=oOg`030?_kn`3oool0oooo0200oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08l
dP3oool0103fm_H00`>I00<3V@030iP300<3U`0800<3UP030iD00`>E00<3U00f=SH0SHf=0=[JfP3_
knl20?knoPL0oooo00<0o_kn0>o_k`3_knl00P020X<01P020X400P9o0082O`020Wh00P9l0082NP80
3`lm00@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3inOT00P9M0082G@020U`00P9K0082F@020UL00P9E
0082E0020U800P9@00803Phe00@0D51@0:ZZZP3YjNT0oOgm2P3oool0103inOT0kno_0041=0010C<2
0041<@080041;`010Bd00@4/0041:P010BT01PH/038b<P24Q8@20=;BdP030?Ogm`3oool0oooo0200
oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3oool0103fm_H00`>K00<3VP030iX400<3V@07
00<3V0030iL00`>F03Hf=P2=SHd0f][J0>o_k`020?knoPL0oooo00H0o_kn0>o_k`3_knl00P:50082
Q0020X<20082P@030082O`020Wh00P9l00803`lm00@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3inOT0
0P9N0082GP020Ud00P9L0082FP020UP00P9G0082E@020U<00P9A00803`lf00@0DE5A0:ZZZP3YjNT0
oOgm2P3oool0103inOT0kno_0041=P010C<20041<P080041<0010Bh00@4/0041:`010BX00@4X02LW
9`1bLW820<O7a`030?Cdm03no_h0oooo0200oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3o
ool0103fm_H00`>L00<3W0030i/300<3VP800`>I00H00`>H00<3U`0f=SH0SHf=0=[JfP3_knl20?kn
oPL0oooo00H0o_kn0>o_k`3_knl00P:60082Q@020X<20082PP030082P0020Wl00P9m00803`ln00@0
DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3inOT00P9O0082G`020Uh00P9L0082F`020UT00P9G0082E@02
0U@00P9B00803`lf00@0DE5A0:ZZZP3YjNT0oOgm2P3oool0103inOT0kno_0041=P010C@20041<P08
0041<0010Bl00@4/0041;0010B/00@4X028R8P1/K6`20<?3``030??cl`3no_h0oooo0200oooo000P
0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3oool00`3fm_H00`>N00<3W@0200<3W@800`>L00P00`>K
00<3VP030iT00`>I03Hf=P2=SHd0f][J0>o_k`80o_kn1`3oool01P3no_h0kno_0>o_k`020XP00P:7
0082Q@800P:300<00P:20082P0020Wl00P0?3ch0101ADE40ZZZZ0>WYj@3fm_H=0?ooo`0;0?Win@02
0V000P9P0082H0020Uh00P9L0082FP020UP00P9G0082E0020U<00P0?3cL0101ADE40ZZZZ0>WYj@3m
oOd:0?ooo`040?Win@3_knl00@4g0041=@800@4c00<00@4a0041;`010Bh00P010B`00`010BX07AdM
06=SH`020;fm_@030?3`l03no_h0oooo0200oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3o
ool0103fm_H00`>Q00<3X@030il300<3WP800`>M00H00`>L00<3V`0f=SH0SHf=0=[JfP3_knl20?kn
oPL0oooo00/0o_kn0>o_k`3_knl00P::0082R0020XL00P:50082Q0020X<00P:20082P00200l??P04
055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082H@020V400P9P0082G`020Ud00P9L0082F@020UP0
0P9F0082E00200l?=`04055AD@2ZZZX0jNWY0?gmo@X0oooo00@0nOWi0>o_k`010CP00@4f0P010C@0
0`010C800@4`0041;`020041;0030041:`0K6a/0HF5Q0080^[Zj00<0kno_0?knoP3oool0803oool0
0200oooo00<0NE=N0=`2?03L0S`07@3L0ScB0?ooo`030?KfmP030j<00`>R00800`>R0P030j402003
0il00`>N00<3W@030id0=SHf08f=S@3Jf]X0kno_0P3no_h70?ooo`0;0?knoP3_knl0kno_0082R`02
0XX00P:80082Q`020XH00P:50082P`020X800P0?3cl0101ADE40ZZZZ0>WYj@3fm_H=0?ooo`0;0?Wi
n@020V<00P9S0082HP020V000P9N0082G0020U/00P9I0082E`020UD00P0?3cL0101ADE40ZZZZ0>WY
j@3moOd:0?ooo`040?Win@3_knl00@4i0041=`800@4e00@00@4c0041<@010Bl00@4]0P010B`01P0N
7Qh0I6AT0;jn_P2n_[h0l?3`0?knoR40oooo000P0?ooo`0307UCGP3L0S`0g08l01d0g08ldP3oool0
103fm_H00`>V00<3Y@030j@300<3X`800`>R00H00`>O00<3WP0f=SH0SHf=0=[JfP3_knl20?knoPL0
oooo00L0o_kn0>o_k`3_knl00P:=0082R`020XX00P:800800P:700P00P:50082P`0?3cl03`lo055A
D@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082I0020V@00P9S0082H@020V000P9M0082G0020UX00P9H
0082EP0200l?=`04055AD@2ZZZX0jNWY0?gmo@X0oooo00@0nOWi0>o_k`010CX00@4h0P010CH02001
0C@00@4b0041<0010Bh00@4]0041;00S8b<0KVi^0P34a<@00`3clo<0o_kn0?ooo`0P0?ooo`003`3o
oom00=`2?080[3]L0`3ooolM0=`2?:40oooo00<0m_Kf00<3Y`030jH00P030jH200<3Y@0800<3Y003
0j<00`>R00<3XP0f=SH0SHf=0=[JfP3_knl20?knoPL0oooo00/0o_kn0>o_k`3_knl00P:@0082S@02
0X/00P::0082R@020XL00P:60082Q@0200l??`04055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082
I@020VD00P9T0082HP020V000P9O0082G@020U/00P9I0082F00200l?>004055AD@2ZZZX0jNWY0?gm
o@X0oooo00@0nOWi0>o_k`010C/00@4i0P010CL020010CD00@4c0041<@010Bl00@4^0041;00];Bd0
OWin0P3>c/h00`3fm_H0oooo0?ooo`0P0?ooo`003`3ooom00=`2?080[3]L0`3ooolM0=`2?:40oooo
00<0m_Kf00<3Y`030jH00P030jH200<3Y@0800<3Y0030j<00`>R00<3XP0f=SH0SHf=0=[JfP3_knl2
0?knoPL0oooo00/0o_kn0>o_k`3_knl00P:@0082S@020X/00P::0082R@020XL00P:60082Q@0200l?
?`04055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082I@020VD00P9T0082HP020V000P9O0082G@02
0U/00P9I0082F00200l?>004055AD@2ZZZX0jNWY0?gmo@X0oooo00@0nOWi0>o_k`010C/00@4i0P01
0CL020010CD00@4c0041<@010Bl00@4^0041;00];Bd0OWin0P3>c/h00`3fm_H0oooo0?ooo`0P0?oo
o`003`3ooom00=`2?080[3]L0`3ooolM0=`2?:40oooo00@0m_Kf00<3ZP030jT00`>X0`030jL02003
0jH00`>U00<3Y0030j<0=SHf08f=S@3Jf]X0kno_0P3no_h70?ooo`060?knoP3_knl0kno_0082T@02
0Y000P:=0P020X/00`020XT00P:70082QP0200l??`04055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi
0082IP020VH00P9U0082I0020V400P9P0082GP020U`00P9J0082F00200h>=`04051@D02ZZZX0inOW
0?gmo@X0oooo00@0nOWi0>o_k`010C/00@4j0P010CL00`010CH00@4c0041<P020041;`030041;@0m
?Cd0TY:B0080f][J00<0nOWi0?ooo`3oool0803oool000l0oooo@03L0S`20:`kG0<0oooo7@3L0SbQ
0?ooo`040?KfmP030j/00`>[00<3ZP<00`>Y00P00`>X00<3Y`030jH00`>U03Hf=P2=SHd0f][J0>o_
k`80o_kn1`3oool02`3no_h0kno_0>o_k`030i<00P:A0082T0020Xd00P:<0082R`020XT00P:70080
3`m000@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02`3inOT00P9X0082J0020VH00P9T0082H`020V400P9O
0082G@020U`00P9I00803Phf00@0CDe=0:JVYP3Vi^H0o?cl2P3oool0103inOT0kno_0041?0010C/2
0041>0080041=`010C@00@4c0041<0010Bl00@4^05ADE02ZZZX20>OWi`030?clo03oool0oooo0200
oooo000?0?oood00g08l0P2/>e`30?oooad0g08lX@3oool0103fm_H00`>^00<3[@030j`300<3Z`08
00<3ZP030jT00`>X00<3Y`0f=SH0SHf=0=[JfP3_knl20?knoPL0oooo00/0o_kn0>o_k`3_knl00`>D
00<3T`020Y400P:@0082SP020X`00P:;0082R@0200l?@004055AD@2ZZZX0jNWY0?KfmPd0oooo00/0
nOWi0082J@020VT00P9X0082I@020V@00P9R0082H0020Uh00P9L0082FP0200/;=00404=3@`2JVYX0
gmoO0?_kn`X0oooo00@0nOWi0>o_k`010Cd00@4k0P010CT020010CL00@4e0041<`010C400@4`00h>
A@1cLg<0a<C40P3bl_800`3no_h0oooo0?ooo`0P0?ooo`003`3ooom00=`2?080[3]L0`3ooolM0=`2
?:40oooo00@0m_Kf00<3/0030jh00`>]0`030j`020030j/00`>Z00<3Z@030jP0=SHf08f=S@3Jf]X0
kno_0P3no_h70?ooo`060?knoP3_knl0kno_00<3U@030i@00`>B0P020Y000`020Xd00P:;0082RP02
00l?@004055AD@2ZZZX0jNWY0?KfmPd0oooo00/0nOWi0082J@020VT00P9X0082IP020V@00P9R0082
H0020Ul00P9L0082F`0200X:<P0403`l?02@T900f=SH0?Shn0X0oooo00@0nOWi0>o_k`010Cd00@4k
0P010CX020010CL00@4f0041<`010C800@4a02<SA`25QHD0d=3@0P3emOD00`3no_h0oooo0?ooo`0P
0?ooo`003`3ooom00=`2?080[3]L0`3ooolM0=`2?:40oooo00<0m_Kf00<3/P030k400P030k0200<3
[P0800<3[@030j`00`>[00<3ZP0f=SH0SHf=0=[JfP3_knl20?knoPL0oooo00L0o_kn0>o_k`3_knl0
0`>F00<3U@030i<00P:A00800P:@00P00P:<0082R`0?3d003`m0055AD@2ZZZX0jNWY0?KfmPd0oooo
00/0nOWi0082JP020VX00P9Y0082I`020VD00P9T0082H@020V000P9N0082G00200H6>`0502XZ:P1b
LW80`L710>k^kP3moOd02@3oool0103inOT0kno_0041?P010C`20041>`080041>0010CL00@4d0041
<`010C80FUYJ0:^[Z`3UiND20?_knb<0oooo000?0?oood00g08l0P2/>e`30?oooad0g08lX@3oool0
1@3fm_H00`>d00<3/`030k800`>a00<00`>`00L00`>^00<3[@030j/0=SHf08f=S@3Jf]X0kno_0080
o_kn1`3oool02`3no_h0kno_0>o_k`030iP00`>F00<3U@030i<00`>B0082T0020Xh00P:<00803`m1
00@0DE5A0:ZZZP3YjNT0m_Kf3@3oool02P3inOT00P9[0082J`020VX00P9Y0082IP020V@00P9S0082
H0020Ul30082G00601hN7P1EEED0WYjN0=WIf@3fm_H0o_kn203oool0103hn?P0kNg]0041?`010Cd2
0041>`080041>@010CL00@4e0041<`0<34P0QXJ60<k>cP3clo<20?knoR<0oooo000?0?oood00g08l
0P2/>e`30?oooad0g08lX@3oool0103fm_H00`>e00<3]@030k@300<3/`0800<3/P030k000`>`00<3
[P0f=SH0SHf=0=[JfP3_knl20?knoP@0oooo00@0o_kn0?gmo@3lo?`0n?Sh0P3Zj^X020030iT00`>H
00<3UP030iD00`>D00<3TP020Y000P:>0P0>3T001@1?Cdl0YjNW0>?Sh`3`l?00nOWi00<0no_k0P3m
oOd00`3no_h0oooo0?ooo`040?ooo`0;0?Win@020V`00P9/0082J`020VT00P9X0082I@020V@00P9Q
0082H0020Uh00P020U`01`0P8200B4Q807alO02f][H0h^;R0?Ogm`3lo?`01`3oool0103emOD0inOW
0041?`010Cd20041?0080041>P010CP00@4f00l?C01/K6`0][Jf0>OWi`3lo?`U0?ooo`003`3ooom0
0=`2?080[3]L0`3ooolM0=`2?9h0oooo0P3no_h01P3moOd0m?Cd00@4^0041;L010Bf00<3]@<00`>d
00L00`>c00<3/@030k00=SHf08f=S@3Jf]X0kno_0080o_kn0`3oool01@3moOd0m?Cd0>k^kP3Rh^80
fm_K0080cLg=00P00`>K00<3V@030iP00`>F00<3U@030i@00P:A0082T08030`o00P0ADE509:BTP36
a/H0d];B0=[JfP3Kfm/0g=cL0>7Qh@80k>c/00@0n?Sh0?clo03oool0oooo0P3no_h0303moOd0moOg
0082K@020Vd00P9/0082JP020VT00P9V0082I0020V<00P9P0082G`800P9M00P00P9L05EEE@1^KVh0
SXj>0;fm_@3Shn<0k^k^0?_kn`80o_kn0`3oool01@3moOd0kNg]0=WIf@010D000@4n00800@4m00P0
0@4k0041>@010CL0PX:20:FUY@3Lg=`0moOg0?knoRD0oooo000?0?oood00g08l0P2/>e`30?oooad0
g08lV`3oool0203lo?`0mOGe0?Gem@3bl_80k>c/0>WYj@3QhN4010Bi0P041;P300@4]`0800<3]@03
0k@00`>d00<3/P0f=SH0SHf=0=[JfP3_knl20?knoP80oooo00H0o_kn0?KfmP3Ng]h0bl_;0:RXZ02E
UID208R8R00800<3W0030iX00`>I00<3U`030iH00`>E00<3T`020Y4200T9>`0802h^;P1QHF40Q8B4
08^;R`2ATI40TY:B09FEU@2TY:@20<C4a0080>OWi`3dm?@0oOgm0?Win@3clo<0k>c/0>[ZjP3Ti>@2
0082KP080082K@020V/00P9Y0082I`020VD00P9T0082H@020V0200`<=`080082G00S8g@0Ogmo07]k
N`2@T900]kNg0<[:bP3UiND20??cl`080?Shn03kno/0n?Sh0>o_k`3De=@0MWJS0041@0010Cl20041
?@070041>`010CT0KVim0;fm_@3EeMD0lo?c0?knoP0V0?ooo`003`3ooom00=`2?080[3]L0`3ooolM
0=`2?9X0oooo00`0oOgm0?;blP3IfMT0fMWI0<c<c02g]kL0/;2`0:VYZ@041;d010Bk00@4^P041;T3
00@4^00700@4]P030kD00`>d03Ph>02>SXh0f][J0>o_k`020?knoP80oooo00H0o_kn0?3`l036a/H0
Z:RX06i^KP1BDU8204I6AP0800<3W@030i`00`>J00<3V@030iP00`>F00<3U@030i8200D5=`0801PH
600b<S80A4A404Q8B01:BTX0Bd];051@D01WIfL209fMW@080=SHf03[jn/0n?Sh0>_[j`3@d=00^KVi
0;6a/@2[Zj/20082K`080082KP020V`00P9Z0082J@020VH00P9T0082HP020V0200l?>P08034aG`02
0U`0Jf^K08j>SP1mOGd0R8R809JFUP2e]KD20<g=c@080=[JfP3Ogml0fMWI0<K6aP2QXJ403@eF0041
@@010Cl20041?@060041?01DE7d0_Kfm0>GUi@3bl_80oOgm9`3oool000l0oooo@03L0S`20:`kG0<0
oooo7@3L0SbJ0?ooo`090?_kn`3UiND0^KVi0;Vi^@2OWil0O7al06i^KP1ZJVX010Bn008010Bm00/0
10Bk00@4^P041;X010Bi00@4^0041;L010Bf0451@@2DU9@0g=cL0?3`l0020?knoP80oooo00H0o_kn
09ZJg0030jL00`>V00<3Y@030j<200<3XP0800<3W`030id00`>L00<3VP030iT00`>G00<3U@030i@2
00<3TP080082T0020Xd00P:;0082R`020XT00P:70082Q@1]KFd20:6QX@080=WIf@3[jn/0m?Cd0=WI
f@2WYjL0Ogmo06m_K`1[Jf/20082L0080082K`020Vd00P9[0082J@020VL00P9U0082H`020V4201HF
@@0805UIF@0b<XH00P9J03TiRP2HV9P0PH6107inOP24Q8@209:BTP0809fMW@2QXJ40V9RH08F5Q@0;
2eD00@540041@P010D020041?P05065QRP36a/H0inOW0?Win@3moOd0:03oool000l0oooo@03L0S`2
0:`kG0<0oooo7@3L0SbJ0?ooo`090?_kn`3UiND0^KVi0;Vi^@2OWil0O7al06i^KP1ZJVX010Bn0080
10Bm00/010Bk00@4^P041;X010Bi00@4^0041;L010Bf0451@@2DU9@0g=cL0?3`l0020?knoP80oooo
00H0o_kn09ZJg0030jL00`>V00<3Y@030j<200<3XP0800<3W`030id00`>L00<3VP030iT00`>G00<3
U@030i@200<3TP080082T0020Xd00P:;0082R`020XT00P:70082Q@1]KFd20:6QX@080=WIf@3[jn/0
m?Cd0=WIf@2WYjL0Ogmo06m_K`1[Jf/20082L0080082K`020Vd00P9[0082J@020VL00P9U0082H`02
0V4201HF@@0805UIF@0b<XH00P9J03TiRP2HV9P0PH6107inOP24Q8@209:BTP0809fMW@2QXJ40V9RH
08F5Q@0;2eD00@540041@P010D020041?P05065QRP36a/H0inOW0?Win@3moOd0:03oool000l0oooo
7`3L0S`0103R95T0oooo0?ooo`3ooolo0=`2?9X0oooo00/0no_k09BDfP1hN;h0N7Rn06MW[01@D9@0
B4R;04I6R@041<4010C000@4_`0300@4_@0800@4^`041;X010Bh00@4^01VIVH0ZJVY0>CTi03dm?@2
0?knoP<0oooo00D0WYkQ00<3Z@030jP00`>V00<3Y@0200<3X`0800<3X@030ih00`>M00<3V`030iX0
0`>I00<3U`030iD200<3T`080082T@020Y000P:<0082R`020XX00P:80082QP2^[Zh20<_;b`080>_[
j`3dm?@0mOGe08^;``1[Jj80DU:604Q8O016AWX20082L@080082L0020Vh00P9/0082JP020VP00P9V
0082I0020V82034aG`0807]kN`2n_[h0GenZ0082F@020UL0VIVY09jNWP2:RXX207moO`0807]kN`1f
MWH0LG5a01DEH0010DH00@540041@`010D0209nO[P030=OGe`3^k^h0no_k02X0oooo000?0?oooal0
g08l00@0hRAI0?ooo`3oool0oooo?`3L0SbJ0?ooo`030?clo0041<H010C5008010C500H010C400@4
``041<8010C200@4`@041<0300@4_P0800@4_@041;/010Bi00@4^025QHD0^k^k0>[ZjP3fm_H50?oo
o`050:6Qh`030jX00`>Y00<3Y`030jD00P030j<020030j800`>O00<3W@030i`00`>K00<3V@030iL0
0`>E0P030i@020030i800P:@0082S@020X`00P:;0082R0020XL0clo?0P3Ph>00203clo<0n?Sh0?Og
m`020W`00P9j0082N0020WD00P9c0P020W4020020W000P9^0082K@020VX00P9Y0082IP020V@00P9R
0P18B7T0202FUYH0c<c<0>k^kP0G5g800P9H0082E@1=CID0Y:BT0P2ATI402026QXH0Ogmo02HVKP01
0DP00@560041A@010D<0HF6G0P3EeMD00`3[jn/0n?Sh0?knoP0Z0?ooo`003`3ooolO0=`2?0040>8T
F@3oool0oooo0?ooocl0g08lVP3oool0103no_h010C700@4a`041<L300@4aP0500@4a@041<<010C2
00@4`P041<400P041<0020041;l010Bm00@4_@041;X0c<c<0>?Sh`3fm_H0o?cl1P3oool0103lo?`0
nOWi0?KfmP3bl_820>CTi00800<3X`030j800`>O00<3W@030i`00`>J00<3V@030iH200h>@@0504e=
C@2RXZ80g]kN0>[ZjP3clo<00P3dm?@02`3emOD0nOWi0?Win@3moOd0o_kn0?gmo@020Wd00P9j0082
N@020WH00P9d00800P9b00P00P9a0082K`020Vd00P9[0082J@020VL00P9U0082H`80OGf^00P0d];B
0>[ZjP3inOT0oOgm0=_Kk@020UH00P9E0082D`800P9A00P00P9?0082C@010D/00@5802LWM01]KJH0
gmoO0>c/k080m_Kf00<0o?cl0?ooo`3oool0:P3oool000l0oooo7`3L0S`0103R95T0oooo0?ooo`3o
oolo0=`2?9/0oooo00@0o_kn0?clo03lo?`0nOWi0`3gmoL30?KfmP050?Gem@3dm?@0m?Cd0?Cdm03c
lo<00P3bl_800`3dm?@0nOWi0?knoP0:0?ooo`0;0?gmo@3^k^h0k^k^00<3Y0030j800`>Q00<3WP03
0id00`>K00<3V@030iP00P0?3d801@1@D500ZZZZ0>OWi`3emOD0o_kn00P0oooo00<0o_kn0?_kn`3h
n?P00P3gmoL40?KfmP040?Gem@3dm?@0m?Cd0??cl`@0l_;b00<0m_Kf0?_kn`3no_h00P3oool00`3n
o_h0oOgm0?Shn0020;VifP0809VIb@3]kNd0kNg]0?3`l03dm?@0m_Kf0?_kn`3moOd_0?ooo`003`3o
oolO0=`2?0040>8TF@3oool0oooo0?ooocl0g08l^@3oool02`3no_h0kno_0>o_k`030jH00`>T00<3
XP030il00`>N00<3W@030iX00`>I00803`m300@0DE5A0:ZZZP3YjNT0m_Kf903oool40?knoS<0oooo
000?0?oooal0g08l00@0hRAI0?ooo`3oool0oooo?`3L0Sbi0?ooo`0;0?knoP3_knl0kno_00<3YP03
0jD00`>S00<3XP030il00`>M00<3W0030iT00P0?3d<0101ADE40ZZZZ0>WYj@3fm_IK0?ooo`003`3o
oolO0=`2?0040>8TF@3oool0oooo0?ooocl0g08l^@3oool01P3no_h0kno_0>o_k`030jP00`>V00<3
Y0800`>R00<00`>N00<3W@030i/00P0?3d@0101ADE40Zj^[0>WYj@3fm_IK0?ooo`003`3ooolO0=`2
?0040>8TF@3oool0oooo0?ooocl0g08l^@3oool02`3no_h0l?3`0?3`l0030jT00`>W00<3Y@030j<0
0`>R00<3X@030id00`>L00804a=800@0EEEE0:b/[03YjNT0m_KfF`3oool000l0oooo7`3L0S`0103R
95T0oooo0?ooo`3ooolo0=`2?:H0oooo103no_h?0?ooo`0;0?knoP3dm?@0m?Cd00<3ZP030jP00`>V
00<3Y0030j<00`>R00<3WP030id00P0S8e`0101YJFT0][Jf0>c/k03gmoMK0?ooo`003`3ooolO0=`2
?0040>8TF@3oool0oooo0?ooocl0g08lX`3oool00`3no_h0no_k0?Gem@020?;blP050>g]k@3^k^h0
m?Cd0?Win@3no_h03@3oool20?Win@0800<3Z`030jT00`>W00<3Y@030j@00`>R00<3W`030id204i>
R@0409ZJVP3>c/h0l_;b0?_kne/0oooo000?0?oooal0g08l00@0hRAI0?ooo`3oool0oooo?`3L0SbS
0?ooo`030?clo03clo<0iNGU0080gmoO00D0emOG0=WIf@3Ti>@0l?3`0?_kn`0=0?ooo`80o?cl00P0
0`>[00<3ZP030jL00`>V00<3Y@030j800`>Q00<3W@80JFVV00@0^KVi0=kNgP3fm_H0o?clF`3oool0
00l0oooo7`3L0S`0103R95T0oooo0?ooo`3ooolo0=`2?:80oooo00@0no_k0>g]k@3?cll0ZZZZ0P2K
Vi/01P2:RXX0SXj>0:JVYP39bLT0jNWY0?Win@h0oooo00D0o?cl0=SHk`2IVM/0UiOI09NGf00204I6
_`0700<3WP2BT]40TY;A0>[ZjP3emOD0oOgm0?knoP1K0?ooo`003`3ooolO0=`2?0040>8TF@3oool0
oooo0?ooocl0g08lXP3oool0103kno/0kNg]0<o?c`2ZZZX209^KV`0608Z:RP2>SXh0YZJV0<W9b@3Y
jNT0nOWi3P3oool01@3lo?`0f=S_09VIf`2GUmT0UiOH0080ATJo00L00`>N09:Bd@2BT]40j^[Z0?Ge
m@3moOd0o_kn05/0oooo000?0?oooal0g08l00@0hRAI0?ooo`3oool0oooo?`3L0SbQ0?ooo`050?gm
o@3`l?00c<c<09:BTP1KFe/00P19BDT0200g=cL0>c/k05ADE026QXH0`L710>_[j`3lo?`0o_kn3P3o
ool30?knoP030?gmo@3lo?`0o?cl0080o?cl00<0oOgm0?knoP3oool0G03oool000l0oooo7`3L0S`0
103R95T0oooo0?ooo`3ooolo0=`2?:40oooo00<0n?Sh0=cLg02;Rj<01@041<T01`0;2c807AdM04M7
A`2>SXh0d];B0?Gem@3lo?`0M@3oool00440oooo0P2/>e`M0=`2?080Ya@m[`3oool00`3no_h0lo?c
0;2`a`0700@4b@0600L7F00S8b<0IFEU0;Rh^03]kNd0n?ShM@3oool00440oooo0P2/>e`M0=`2?080
Ya@m[`3oool00`3no_h0k^k^00@4b@0800@4b@0501LG5`1BDU80ZJVY0>OWi`3fm_H0M@3oool00440
oooo0P2/>e`M0=`2?080Ya@m[`3oool00`3no_h0k^k^00@4b@0800@4b@0500l?HP1EEED0[:b/0>WY
j@3fm_H0M@3oool00440oooo0P2/>e`M0=`2?080Ya@m[`3oool00`3no_h0W9cU00@4b@0800@4b@05
010@TP1`L700`<300>o_k`3inOT0M@3oool00440oooo0P2/>e`M0=`2?080Ya@m/03oool00`3inOT0
10C900@4b@0700@4b@0503dmO`2OWil0fm_K0?Ogm`3moOd0M@3oool00440oooo0P2/>e`M0=`2?080
Ya@m/03oool00`3lo?`010C900@4b@0700@4b@0507inOP2j^[X0inOW0?_kn`3no_h0M@3oool00440
oooo0P2/>e`M0=`2?080Ya@m/@3oool00`2QXNT010C900@4b@0500@4b@05034a^P33`l<0i>CT0?Sh
n03no_h0MP3oool00440oooo0P2/>e`M0=`2?080Ya@m/P3oool00`2o_nl010C900@4b@0300@4b@05
08N7c`3Ph>00k^k^0?Win@3no_h0M`3oool00440oooo0P2/>e`M0=`2?080Ya@m/`3oool0203no_h0
no_k0?Shn03hn?P0m_Kf0?Ogm`3kno/0oOgmN@3oool00440oooo0P2/>e`M0=`2?080Ya@m/`3oool0
203no_h0no_k0?Shn03hn?P0m_Kf0?Ogm`3kno/0oOgmN@3oool00440oooo0P2/>e`M0=`2?080Ya@m
o`3ooole0?ooo`00@@3oool20:`kG1d0g08l0P2W53go0?ooocD0oooo00110?ooo`80[3]L7@3L0S`2
0:LD?Ol0oooo=@3oool00440oooo0P2/>e`M0=`2?080Ya@mo`3ooole0?ooo`00@@3oool20:`kG1d0
g08l0P2W53go0?ooocD0oooo003o0?oooiL0oooo003o0?oooiL0oooo003o0?oooiL0oooo003o0?oo
oiL0oooo003o0?oooiL0oooo0000\
\>"],
          ImageRangeCache->{{{0, 405.25}, {97.25, 
          0}} -> {-0.0602153, -0.0121154, 0.00654051, 0.00654051}, {{11.5, 
          164.375}, {94.875, 2.3125}} -> {-10.8448, -3.2723, 0.893316, 
          0.893316}, {{240.812, 393.688}, {94.875, 
          2.3125}} -> {-237.903, -4.1553, 1.13437, 1.13437}}],
        TextAlignment->Right], "\[IndentingNewLine]"}], "\[IndentingNewLine]",
   
    StyleBox[
      RowBox[{
        ButtonBox[\(Graz\ University\ of\ Technology\),
          ButtonData:>{
            URL[ "http://www.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"], 
        ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
          ButtonData:>{
            URL[ "http://www.itp.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"]}],
      FontFamily->"Times New Roman",
      FontSize->14,
      Background->None]}], "HeaderCell",
  TextAlignment->Right],

Cell[TextData[{
  "Ammonia Maser\n",
  StyleBox[Cell[BoxData[
      StyleBox[
        ButtonBox[\(Maria\ Daghofer, \ Wolfgang\ von\ der\ Linden\),
          ButtonData:>{
            URL[ "mailto: schnizer@itp.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"],
        FontSize->12]], "Text"], "Text"]
}], "Title",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Institut fuer Theoretische Physik
Technische Universitaet Graz
A-8010 Graz,Austria
Projekt Multimediale Lehre des
Zentralen Informatikdienstes der TU Graz

2001-12-13
\
\>", "Subtitle",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["Abstract:\t\t\t\t\tBitte Text eintragen\n",
    FontWeight->"Bold"],
  "\n\n",
  StyleBox["Zusammenfassung:\t\t\t\tBitte Text eintragen",
    FontWeight->"Bold"],
  "\n",
  StyleBox["\n \n Literature:\t\t\t\t\t",
    FontWeight->"Bold"],
  StyleBox["Bitte Text eintragen",
    FontWeight->"Bold"],
  StyleBox["\n",
    FontWeight->"Bold"]
}], "DisplayText",
  FontFamily->"Arial"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Begin["\<ammonia`\>"]\)\(;\)\(Clear["\<\
ammonia`*\>"]\)\(;\)\(\ \)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "Introduction: ",
  "The ",
  Cell[BoxData[
      \(TraditionalForm\`NH\_3\)]],
  "molecule and its potential"
}], "Section"],

Cell[TextData[{
  "The ammonia molecule (",
  Cell[BoxData[
      \(TraditionalForm\`NH\_3\)]],
  ") consists of a pyramid with the N either below ore above the Hydrogens: "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Block[{pts, siz, col, points, lines, dl, i, 
        j}, \[IndentingNewLine]pts\ \ \ \ \ \ \ \  = \ {{0, 0, 0}, {1.2, 0, 
            0}, {0.5, \@\(5/4\), 0}, {0.5, \@\(5/4\)/2, 
            2/\@8}}; \[IndentingNewLine]siz\ \ \ \ \ \ \ \  = \ { .09, 0.09, 
          0.09,  .15}; \[IndentingNewLine]col\ \ \ \ \ \ \ \  = \ {1, 1, 
          1,  .6}; \n
      points\  = 
        Table[{Hue[col[\([i]\)]], PointSize[siz[\([i]\)]], 
            Point[pts[\([i]\)]]}, {i, 1, 4}]; \n
      lines\ \ \ \  = \ 
        Map[Line, 
          Flatten[Table[
              Table[{pts[\([i]\)], pts[\([j]\)]}, {j, i + 1, 4}], {i, 1, 3}], 
            1]]; \[IndentingNewLine]dl\ \ \ \ \ \ \ \ \ \ \ \  = \ \
{Dashing[{0.05, 0.05}], Thickness[ .01], 
          Line[{{pts[\([4, 1]\)], pts[\([4, 2]\)], \(-pts[\([4, 3]\)]\)}, 
              pts[\([4]\)]}]}; \[IndentingNewLine]\n
      ppmol = Graphics3D[{PointSize[0.08], points, lines, dl}, 
          PlotRange \[Rule] {{\(- .1\), 1.2}, {0, 1.5}, {\(- .6\),  .8}}, 
          Boxed \[Rule] False, Axes \[Rule] False, 
          ViewPoint -> {1.786, \ \(-2.497\), \ 1.422}, 
          ImageSize \[Rule] 300]; \[IndentingNewLine]Show[ppmol];]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03812 
%%ImageSize: 300 311.437 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0586734 1.16136 -1.81604e-17 1.16136 [
[ 0 0 0 0 ]
[ 1 1.03812 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.03812 L
0 1.03812 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.60119 .60227 m
.44226 .84225 L
s
.57611 .28423 m
.60119 .60227 L
s
.07191 .47237 m
.60119 .60227 L
s
1 0 0 r
.09 w
.60119 .60227 Mdot
0 g
.01 w
[ .05 .05 ] 0 setdash
.4506 .25687 m
.44226 .84225 L
s
.5 Mabswid
[ ] 0 setdash
.07191 .47237 m
.44226 .84225 L
s
.07191 .47237 m
.57611 .28423 L
s
1 0 0 r
.09 w
.07191 .47237 Mdot
0 g
.5 Mabswid
.57611 .28423 m
.44226 .84225 L
s
0 .4 1 r
.15 w
.44226 .84225 Mdot
1 0 0 r
.09 w
.57611 .28423 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 311.438},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001QB000`400?l00000o`00003oo`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00dP3oool<0?l009T0oooo003@0?oooa00o`00U`3oool00<l0oooo4P3o002F0?ooo`00c@3o
oolF0?l009@0oooo002W0?ooo`<000008P3ooolH0?l009<0oooo002W0?ooo`<000008@3ooolJ0?l0
0980oooo002W0?ooo`<000008@3ooolJ0?l00980oooo002W0?ooo`<00000803ooolL0?l00940oooo
002W0?ooo`<000007`3ooolN0?l00900oooo002W0?ooo`<000007`3ooolN0?l00900oooo002W0?oo
o`<000007P3ooolP0?l008l0oooo002W0?ooo`<000007P3ooolP0?l008l0oooo002W0?ooo`<00000
7P3ooolP0?l008l0oooo002W0?ooo`<000007P3ooolP0?l008l0oooo002W0?ooo`<000007P3ooolP
0?l008l0oooo002W0?ooo`<000007P3ooolP0?l008l0oooo002W0?ooo`<000007P3ooolP0?l008l0
oooo002W0?ooo`<000007P3ooolP0?l008l0oooo002W0?ooo`<000007P3ooolP0?l008l0oooo002W
0?ooo`<000007P3ooolP0?l008l0oooo002W0?ooo`<000007P3ooolP0?l008l0oooo002W0?ooo`<0
00007P3ooolP0?l008l0oooo002W0?ooo`<00000703oool3000001h0o`00T03oool00:L0oooo0`00
000I0?ooo`<000000`3ooolN0?l00900oooo002W0?ooo`<000005`3oool2000000L0oooo703o002A
0?ooo`00Y`3oool3000001@0oooo0`00000:0?oooaX0o`00TP3oool00;/0oooo0`00000=0?oooaX0
o`00TP3oool00;P0oooo0`00000A0?oooaP0o`00T`3oool00;H0oooo0P00000E0?oooaH0o`00U03o
ool00;<0oooo0`00000I0?oooa80o`00UP3oool00;00oooo0`00000M0?oooa00o`00U`3oool00:h0
oooo0P00000R0?ooo``0o`00V@3oool00:/0oooo0`00000U0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0W03oool00:P0oooo0`00000X0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0W03oool00:H0oooo0P00000[0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0W03oool00:<0oooo0`00000/0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0W03oool00:00oooo0`00000_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0V`3oool009d0oooo0`00000b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
V`3oool009/0oooo0P00000e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0V`3o
ool009P0oooo0`00000f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool0
09D0oooo0`00000i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool009<0
oooo0P00000l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool00900oooo
0`00000C0?ooo`<00000:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo
002=0?ooo`<000005P3oool3000002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2K0?ooo`00R`3oool2000001T0oooo0`00000W0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0V`3oool008P0oooo0`00000K0?ooo`<000009`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo09/0oooo00250?ooo`<000007P3oool3000002L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool300000240oooo0`00000W0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0V`3oool00800oooo0P00000T0?ooo`<000009P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09/0oooo001m0?ooo`<000009P3oool3
000002H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2J0?ooo`00NP3oool30000
02T0oooo0`00000V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0VP3oool007P0
oooo0P00000/0?ooo`<000009P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09X0
oooo001e0?ooo`<00000;P3oool3000002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`2J0?ooo`00LP3oool300000340oooo0`00000U0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0VP3oool00700oooo0P00000d0?ooo`<000009@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo09X0oooo001]0?ooo`<00000=P3oool3000002D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`2J0?ooo`00JP3oool3000003T0oooo0`00000T0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0VP3oool006L0oooo0`00000l0?ooo`<00000
903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09X0oooo001U0?ooo`800000?`3o
ool3000002@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2J0?ooo`00HP3oool3
00000440oooo0`00000T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0VP3oool0
05l0oooo0`0000140?ooo`<000008`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09X0oooo001M0?ooo`800000A`3oool3000002<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2J0?ooo`00FP3oool3000004T0oooo0`00000S0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0V@3oool005L0oooo0`00001b0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0V@3oool005D0oooo0P00001d0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0V@3oool00580oooo0`00001f0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0V@3oool004l0oooo0`00001i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0V@3oool004`0oooo0`00001l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
V@3oool004X0oooo0P00001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V@3o
ool004L0oooo0`0000200?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0V@3oool0
01D0oooo303o000S0?ooo`<00000P`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
09T0oooo000C0?oooa00o`007`3oool2000008H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`2I0?ooo`004P3ooolB0?l001/0oooo0`0000280?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0V@3oool00100oooo5P3o000F0?ooo`<00000RP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo09T0oooo000?0?oooaP0o`004`3oool2000008d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2I0?ooo`003P3ooolJ0?l000l0oooo0`00002?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0V@3oool000h0oooo6P3o000<0?ooo`<0
0000TP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09P0oooo000=0?oooa`0o`00
203oool3000009@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2H0?ooo`00303o
oolN0?l000D0oooo0P00002G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0V03o
ool000`0oooo7P3o00020?ooo`<00000M`3oool3000001l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2H0?ooo`002`3ooolP0?l000030000003oool0oooo07P0oooo0`00000O0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0V03oool000/0oooo803o001k0?ooo`<0
00007P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09P0oooo000;0?ooob00o`00
N`3oool3000001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2H0?ooo`002`3o
oolP0?l007/0oooo0`00000N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0V03o
ool000/0oooo803o001k0?ooo`<000007P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo09P0oooo000;0?ooob00o`00N`3oool3000001d0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2H0?ooo`002`3ooolP0?l007/0oooo0`00000M0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0V03oool000/0oooo803o001k0?ooo`<000007@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo09P0oooo000;0?ooob00o`00N`3oool3000001d0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2H0?ooo`002`3ooolP0?l007/0oooo0`00000L
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0U`3oool000/0oooo803o00020000
07T0oooo0`00000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0U`3oool000/0
oooo803o00020?ooo`@00000M@3oool3000001`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2G0?ooo`00303ooolN0?l000L0oooo1000001a0?ooo`<00000703oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo09L0oooo000<0?oooah0o`002`3oool4000006d0oooo0`00
000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0U`3oool000d0oooo703o000@
0?ooo`D00000J03oool3000001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2G
0?ooo`003P3ooolJ0?l001H0oooo1000001T0?ooo`<000006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo09L0oooo000>0?oooaX0o`006P3oool400000600oooo0`00000K0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0U`3oool000l0oooo603o000O0?ooo`@00000
G03oool3000001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2G0?ooo`00403o
oolF0?l000030000003oool0oooo0240oooo1000001H0?ooo`<000006P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo09L0oooo000B0?oooa80o`000`3oool00`000000oooo0?ooo`0T
0?ooo`@00000E03oool3000001X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2G
0?ooo`004`3oool@0?l000D0oooo00<000000?ooo`3oool09`3oool400000500oooo0`00000J0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U`3oool001D0oooo303o00080?ooo`03
0000003oool0oooo02X0oooo1000001Y0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0U`3oool002X0oooo00<000000?ooo`3oool0;@3oool5000006<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2F0?ooo`00:`3oool00`000000oooo0?ooo`0a0?ooo`@00000G`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09H0oooo000/0?ooo`030000003oool0
oooo03@0oooo1000001K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0UP3oool0
02d0oooo00<000000?ooo`3oool0=`3oool4000005L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2F0?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`@00000DP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo09H0oooo000_0?ooo`030000003oool0oooo03d0oooo
1000001>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0UP3oool00300oooo00<0
00000?ooo`3oool0@03oool4000004X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`2F0?ooo`00<@3oool00`000000oooo0?ooo`130?ooo`@00000AP3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo09H0oooo000b0?ooo`030000003oool0oooo04H0oooo1@0000100?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0UP3oool003<0oooo00<000000?ooo`3o
ool0BP3oool4000003`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2F0?ooo`00
=03oool00`000000oooo0?ooo`1=0?ooo`@00000>03oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo09H0oooo000e0?ooo`030000003oool0oooo0500oooo1000000d0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0UP3oool003H0oooo00<000000?ooo`3oool0D`3oool4
000002l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2F0?ooo`00=`3oool00`00
0000oooo0?ooo`1F0?ooo`@00000:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
09D0oooo000h0?ooo`030000003oool0oooo05T0oooo1000000W0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0U@3oool003T0oooo00<000000?ooo`3oool0G03oool4000000T0oooo
0`00000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0U@3oool003X0oooo00<0
00000?ooo`3oool0G`3oool5000000@0oooo0`00000F0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0U@3oool003/0oooo00<000000?ooo`3oool0H`3oool7000001H0oooo00<00000
0?ooo`3oool06P3oool<0?l00900oooo000l0?ooo`030000003oool0oooo06H0oooo1000000E0?oo
o`030000003oool0oooo01P0oooo403o002>0?ooo`00?@3oool00`000000oooo0?ooo`1U0?ooo`<0
000000<0oooo0000000000000P00000A0?ooo`030000003oool0oooo01L0oooo4P3o002=0?ooo`00
?P3oool00`000000oooo0?ooo`1T0?ooo`<000001@3oool4000000d0oooo00<000000?ooo`3oool0
5@3ooolF0?l008/0oooo000o0?ooo`030000003oool0oooo06<0oooo0`0000090?ooo`@00000203o
ool00`000000oooo0?ooo`0E0?oooaP0o`00RP3oool00400oooo00<000000?ooo`3oool0HP3oool3
000000d0oooo100000040?ooo`030000003oool0oooo01@0oooo6P3o00290?ooo`00@@3oool00`00
0000oooo0?ooo`1Q0?ooo`<000004@3oool5000001H0oooo6P3o00290?ooo`00@P3oool00`000000
oooo0?ooo`1P0?ooo`<000005@3oool500000140oooo703o00280?ooo`00@`3oool00`000000oooo
0?ooo`1O0?ooo`<00000503oool00`000000oooo0?ooo`030?ooo`@00000303ooolN0?l008L0oooo
00140?ooo`030000003oool0oooo05h0oooo0`00000D0?ooo`030000003oool0oooo00L0oooo1000
00080?oooah0o`00Q`3oool004D0oooo00<000000?ooo`3oool0G@3oool3000001@0oooo00<00000
0?ooo`3oool02`3oool4000000<0oooo803o00260?ooo`00AP3oool00`000000oooo0?ooo`1L0?oo
o`<00000503oool00`000000oooo0?ooo`0?0?ooo`<00000803o00260?ooo`00A`3oool00`000000
oooo0?ooo`1K0?ooo`<000004`3oool00`000000oooo0?ooo`0C0?ooob00o`00QP3oool004P0oooo
00<000000?ooo`3oool0FP3oool3000001<0oooo00<000000?ooo`3oool04`3ooolP0?l008H0oooo
00190?ooo`030000003oool0oooo05T0oooo0`00000C0?ooo`030000003oool0oooo01<0oooo803o
00260?ooo`00BP3oool00`000000oooo0?ooo`1H0?ooo`<000004`3oool00`000000oooo0?ooo`0C
0?ooob00o`00QP3oool004/0oooo00<000000?ooo`3oool0E`3oool300000180oooo00<000000?oo
o`3oool0503ooolP0?l008H0oooo001<0?ooo`030000003oool0oooo05H0oooo0`00000B0?ooo`03
0000003oool0oooo01@0oooo803o00260?ooo`00C@3oool00`000000oooo0?ooo`1E0?ooo`<00000
4P3oool00`000000oooo0?ooo`0D0?ooob00o`00QP3oool004h0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0D0?ooob00o`00QP3oool004l0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0E0?ooob00o`00QP3oool00500oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0E0?ooob00o`00QP3oool00540oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`0F0?oooah0o`00Q`3oool00580oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0F0?oooah0o`00Q`3oool005<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0H0?oooa`0o`00R03oool005@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0I
0?oooaX0o`00R@3oool005D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0I0?oo
oaX0o`00R@3oool005H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0J0?oooaP0
o`00RP3oool005L0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0K0?oooaH0o`00
R`3oool005P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0M0?ooo`030000003o
0000o`000100o`00S@3oool005T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0100o`00SP3oool005X0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo303o002@0?ooo`00F`3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0W`3oool005`0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:00oooo
001M0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`2P0?ooo`00GP3oool00`000000oooo0?ooo`140?ooo`<000003P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0:40oooo001O0?ooo`800000A03oool3000000h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2R0?ooo`00H@3oool00`000000oooo0?ooo`110?ooo`<0
00003@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:80oooo001R0?ooo`030000
003oool0oooo0400oooo0`00000=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
X`3oool006<0oooo00<000000?ooo`3oool0?`3oool3000000d0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`2T0?ooo`00I03oool00`000000oooo0?ooo`0n0?ooo`<000003@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:@0oooo001U0?ooo`030000003oool0oooo
03d0oooo0`00000<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Y@3oool006H0
oooo00<000000?ooo`3oool0?03oool3000000`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`2V0?ooo`00I`3oool00`000000oooo0?ooo`0k0?ooo`<00000303oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0:H0oooo001X0?ooo`030000003oool0oooo03X0oooo0`00
000<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Y`3oool006T0oooo00<00000
0?ooo`3oool0>@3oool3000000/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2X
0?ooo`00JP3oool00`000000oooo0?ooo`0h0?ooo`<000002`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0:P0oooo001[0?ooo`030000003oool0oooo03L0oooo0`00000;0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0Z@3oool006`0oooo00<000000?ooo`3oool0
=P3oool3000000/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2Z0?ooo`00K@3o
ool00`000000oooo0?ooo`0e0?ooo`<000002P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0:X0oooo001^0?ooo`030000003oool0oooo03@0oooo0`00000:0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0Z`3oool006l0oooo00<000000?ooo`3oool0<`3oool30000
00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2/0?ooo`00L03oool00`000000
oooo0?ooo`0b0?ooo`<000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:`0
oooo001a0?ooo`030000003oool0oooo0340oooo0`00000:0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0[@3oool00780oooo00<000000?ooo`3oool0<03oool3000000T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2^0?ooo`00L`3oool00`000000oooo0?ooo`0_
0?ooo`<000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:h0oooo001d0?oo
o`030000003oool0oooo02h0oooo0`0000090?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0[`3oool007D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0;00oooo001f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2`0?ooo`00M`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0/@3oool007P0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;40oooo001i0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2b0?ooo`00NP3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0/`3oool007/0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;<0oooo
001l0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2d0?ooo`00O@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0]@3oool007h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0;D0oooo001o0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`2f0?ooo`00P03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0]`3oool00840oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;L0oooo00220?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2h0?ooo`00P`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0^@3oool008@0
oooo00<000000?ooo`3oool07@3oool3000000H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2i0?ooo`00Q@3oool00`000000oooo0?ooo`0L0?ooo`<000001P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0;X0oooo00260?ooo`030000003oool0oooo01/0oooo0`00
00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0^`3oool008L0oooo00<00000
0?ooo`3oool06P3oool3000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2k
0?ooo`00R03oool00`000000oooo0?ooo`0I0?ooo`<000001@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0;`0oooo00290?ooo`030000003oool0oooo01P0oooo0`0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0_@3oool008X0oooo00<000000?ooo`3oool0
4@3oool?001Vo`X0oooo00<000000?ooo`3oool0_@3oool008/0oooo00<000000?ooo`3oool03@3o
oolE001Vo`H0oooo00<000000?ooo`3oool0_P3oool008`0oooo00<000000?ooo`3oool02P3ooolI
001Vo`<0oooo00<000000?ooo`3oool0_`3oool008d0oooo00<000000?ooo`3oool01`3ooolM001V
o`030?ooo`000000oooo0<00oooo002>0?ooo`030000003oool0oooo00D0oooo7`00I_o20?ooo`00
S`3oool00`000000oooo0?ooo`020?ooob<006Ko`03oool00900oooo00<000000?ooo`3oool09@00
I_no0?ooo`00T@3oool00`00000006Ko001Vo`0U001Vokh0oooo002A0?ooobT006Ko_@3oool00900
oooo:`00I_nl0?ooo`00S`3oool]001Vok/0oooo002?0?ooobd006Ko^`3oool008h0oooo;`00I_nj
0?ooo`00S@3ooola001VokT0oooo002=0?oooc4006Ko^@3oool008`0oooo<`00I_nh0?ooo`00S03o
oolc001VokP0oooo002;0?ooocD006Ko]`3oool008/0oooo=@00I_ng0?ooo`00R`3ooole001VokL0
oooo002:0?ooocL006Ko]P3oool008X0oooo=`00I_nf0?ooo`00RP3ooolg001VokH0oooo002:0?oo
ocL006Ko]P3oool008X0oooo=`00I_nf0?ooo`00RP3ooolg001VokH0oooo002:0?ooocL006Ko]P3o
ool008T0oooo>000I_nf0?ooo`00RP3ooolg001VokH0oooo002:0?ooocL006Ko]P3oool008X0oooo
=`00I_nf0?ooo`00RP3ooolg001VokH0oooo002:0?ooocL006Ko]P3oool008X0oooo=`00I_nf0?oo
o`00RP3ooolg001VokH0oooo002;0?ooocD006Ko]`3oool008/0oooo=@00I_ng0?ooo`00R`3ooole
001VokL0oooo002<0?oooc<006Ko^03oool008`0oooo<`00I_nh0?ooo`00S@3ooola001VokT0oooo
002=0?oooc4006Ko^@3oool008h0oooo;`00I_nj0?ooo`00S`3oool]001Vok/0oooo002?0?ooobd0
06Ko^`3oool00900oooo:`00I_nl0?ooo`00T@3ooolY001Vokd0oooo002B0?ooobL006Ko_P3oool0
09<0oooo9@00I_no0?ooo`00U03ooolS001Vol00oooo002F0?oooal006Ko`P3oool009L0oooo7@00
I_o30?ooo`00V@3ooolI001VolD0oooo002K0?oooaD006Koa`3oool009h0oooo3`00I_o:0?ooo`00
Y@3oool00`00I_l0oooo0?ooo`3?0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?oo
o`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 374}, {388.25, 0}} -> {0.0505137, 1.56372*^-17, \
0.00287792, 0.00287792}}]
}, Open  ]],

Cell["\<\

The three H-atoms can be above or below the nitrogen. Both configurations \
represent a minimum in the potential energy and the H-atoms can swing from \
one position to the other. This transition is used in an ammonia maser to \
produce microwaves. Alternatively, they can be taken as fixed and the \
nitrogen is then oscillating in a potential with two minima separated by a \
finite potential barrier.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Potential", "Subsection"],

Cell["\<\
The simplified potential which is going to be used, is shown here:  \
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Definition of figure",
  FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
  CellDingbat->"\[LightBulb]"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Block[{g1, 
        g2}, \[IndentingNewLine]$TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 16, FontWeight \[Rule] "\<Bold\>"}; \n
      g1 = Graphics[{Thickness[ .02], 
            Line[{{\(-1\), 100}, {\(-1\), 0}, {\(- .25\), 0}, {\(- .25\), 
                  1}, { .25, 1}, { .25, 0}, {1, 0}, {1, 100}}]}, 
          PlotRange \[Rule] {{\(-1.5\), 1.5}, {\(- .5\), 2}}]; \n
      g2 = \ Graphics[{\n\t\t\tText[\*"\"\<\!\(V\_0\) \[RightArrow]\>\"", \
{\(-1.3\), 1}], \n\t\t\tText["\<0 \[RightArrow]\>", {\(-1.3\), 
                0.05}], \n\t\t\tText["\<b\>", { .25, \(- .2\)}], \n\t\t\t\
Text["\<-b\>", {\(- .25\), \(- .2\)}], \n\t\t\tText["\<-a\>", {\(-1\), \(- .2\
\)}], \n\t\t\tText["\<a\>", {1, \(- .2\)}], \n\t\t\tText["\<\[LeftArrow]  \
\[CapitalDelta]  \[RightArrow]\>", {\(- .6\),  .2}], \n\t\t\tText["\<\
\[LeftArrow]  \[CapitalDelta]  \[RightArrow]\>", { .6,  .2}], \n\t\t\t\
Text["\<\[UpArrow] \[Infinity]\>", {1.2, 1.9}]\n\t\t\t\t}, 
          PlotRange \[Rule] {{\(-1.5\), 1.5}, {\(- .5\), 2}}]; 
      Show[{g1, g2}, ImageSize \[Rule] 300];\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 300 185.41 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.123607 0.247214 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02 w
[ ] 0 setdash
.16667 .61803 m
.16667 .12361 L
.41667 .12361 L
.41667 .37082 L
.58333 .37082 L
.58333 .12361 L
.83333 .12361 L
s
.83333 .12361 m
.83333 .61803 L
s
gsave
.06667 .37082 -81.1875 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
74.500 18.375 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.500 15.812 moveto
(\\256) show
99.375 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06667 .13597 -75.9375 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 16.000 moveto
(\\256) show
88.875 16.000 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58333 .07416 -67.4375 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
71.875 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.41667 .07416 -72.8125 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.750 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
82.625 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.16667 .07416 -72.375 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.750 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
81.750 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83333 .07416 -67 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
71.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3 .17305 -90.2812 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.812 moveto
(\\254) show
84.875 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.688 15.812 moveto
(\\256) show
117.562 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .17305 -90.2812 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.812 moveto
(\\254) show
84.875 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.688 15.812 moveto
(\\256) show
117.562 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .59331 -76.8125 -12.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.875 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.875 moveto
(\\255) show
76.375 16.875 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\245) show
90.625 16.875 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 185.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000ib000`400?l00000o`00003oo`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00@@3oool4000000030?ooo`00
0000000000800000E@3oool00`000000oooo0000000300000340oooo00<000000?ooo`0000000`00
001G0?ooo`@0000000<0oooo0000000000000P00000k0?ooo`00@@3oool3000000030?ooo`000000
000000800000EP3oool2000000<0oooo0P00000`0?ooo`8000000`3oool2000005H0oooo0`000000
0`3oool0000000000002000003`0oooo00110?ooo`800000103oool2000005H0oooo0P0000040?oo
o`800000;`3oool2000000@0oooo0P00001E0?ooo`800000103oool2000003`0oooo00120?ooo`03
0000003oool0oooo0080oooo0P00001F0?ooo`800000103oool2000002l0oooo0P0000040?ooo`80
0000EP3oool00`000000oooo0?ooo`020?ooo`800000?03oool003@0oooo2P0000050?ooo`H00000
B03oool:000000@0oooo0P0000040?ooo`800000;`3oool2000000@0oooo0P00001G0?ooo`H00000
?03oool003@0oooo2P0000080?ooo`<00000B03oool:000000@0oooo0P0000040?ooo`800000;`3o
ool2000000@0oooo0P00001J0?ooo`<00000?03oool00440oooo0P0000040?ooo`800000EP3oool2
000000@0oooo0P00000_0?ooo`800000103oool2000005D0oooo0P0000040?ooo`800000?03oool0
0440oooo0P0000040?ooo`800000EP3oool2000000@0oooo0P00000_0?ooo`800000103oool20000
05D0oooo0P0000040?ooo`800000?03oool00440oooo0P0000030?ooo`800000E`3oool300000080
oooo0P00000`0?ooo`<000000P3oool2000005H0oooo0P0000030?ooo`800000?@3oool004<0oooo
1000001H0?ooo`H00000<@3oool6000005T0oooo1000000n0?ooo`00W`3oool3000003@0oooo0`00
002N0?ooo`00W`3oool2000003D0oooo0P00002O0?ooo`00W`3oool2000003D0oooo0P00002O0?oo
o`00W@3oool4000003<0oooo1000002O0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00?@3ooomP000003`0ooooHP00000l0?ooo`00?03o
oomR000003X0ooooH`00000l0?ooo`00>`3ooomT000003P0ooooI000000l0?ooo`00>`3ooomT0000
03P0ooooI000000l0?ooo`00303oool400000180oooo0P00000G0?ooof@00000>03ooomT000003`0
oooo000;0?ooo`8000000P3oool200000140oooo0P00000G0?ooof@00000>03ooomT000003`0oooo
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool2000001D0ooooI000
000h0?ooof@00000?03oool000X0oooo0P0000040?ooo`8000004P3oool2000001D0oooo1`00001F
0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`002P3oool2000000@0oooo0P0000080?oo
o`h000004`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000:0?ooo`80
0000103oool2000000P0oooo3P00000C0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L0
0000?03oool000X0oooo0P0000040?ooo`8000004P3oool2000001D0oooo1`00001F0?ooo`L00000
>03oool7000005H0oooo1`00000l0?ooo`002P3oool2000000@0oooo0P00000B0?ooo`8000005@3o
ool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000:0?ooo`800000103oool2
00000100oooo0P00000G0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool0
00X0oooo0P0000040?ooo`800000403oool2000001L0oooo1`00001F0?ooo`L00000>03oool70000
05H0oooo1`00000l0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`800000:@3oool7000005H0
oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:03oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo
000<0?ooo`030000003oool0oooo00800000:P3oool7000005H0oooo1`00000h0?ooo`L00000EP3o
ool7000003`0oooo000<0?ooo`@00000:`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7
000003`0oooo000k0?ooo`L000004P3oool2000001<0oooo3P00000D0?ooo`8000002`3oool70000
03P0oooo1`00000;0?ooo`8000004`3oool>000001@0oooo0P00000B0?ooo`L00000?03oool003/0
oooo1`00000B0?ooo`8000004`3oool>000001@0oooo0P00000;0?ooo`L00000>03oool7000000/0
oooo0P00000C0?ooo`h00000503oool200000180oooo1`00000l0?ooo`00>`3oool700000100oooo
0P00000G0?ooo`8000001P3oool2000001P0oooo0P0000090?ooo`L00000>03oool7000000T0oooo
0P00000G0?ooo`8000001P3oool2000001P0oooo0P00000@0?ooo`L00000?03oool003/0oooo1`00
000@0?ooo`8000005`3oool2000000H0oooo0P00000H0?ooo`8000002@3oool7000003P0oooo1`00
00090?ooo`8000005`3oool2000000H0oooo0P00000H0?ooo`800000403oool7000003`0oooo000k
0?ooo`L000003P3oool>000000d0oooo0P0000060?ooo`8000003P3oool>000000L0oooo1`00000h
0?ooo`L000001`3oool>000000d0oooo0P0000060?ooo`8000003P3oool>000000h0oooo1`00000l
0?ooo`00>`3oool7000000h0oooo3P00000=0?ooo`8000001P3oool2000000h0oooo3P0000070?oo
o`L00000>03oool7000000L0oooo3P00000=0?ooo`8000001P3oool2000000h0oooo3P00000>0?oo
o`L00000?03oool003/0oooo1`00000@0?ooo`8000005`3oool400000080oooo1000000H0?ooo`80
00002@3oool7000003P0oooo1`0000090?ooo`8000005`3oool400000080oooo1000000H0?ooo`80
0000403oool7000003`0oooo000k0?ooo`L00000403oool2000001L0oooo100000020?ooo`@00000
603oool2000000T0oooo1`00000h0?ooo`L000002@3oool2000001L0oooo100000020?ooo`@00000
603oool200000100oooo1`00000l0?ooo`00>`3oool700000180oooo0P00000G0?ooo`8000000P3o
ool2000001P0oooo0P00000;0?ooo`L00000>03oool7000000/0oooo0P00000G0?ooo`8000000P3o
ool2000001P0oooo0P00000B0?ooo`L00000?03oool003/0oooo1`00000B0?ooo`8000005`3oool2
00000080oooo0P00000H0?ooo`8000002`3oool7000003P0oooo1`00000;0?ooo`8000005`3oool2
00000080oooo0P00000H0?ooo`8000004P3oool7000003`0oooo000k0?ooo`L00000:`3oool20000
0080oooo0P00000U0?ooo`L00000>03oool7000002@0oooo0P0000020?ooo`800000;03oool70000
03`0oooo000k0?ooo`L00000:`3oool200000080oooo0P00000U0?ooo`L00000>03oool7000002@0
oooo0P0000020?ooo`800000;03oool7000003`0oooo000k0?ooo`L00000;@3oool2000002L0oooo
1`00000h0?ooo`L000009P3oool2000002h0oooo1`00000l0?ooo`00>`3oool7000002d0oooo0P00
000W0?ooo`L00000>03oool7000002H0oooo0P00000^0?ooo`L00000?03oool003/0oooo1`00001F
0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h0?oo
o`L00000EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L0
0000?03oool003/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3o
ool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7
000003P0oooo1`00001F0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L00000>03oool70000
05H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0
oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool003/0oooo1`00
001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h
0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F0?oo
o`L00000?03oool003/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00
>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L00000EP3o
ool7000003P0oooo1`00001F0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L00000>03oool7
000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool70000
03`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool003/0oooo
1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00
000h0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F
0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?oo
o`00>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L00000
EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L00000>03o
ool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7
000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool003/0
oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo
1`00000h0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00
001F0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l
0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L0
0000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L00000
>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3o
ool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool0
03/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0
oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo
1`00001F0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00
000l0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000k0?oo
o`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L0
0000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L00000
EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03o
ool003/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool70000
05H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0
oooo1`00001F0?ooo`L00000?03oool003/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo
1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000k
0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool003/0oooo1`00001F0?oo
o`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7000005H0oooo1`00000h0?ooo`L0
0000EP3oool7000003`0oooo000k0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000
?03oool003/0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00>`3oool7
000005H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000A0?ooo`@000009P3oool70000
05H0oooo1`00000h0?ooo`L00000EP3oool7000003`0oooo000A0?ooo`040000003oool0oooo0000
02H0oooo1`00001F0?ooo`L00000>03oool7000005H0oooo1`00000l0?ooo`00403oool200000080
oooo0P00000U0?ooo`L00000EP3oool7000003P0oooo1`00001F0?ooo`L00000?03oool000T0oooo
00<000000?ooo`3oool0103oool200000080oooo0P00000B0?ooo`8000004@3oool7000005H0oooo
1`00000h0?ooo`L00000EP3oool7000003`0oooo00090?ooo`8000001@3oool200000080oooo0P00
000B0?ooo`8000004@3oool7000005H0ooooAP00001F0?ooo`L00000?03oool000P0oooo0`000005
0?ooo`8000000P3oool2000001@0oooo0P00000?0?ooo`L00000EP3ooom6000005H0oooo1`00000l
0?ooo`00203oool3000000D0oooo0P0000020?ooo`800000503oool2000000l0oooo1`00001F0?oo
odH00000EP3oool7000003`0oooo00070?ooo`D00000103oool200000080oooo0P00000:0?ooo`h0
00003@3oool7000005H0ooooAP00001F0?ooo`L00000?03oool000L0oooo0`0000000`3oool00000
0?ooo`040?ooo`040000003oool0oooo000000/0oooo3P00000=0?ooo`L00000EP3ooom6000005H0
oooo1`00000l0?ooo`001`3oool300000080oooo00<000000?ooo`3oool00P3oool4000001D0oooo
0P00000?0?ooo`L00000E`3ooom4000005L0oooo1`00000l0?ooo`001P3oool400000080oooo00<0
00000?ooo`3oool06`3oool2000000l0oooo1`00001H0?oood800000F03oool7000003`0oooo0006
0?ooo`<000000`3oool00`000000oooo0?ooo`0I0?ooo`8000004@3oool700000?80oooo1`00000l
0?ooo`001@3oool4000000@0oooo00<000000?ooo`3oool0603oool200000140oooo1`00003b0?oo
o`L00000?03oool000D0oooo0`0000050?ooo`030000003oool0oooo02/0oooo1`00003b0?ooo`L0
0000?03oool000@0oooo100000060?ooo`030000003oool0oooo02X0oooo1`00003b0?ooo`L00000
?03oool000@0oooo100000060?ooo`030000003oool0oooo02X0oooo1`00003b0?ooo`L00000?03o
ool00080oooo1`0000030?ooo`@00000:`3oool700000?80oooo1`00000l0?ooo`00>`3oool70000
0?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo
1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l
0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00
>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool7
00000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80
oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00
000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?oo
o`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3o
ool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool70000
0?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo
1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l
0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00
>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool7
00000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80
oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00
000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?oo
o`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3o
ool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool70000
0?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo
1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l
0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00
>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool7
00000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80
oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00
000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?oo
o`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3o
ool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool70000
0?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo
1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l
0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00
>`3oool700000?80oooo1`00000l0?ooo`00>`3oool700000?80oooo1`00000l0?ooo`00>`3oool7
00000?80oooo1`0000080?ooo`800000303oool600000080oooo1000000J0?ooo`00>`3oool70000
0?80oooo1`0000080?ooo`800000303oool600000080oooo1000000J0?ooo`00>`3oool700000?80
oooo1`0000080?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000603oool003/0oooo
1`00003b0?ooo`L00000203oool2000000`0oooo0P0000040?ooo`800000103oool2000001P0oooo
000k0?ooo`L00000lP3oool7000000P0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00
000H0?ooo`00>`3oool700000?80oooo1`0000080?ooo`800000303oool2000000@0oooo0P000004
0?ooo`800000603oool003/0oooo1`00003b0?ooo`L00000203oool2000000h0oooo100000020?oo
o`H00000603oool003/0oooo1`00003b0?ooo`L00000203oool2000000h0oooo100000020?ooo`H0
0000603oool003/0oooo1`00003b0?ooo`L00000103oool200000080oooo0P0000020?ooo`800000
;P3oool003/0oooo1`00003b0?ooo`L00000103oool200000080oooo0P0000020?ooo`800000;P3o
ool003/0oooo1`00003b0?ooo`L000001P3oool600000300oooo000k0?ooo`L00000lP3oool70000
00H0oooo1P00000`0?ooo`00>`3oool700000?80oooo1`0000080?ooo`800000<P3oool003/0oooo
1`00003b0?ooo`L00000203oool200000380oooo0000\
\>"],
  ImageRangeCache->{{{0, 374}, {230.688, 0}} -> {-1.50296, -0.5, 0.0100466, \
0.0135464}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  StyleBox["Meaning of Parameters:\n",
    FontFamily->"Verdana",
    FontSize->10,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"CompatibilityType"->0}],
  "\n",
  Cell[BoxData[{
      \(TraditionalForm\`\[CapitalDelta]\  = \ a - b\), "\n", 
      \(TraditionalForm\`\[Beta]\  = \ b\/\[CapitalDelta]\)}],
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->11],

Cell[CellGroupData[{

Cell["Save plots to ps-file", "Subsubsection"],

Cell["\<\
The above plots can be saved to ps-files, you just have to uncomment the \
following cell. Replacing \"EPS\" by \"GIF\", \"JPEG\" ... allows you to save \
them to a different format You can of course set different directories. \
\>", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<ammonia.eps\>", 
        ppmol, "\<EPS\>"]; \[IndentingNewLine]Export["\<nh3_pot.eps\>", 
        pp, "\<EPS\>"];\[IndentingNewLine]*) \)], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Section"],

Cell["\<\

Parameters of the potential (see introduction):\
\>", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(a0 = 1.3; b0 = 0.3; V00 = 18;\)\)\)], "Input"],

Cell["\<\

Number of timesteps for the simulation:\
\>", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Nt0 = 50;\)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Schroedinger equation", "Section"],

Cell[TextData[{
  "The complete potential for the N-atom has several parts:\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {
              StyleBox[\(V = \[Infinity]\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \
\[AlignmentMarker]\)\(\(>\)\(a\)\)\),
                FontColor->GrayLevel[0]]},
            {
              StyleBox[\(V = 0\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \[AlignmentMarker]\)\(\(<\)\(\ \)\
\(b\)\)\),
                FontColor->GrayLevel[0]]},
            {
              StyleBox[\(V = V\_0\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(\(b\)\(\ \)\(<\)\) | \[AlignmentMarker]x | \(\(<\)\
\(\ \)\(a\)\)\),
                FontColor->GrayLevel[0]]}
            },
          ColumnSpacings->6,
          ColumnAlignments->{"=", "f", "\[AlignmentMarker]"}], 
        TraditionalForm]]],
  "\n\nThis gives the time independent Schroedinger equation as:\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {
              StyleBox[\(\[Psi](x)\[AlignmentMarker] = 0\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \[AlignmentMarker]\)\(\(\
\[GreaterEqual]\)\(a\)\)\),
                FontColor->GrayLevel[0]]},
            {
              RowBox[{
                RowBox[{
                  
                  StyleBox[\(\(-\(\[HBar]\^2\/\(2\ m\)\)\)\ \(d\^2\/dx\^2\) \
\(\[CapitalPsi](x)\)\),
                    FontColor->GrayLevel[0]], 
                  StyleBox["  ",
                    FontColor->GrayLevel[0]], 
                  StyleBox["+",
                    FontColor->GrayLevel[0]], 
                  StyleBox["  ",
                    FontColor->GrayLevel[0]], 
                  FormBox[
                    StyleBox[\(V\_0\),
                      FontColor->GrayLevel[0]],
                    "TraditionalForm"], 
                  StyleBox["x",
                    FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(\[CapitalPsi](x)\),
                    FontColor->GrayLevel[0]]}], 
                StyleBox["  \[AlignmentMarker]",
                  FontColor->GrayLevel[0]], 
                StyleBox["=",
                  FontColor->GrayLevel[0]], 
                StyleBox["  ",
                  FontColor->GrayLevel[0]], 
                StyleBox[\(E\ \(\[CapitalPsi](x)\)\),
                  FontColor->GrayLevel[0]]}], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \[AlignmentMarker]\)\(\(<\)\(\ \)\
\(b\)\)\),
                FontColor->GrayLevel[0]]},
            {
              
              StyleBox[\(\(-\(\[HBar]\^2\/\(2\ m\)\)\)\ \(d\^2\/dx\^2\) \(\
\[CapitalPsi](x)\)\ \ \[AlignmentMarker] = \ \ E\ \(\[CapitalPsi](x)\)\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(\(b\)\(\ \)\(<\)\) | \[AlignmentMarker]x | \(\(<\)\
\(\ \)\(a\)\)\),
                FontColor->GrayLevel[0]]}
            },
          ColumnSpacings->{4, 6},
          
          ColumnAlignments->{
            "\[AlignmentMarker]", "f", "\[AlignmentMarker]"}], 
        TraditionalForm]]],
  "\n\nIntroducing ",
  Cell[BoxData[
      \(TraditionalForm\`k = \ \@\(2\ m\ E\)\/\[HBar]\)],
    FontColor->RGBColor[0, 0, 1]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`k\_V = \ \@\(2\ m\ V\_0\)\/\[HBar]\)],
    FontColor->RGBColor[0, 0, 1]],
  ", these equations can be expressed as:\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {
              RowBox[{
                StyleBox[\(\[Psi](x)\),
                  FontColor->GrayLevel[0]], 
                StyleBox["\[AlignmentMarker]",
                  FontColor->GrayLevel[0]], 
                StyleBox["=",
                  FontColor->GrayLevel[0]], 
                StyleBox["0",
                  FontColor->GrayLevel[0]], "\t"}], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \
\[AlignmentMarker]\)\(\(>\)\(a\)\)\),
                FontColor->GrayLevel[0]]},
            {
              RowBox[{
                StyleBox[\(d\^2\/dx\^2\ \(\[CapitalPsi](x)\)\),
                  FontColor->GrayLevel[0]], 
                RowBox[{
                  StyleBox[\(\(\ \ \)\(\ \ \[AlignmentMarker]\)\),
                    FontColor->GrayLevel[0]], 
                  StyleBox["=",
                    FontColor->GrayLevel[0]], 
                  StyleBox["  ",
                    FontColor->GrayLevel[0]], 
                  RowBox[{
                    RowBox[{
                      StyleBox["-",
                        FontColor->GrayLevel[0]], 
                      StyleBox[" ",
                        FontColor->GrayLevel[0]], 
                      RowBox[{
                        StyleBox["(",
                          FontColor->GrayLevel[0]], 
                        FormBox[
                          StyleBox[\(k\^2 - k\_V\%2\),
                            FontColor->GrayLevel[0]],
                          "TraditionalForm"], 
                        StyleBox[")",
                          FontColor->GrayLevel[0]]}]}], 
                    StyleBox[" ",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(\[CapitalPsi](x)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\t",
                      FontColor->GrayLevel[0]]}]}]}], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \[AlignmentMarker]\)\(\(<\)\(\ \)\
\(b\)\)\),
                FontColor->GrayLevel[0]]},
            {
              RowBox[{
                StyleBox[\(d\^2\/dx\^2\),
                  FontColor->GrayLevel[0]], 
                StyleBox[\(\[CapitalPsi](x)\),
                  FontColor->GrayLevel[0]], 
                StyleBox["  \[AlignmentMarker]",
                  FontColor->GrayLevel[0]], 
                StyleBox["=",
                  FontColor->GrayLevel[0]], 
                StyleBox["  ",
                  FontColor->GrayLevel[0]], 
                RowBox[{
                  FormBox[
                    StyleBox[\(-k\^2\),
                      FontColor->GrayLevel[0]],
                    "TraditionalForm"], 
                  StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(\[CapitalPsi](x)\),
                    FontColor->GrayLevel[0]]}]}], "for", 
              
              StyleBox[\(\(\(b\)\(\ \)\(<\)\) | \[AlignmentMarker]x | \(\(<\)\
\(\ \)\(a\)\)\),
                FontColor->GrayLevel[0]]}
            },
          ColumnSpacings->{2, 6},
          
          ColumnAlignments->{
            "\[AlignmentMarker]", "f", "\[AlignmentMarker]"}], 
        TraditionalForm]]],
  "\n\nHere, we are only interested in solutions with ",
  Cell[BoxData[
      \(TraditionalForm\`k\^2\)]],
  "<",
  Cell[BoxData[
      \(TraditionalForm\`k\_V\%2\)]],
  "."
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.847059]],

Cell[CellGroupData[{

Cell["Parts of eigenfunctions", "Subsection"],

Cell[TextData[{
  "Solution for -a < x \[LessEqual] -b, using  ",
  StyleBox["\[Psi](-a)=0:",
    FontColor->GrayLevel[0]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_1[k_] = 
      Simplify[DSolve[{\(\[Psi]\_1''\)[x] + \(k\^2\) \[Psi]\_1[x] \[Equal] 
                0, \[Psi]\_1[\(-a\)] \[Equal] 0}, \[Psi]\_1[x], x], 
          k \[Element] Reals] /. {C[2] \[Rule] A\ , 
          C[1] \[Rule] B}\)\)\)], "Input"],

Cell[BoxData[
    \({{\[Psi]\_1[x] \[Rule] A\ Sec[a\ k]\ Sin[k\ \((a + x)\)]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\nSolution for b \[LessEqual] x \[LessEqual] a, using  ",
  StyleBox["\[Psi](a)=0",
    FontColor->GrayLevel[0]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_3[k_] = 
      Simplify[DSolve[{\(\[Psi]\_3''\)[x] + k\^2\ \[Psi]\_3[x] \[Equal] 
                0, \[Psi]\_3[a] \[Equal] 0}, \[Psi]\_3[x], x], 
          k \[Element] Reals] /. {C[2] \[Rule] C\ , 
          C[1] \[Rule] D}\)\)\)], "Input"],

Cell[BoxData[
    \({{\[Psi]\_3[
            x] \[Rule] \(-C\)\ Sec[a\ k]\ Sin[k\ \((a - x)\)]}}\)], "Output"]
}, Open  ]],

Cell["\<\

Solution for -b \[LessEqual] x \[LessEqual] b:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_2[k_] = 
      Simplify[DSolve[{\(\[Psi]\_2''\)[
                    x] + \((k\^2 - kv\^2)\) \[Psi]\_2[x] \[Equal] 
                0}, \[Psi]\_2[x], x], {kv \[Element] Reals, 
            k \[Element] Reals}] /. {C[2] \[Rule] F, 
          C[1] \[Rule] G}\)\)\)], "Input"],

Cell[BoxData[
    \({{\[Psi]\_2[
            x] \[Rule] \[ExponentialE]\^\(\(-\@\(\(-k\^2\) + kv\^2\)\)\ x\)\ \
F + \[ExponentialE]\^\(\@\(\(-k\^2\) + kv\^2\)\ x\)\ G}}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eigenvalues and Eigenfunctions", "Section"],

Cell[TextData[{
  StyleBox["As the potential is symmetric with respect to the y-axis, the \
eigenfunctions have to be either symmetric or antisymmetric. This can be \
exploited to simplify the coefficients and gives:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {
              StyleBox[\(\(Symmetric\)\(:\)\),
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{\(C = \(-A\)\), 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]]}], \(G = F\)},
            {
              StyleBox[\(\(Antisymmetric\)\(:\)\),
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{\(C = A\), 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]]}], \(G = \(-F\)\)}
            },
          ColumnSpacings->2,
          ColumnAlignments->{":", "="}], TraditionalForm]]],
  "\n"
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  Background->GrayLevel[0.847059]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\[Psi]\_1[k_, x_] = \(\[Psi]\_1[x] /. \(L\_1[k]\)[\([1]\)]\) /. 
          A \[Rule] A\&~/Sec[a\ k];\)\(\[IndentingNewLine]\)
    \) (*D[\[Psi]\_1[k, x], x]*) \), "\[IndentingNewLine]", 
    \(\(\[Psi]\_\(3  S\)[k_, x_] = \(\[Psi]\_3[x] /. \(L\_3[k]\)[\([1]\)]\) /. 
          C \[Rule] \(-A\&~\)/Sec[a\ k];\)\), "\n", 
    \(\(\[Psi]\_\(3  A\)[k_, x_] = \(\[Psi]\_3[x] /. \(L\_3[k]\)[\([1]\)]\) /. 
          C \[Rule] A\&~/Sec[a\ k];\)\), "\n", 
    \(\(\(\[Psi]\_\(2  S\)[k_, x_] = 
        FullSimplify[\(\(\[Psi]\_2[x] /. \(L\_2[k]\)[\([1]\)]\) /. 
              G \[Rule] F\) /. F \[Rule] F\&~/2];\)\(\[IndentingNewLine]\)
    \) (*D[\[Psi]\_\(2  A\)[k, x], x]*) \), "\n", 
    \(\(\[Psi]\_\(2  A\)[k_, x_] = 
        FullSimplify[\(\(\[Psi]\_2[x] /. \(L\_2[k]\)[\([1]\)]\) /. 
              G \[Rule] \(-F\)\) /. 
            F \[Rule] F\&~/2];\)\), "\[IndentingNewLine]", 
    \(\(Print[
        TableForm[{{\*"\"\<\!\(\[Psi]\_1\)=\>\"", \[Psi]\_1[k, 
                x], "\< \>", \*"\"\<\!\(\[Psi]\_1\)'=\>\"", 
              D[\[Psi]\_1[k, x], 
                x]}, {\*"\"\<\!\(\[Psi]\_\(2  S\)\)=\>\"", \[Psi]\_\(2  S\)[
                k, x], "\< \>", \*"\"\<\!\(\[Psi]\_\(2  S\)\)'=\>\"", 
              D[\[Psi]\_\(2  S\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(2  \
A\)\)=\>\"", \[Psi]\_\(2  A\)[k, 
                x], "\< \>", \*"\"\<\!\(\[Psi]\_\(2  A\)\)'=\>\"", 
              D[\[Psi]\_\(2  A\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(3  \
S\)\)=\>\"", \[Psi]\_\(3  S\)[k, 
                x], "\< \>", \*"\"\<\!\(\[Psi]\_\(3  S\)\)'=\>\"", 
              D[\[Psi]\_\(3  S\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(3  \
A\)\)=\>\"", \[Psi]\_\(3  A\)[k, 
                x], "\< \>", \*"\"\<\!\(\[Psi]\_\(3  A\)\)'=\>\"", 
              D[\[Psi]\_\(3  A\)[k, x], x]}}]];\)\ \)}], "Input",
  ShowCellTags->True,
  CellTags->"wavefunctions1"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\\!\\(\[Psi]\\_1\\)=\"\>", \(\(A\&~\)\ Sin[
                k\ \((a + 
                      x)\)]\), "\<\" \"\>", "\<\"\\!\\(\[Psi]\\_1\\)'=\"\>", \
\(k\ Cos[k\ \((a + x)\)]\ \(A\&~\)\)},
          {"\<\"\\!\\(\[Psi]\\_\\(2  S\\)\\)=\"\>", \(Cosh[\@\(\(-k\^2\) + kv\
\^2\)\ x]\ \(F\&~\)\), "\<\" \"\>", "\<\"\\!\\(\[Psi]\\_\\(2  S\\)\\)'=\"\>", \
\(\@\(\(-k\^2\) + kv\^2\)\ \(F\&~\)\ Sinh[\@\(\(-k\^2\) + kv\^2\)\ x]\)},
          {"\<\"\\!\\(\[Psi]\\_\\(2  A\\)\\)=\"\>", \(\(-\(F\&~\)\)\ \
Sinh[\@\(\(-k\^2\) + kv\^2\)\ x]\), "\<\" \"\>", "\<\"\\!\\(\[Psi]\\_\\(2  \
A\\)\\)'=\"\>", \(\(-\@\(\(-k\^2\) + kv\^2\)\)\ Cosh[\@\(\(-k\^2\) + kv\^2\)\ \
x]\ \(F\&~\)\)},
          {"\<\"\\!\\(\[Psi]\\_\\(3  S\\)\\)=\"\>", \(\(A\&~\)\ Sin[
                k\ \((a - 
                      x)\)]\), "\<\" \"\>", "\<\"\\!\\(\[Psi]\\_\\(3  \
S\\)\\)'=\"\>", \(\(-k\)\ Cos[k\ \((a - x)\)]\ \(A\&~\)\)},
          {"\<\"\\!\\(\[Psi]\\_\\(3  A\\)\\)=\"\>", \(\(-\(A\&~\)\)\ Sin[
                k\ \((a - 
                      x)\)]\), "\<\" \"\>", "\<\"\\!\\(\[Psi]\\_\\(3  \
A\\)\\)'=\"\>", \(k\ Cos[k\ \((a - x)\)]\ \(A\&~\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print"]
}, Open  ]],

Cell[TextData[{
  StyleBox["The wavefunction must be continuously differentiable, this \
condition yields:\n",
    FontColor->RGBColor[0, 0, 1]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_1\)(\(-b\))\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_\(2  S\)\)(\(-b\))\)\(\ \)\)\)]],
  "\t",
  StyleBox[",",
    FontColor->RGBColor[0, 0, 1]],
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\[Psi]'\)\_1\) \((\(-b\))\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Psi]'\)\_\(2  S\)\) \((\(-b\))\)\)]],
  "\t\t",
  StyleBox["or:",
    FontColor->RGBColor[0, 0, 1]],
  "   \t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_1\)(\(-b\))\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_\(2  A\)\)(\(-b\))\)\(\ \)\)\)]],
  "\t\t",
  StyleBox[",",
    FontColor->RGBColor[0, 0, 1]],
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\[Psi]'\)\_1\) \((\(-b\))\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Psi]'\)\_\(2  A\)\) \((\(-b\))\)\)]],
  "\n\n",
  StyleBox["Each pair of equations gives a system with the two independent \
variables  ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(A\&~\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["and ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(F\&~\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[":\n\nSymmetric:",
    FontColor->RGBColor[0, 0, 1]],
  "\t      \t\t\t\t            ",
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{\(Sin\ [k\ \((a - b)\)]\), Cell[""], \(A\&~\), " "}]}]]],
  " - ",
  Cell[BoxData[
      \(Cosh[\(-b\)\ \@\(\(-k\^2\) + k\_V\%2\)]\ F\&~\)]],
  " = 0\n\t\t\t\t\t",
  Cell[BoxData[
      \(k\ Cos[k\ \((a - b)\)]\ A\&~\)]],
  " - ",
  Cell[BoxData[
      \(Sinh[\(-b\) \@\(\(-k\^2\) + k\_V\%2\)]\ \(\@\(\(-k\^2\) + k\_V\%2\)\) 
        F\&~\)]],
  "=0\n\n",
  StyleBox["Antisymmetric:",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t                                  ",
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{\(Sin\ [k\ \((a - b)\)]\), Cell[""], \(A\&~\), " "}]}]]],
  "+",
  Cell[BoxData[
      \(Sinh[\(-b\)\ \@\(\(-k\^2\) + k\_V\%2\)]\)]],
  Cell[BoxData[
      \(F\&~\)]],
  " = 0\t\t\n\t\t\t\t\t",
  Cell[BoxData[
      \(k\ Cos[k\ \((a - b)\)]\ A\&~\)]],
  " + ",
  Cell[BoxData[
      \(Cosh[\(-b\) \@\(\(-k\^2\) + k\_V\%2\)]\ \(\@\(\(-k\^2\) + k\_V\%2\)\) 
        F\&~\)]],
  "=0\n\n",
  StyleBox["These equations lead to the introduction of new, dimensionless \
quantities: ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  " = k (a-b)",
  StyleBox[", ",
    FontColor->RGBColor[0, 0, 1]],
  "\[Beta] = b / (a-b) ",
  StyleBox["and ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`kvd\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`k\_V\)]],
  " (a-b). ",
  StyleBox["In order to give a non-trivial solution, the determinant of the \
above systems have to be 0. This gives us:\n\nSymmetric:\t\t",
    FontColor->RGBColor[0, 0, 1]],
  "tan(",
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  ")=- ",
  Cell[BoxData[
      \(TraditionalForm\`\_kd\/\@\(kvd\^2 - kd\^2\)\)]],
  Cell[BoxData[
      RowBox[{"coth", "[", " ", 
        RowBox[{"\[Beta]", 
          FormBox[\(\@\(kvd\^2 - kd\^2\)\),
            "TraditionalForm"]}], "]"}]]],
  "\n",
  StyleBox["Antisymmetric:\t\t",
    FontColor->RGBColor[0, 0, 1]],
  "tan(",
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  ")=- ",
  Cell[BoxData[
      \(TraditionalForm\`\_kd\/\@\(kvd\^2 - kd\^2\)\)]],
  Cell[BoxData[
      RowBox[{"tanh", "[", " ", 
        RowBox[{"\[Beta]", 
          FormBox[\(\@\(kvd\^2 - kd\^2\)\),
            "TraditionalForm"]}], "]"}]]]
}], "DisplayText",
  CellFrame->True,
  TextAlignment->Center,
  Background->GrayLevel[0.847059]],

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          FormBox[\(kvd := \@\(2  V0\)\),
            "TraditionalForm"], \((a - b)\)}], 
        ";", \(\[Beta] := b/\((a - b)\)\), ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell["Eigenvalues", "Subsection"],

Cell[TextData[{
  "We solve these equations for ",
  StyleBox["| kd | < | kvd |",
    FontWeight->"Bold"],
  " approximately:"
}], "Text",
  CellDingbat->"\[LightBulb]"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Block[{a, b, V0, nn, \[Epsilon], k, k0, k1, n, 
        km}, \[IndentingNewLine]a = a0; b = b0; 
      V0 = V00; \n\[Epsilon]\ \ \  = \  .00000000001; \[IndentingNewLine]nn\  \
= \ Floor[\(2\ kvd\  + \ \[Pi]\)\/\(2\ \[Pi]\)]; \[IndentingNewLine]fs[
          kd_]\  := \ Tan\ [kd] + 
          kd\/\@\(kvd\^2 - kd\^2\)\ Coth[\@\(kvd\^2 - kd\^2\)\ \[Beta]]; \n
      fa[kd_]\  := 
        Tan\ [kd] + 
          kd\/\@\(kvd\^2 - kd\^2\)\ Tanh[\@\(kvd\^2 - kd\^2\)\ \[Beta]]; \
\[IndentingNewLine]Plot[{Tan\ [
            kd], \(-\(kd\/\@\(kvd\^2 - kd\^2\)\)\)\ Coth[\@\(kvd\^2 - kd\^2\)\
\ \[Beta]], \(-\(kd\/\@\(kvd\^2 - kd\^2\)\)\)\ Tanh[\@\(kvd\^2 - kd\^2\)\ \
\[Beta]]}, {kd, 0, kvd}, PlotRange \[Rule] {{0, kvd}, {\(-5\), 5}}, 
        AxesLabel \[Rule] {"\<kd\>", "\<\>"}, 
        PlotStyle \[Rule] {Hue[ .6], Hue[1], Hue[0.3]}, 
        TextStyle \[Rule] {FontWeight \[Rule] 
              Plain}]; \[IndentingNewLine]ks\  = 
        Flatten[\ 
          Table[\ k1\  = \ Min[n\ \[Pi], kvd] - \[Epsilon]; \ 
            k0\  = \ n\ \[Pi] - \[Pi]/2 + \[Epsilon]; \ 
            km\  = \ \((k0 + k1)\)/2; \n\t\t\tIf[fs[k0]*fs[k1] < 0, 
              k /. FindRoot[
                  fs[k] \[Equal] 0, {k, km, k0, 
                    k1}], {}]\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ , {n, 1, 
              nn}]]; \[IndentingNewLine]ka\  = \ 
        Flatten[Table[\ k1\  = \ Min[n\ \[Pi], kvd] - \[Epsilon]; \ 
            k0\  = \ n\ \[Pi] - \[Pi]/2 + \[Epsilon]; \ 
            km\  = \ \((k0 + k1)\)/2; \n\t\t\tIf[fa[k0]*fa[k1] < 0, 
              k /. FindRoot[
                  fa[k] \[Equal] 0, {k, km, k0, 
                    k1}], {}]\[IndentingNewLine], {n, 1, 
              nn}]];\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.166667 0.309017 0.0618034 [
[.16667 .29652 -5.59375 -11.375 ]
[.16667 .29652 5.59375 0 ]
[.33333 .29652 -5.59375 -11.375 ]
[.33333 .29652 5.59375 0 ]
[.5 .29652 -5.59375 -11.375 ]
[.5 .29652 5.59375 0 ]
[.66667 .29652 -5.59375 -11.375 ]
[.66667 .29652 5.59375 0 ]
[.83333 .29652 -5.59375 -11.375 ]
[.83333 .29652 5.59375 0 ]
[1 .29652 -5.59375 -11.375 ]
[1 .29652 5.59375 0 ]
[1.025 .30902 0 -5.6875 ]
[1.025 .30902 18.375 5.6875 ]
[-0.0125 .0618 -19.125 -5.6875 ]
[-0.0125 .0618 0 5.6875 ]
[-0.0125 .18541 -19.125 -5.6875 ]
[-0.0125 .18541 0 5.6875 ]
[-0.0125 .43262 -11.1875 -5.6875 ]
[-0.0125 .43262 0 5.6875 ]
[-0.0125 .55623 -11.1875 -5.6875 ]
[-0.0125 .55623 0 5.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .30902 m
.16667 .31527 L
s
gsave
.16667 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.33333 .30902 m
.33333 .31527 L
s
gsave
.33333 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .30902 m
.5 .31527 L
s
gsave
.5 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.66667 .30902 m
.66667 .31527 L
s
gsave
.66667 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.83333 .30902 m
.83333 .31527 L
s
gsave
.83333 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
1 .30902 m
1 .31527 L
s
gsave
1 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 .30902 m
.03333 .31277 L
s
.06667 .30902 m
.06667 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.13333 .30902 m
.13333 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.26667 .30902 m
.26667 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.36667 .30902 m
.36667 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.43333 .30902 m
.43333 .31277 L
s
.46667 .30902 m
.46667 .31277 L
s
.53333 .30902 m
.53333 .31277 L
s
.56667 .30902 m
.56667 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.63333 .30902 m
.63333 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.73333 .30902 m
.73333 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.86667 .30902 m
.86667 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.93333 .30902 m
.93333 .31277 L
s
.96667 .30902 m
.96667 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kd) show
77.375 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0618 m
.00625 .0618 L
s
gsave
-0.0125 .0618 -80.125 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .18541 m
.00625 .18541 L
s
gsave
-0.0125 .18541 -80.125 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .43262 m
.00625 .43262 L
s
gsave
-0.0125 .43262 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .55623 m
.00625 .55623 L
s
gsave
-0.0125 .55623 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.5 Mabswid
0 .30902 m
.04057 .32436 L
.08481 .34349 L
.10632 .35483 L
.12636 .36754 L
.14567 .38287 L
.16632 .40483 L
.17705 .41989 L
.18869 .44075 L
.19968 .4671 L
.20984 .50078 L
.21473 .52199 L
.21999 .55018 L
.22495 .58401 L
s
.22495 .58401 m
.22883 .61803 L
s
.2618 .61803 m
.26182 0 L
s
.29477 0 m
.2998 .0427 L
.30507 .07634 L
.31491 .12166 L
.32043 .14062 L
.3255 .15526 L
.33694 .18135 L
.34719 .19913 L
.35675 .21253 L
.37846 .23563 L
.39987 .25231 L
.41937 .26439 L
.46126 .28476 L
.50156 .3008 L
.54444 .31678 L
.58572 .33318 L
.62541 .35229 L
.64577 .36466 L
.66768 .38146 L
.68876 .40339 L
.69936 .41791 L
.71093 .43801 L
.72175 .46291 L
.73156 .49366 L
.737 .51585 L
.74289 .54608 L
.74846 .58326 L
s
.74846 .58326 m
.75237 .61803 L
s
.78644 .61803 m
.78645 0 L
s
.81846 0 m
.82138 .02719 L
.82661 .06417 L
.83611 .11221 L
.84121 .1314 L
.84599 .14658 L
.85689 .17388 L
.86751 .19389 L
.87895 .21073 L
.90001 .23378 L
.92217 .25142 L
.96221 .27445 L
1 .29103 L
s
1 0 0 r
0 .30902 m
.04057 .30637 L
.08481 .30346 L
.12636 .30069 L
.16632 .29798 L
.20885 .29501 L
.2498 .29207 L
.29331 .2888 L
.33524 .28549 L
.37557 .28212 L
.41848 .27829 L
.4598 .27429 L
.49953 .27008 L
.54183 .26511 L
.58254 .2597 L
.62583 .25306 L
.66752 .24546 L
.70762 .23657 L
.7503 .22457 L
.79139 .20908 L
.81387 .19806 L
.83505 .18518 L
.85613 .16888 L
.87553 .14931 L
.89529 .12226 L
.90651 .102 L
.91699 .07827 L
.92796 .04618 L
.93836 .00543 L
s
.93836 .00543 m
.93937 0 L
s
.2 1 0 r
0 .30902 m
.04057 .30664 L
.08481 .30404 L
.12636 .30158 L
.16632 .29917 L
.20885 .29658 L
.2498 .29402 L
.29331 .29123 L
.33524 .28846 L
.37557 .28569 L
.41848 .28263 L
.4598 .27953 L
.49953 .2764 L
.54183 .27286 L
.58254 .26923 L
.62583 .26507 L
.66752 .26072 L
.70762 .25614 L
.7503 .25076 L
.79139 .24496 L
.83505 .23796 L
.87712 .23017 L
.9176 .2214 L
.96065 .21024 L
1 .19777 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0NP3oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo01`0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0?`3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07X0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02/0oooo000K0?ooo`030000003oool0
oooo03l0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1j0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`00
0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0NP3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool0;03oool001/0
oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07X0
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02`0
oooo000K0?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`1j0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00L0oooo00<0
06Ko0?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo01X0oooo00<0
o`000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo07T0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0I
0?ooo`030?l0003oool0oooo02d0oooo000K0?ooo`800000@03oool00`00I_l0oooo0?ooo`070?oo
o`03001Vo`3oool0oooo07T0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0I0?oo
o`030?l0003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`1i0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03001V
o`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo01P0oooo00<0o`000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool0?`3o
ool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07T0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo02h0oooo000K0?ooo`030000003oool0
oooo03l0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1i0?ooo`03001Vo`3oool0
oooo00L0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0^0?ooo`003`3oool40000
00P0oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
07T0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo
02l0oooo000A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo07T0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`0F0?ooo`030?l0003oool0oooo02l0oooo000=0?ooo`H00000203oool200000400oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1i0?ooo`03001Vo`3oool0oooo00L0oooo
00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0_0?ooo`00103oool6000000<0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`1h0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0`0?ooo`003P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo03l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1h0?ooo`03001V
o`3oool0oooo00L0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0`0?ooo`003`3o
ool00`000000oooo000000090?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`1h0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0`0?ooo`003`3oool00`000000oooo000000090?ooo`030000003oool0
oooo03l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1h0?ooo`03001Vo`3oool0
oooo00P0oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0a0?ooo`00403oool20000
00T0oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
07P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo
0340oooo000A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo07P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`0C0?ooo`030?l0003oool0oooo0340oooo000K0?ooo`030000003oool0oooo03l0oooo
00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1g0?ooo`03001Vo`3oool0oooo00P0oooo
00<006Ko0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0b0?ooo`006`3oool200000400oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1g0?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0o
0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0M`3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool0<P3oool001/0oooo00<000000?oo
o`3oool0?`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07L0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo03<0oooo000K0?ooo`03
0000003oool0oooo03l0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1f0?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0c0?ooo`00
6`3oool00`000000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0
MP3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool0
=03oool001/0oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo07H0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo03@0oooo000K0?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`1f0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo
00/0oooo00<006Ko0?ooo`3oool0M@3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo
00d0oooo00<0o`000?ooo`3oool0=@3oool001/0oooo0P0000100?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool0M@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0
oooo00<0o`000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo
0?ooo`0;0?ooo`03001Vo`3oool0oooo07D0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo
0?ooo`0:0?ooo`030?l0003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo03l0oooo00<0
06Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1e0?ooo`03001Vo`3oool0oooo00/0oooo00<0
06Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0o
0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0M03oool00`00I_l0oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0>03oool001/0oooo00<000000?oo
o`3oool0?`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07@0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo03T0oooo000K0?ooo`03
0000003oool0oooo03l0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1d0?ooo`03
001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0j0?ooo`00
6`3oool00`000000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0
L`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0
>P3oool001/0oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3o
ool0oooo07<0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`050?ooo`030?l0003o
ool0oooo03/0oooo000K0?ooo`800000@03oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo0780oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0
oooo03`0oooo000K0?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3oool03P3oool00`00
I_l0oooo0?ooo`1b0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool0L@3oool00`00I_l0oooo0?ooo`0>0?ooo`04001Vo`3oool0oooo0?l0
0400oooo000K0?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`1a0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3o0000@@3oool001/0oooo
00<000000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0700oooo
00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`100?ooo`003@3oool6000000P0oooo00<0
00000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0700oooo00<0
06Ko0?ooo`3oool03P3oool00`3o000006Ko0?ooo`110?ooo`003P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3o
ool0oooo06l0oooo00<006Ko0?ooo`3oool0303oool20?l00080oooo00<006Ko0?ooo`3oool0?`3o
ool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o0?ooo`03001Vo`3oool0
oooo0140oooo00<006Ko0?ooo`3oool0K`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0080oooo00<006Ko0?ooo`3oool0?`3oool000@0oooo1P0000060?ooo`030000003oool0oooo
00P0oooo0P0000100?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0K`3oool00`00
I_l0oooo0?ooo`090?ooo`80o`001P3oool00`00I_l0oooo0?ooo`0n0?ooo`004@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0
oooo0?ooo`1^0?ooo`03001Vo`3oool0oooo00L0oooo0P3o00080?ooo`03001Vo`3oool0oooo03h0
oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool00`00I_l0oooo
0?ooo`0B0?ooo`03001Vo`3oool0oooo06h0oooo00<006Ko0?ooo`3oool01@3oool20?l000/0oooo
00<006Ko0?ooo`3oool0?@3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0o0?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0K@3oool00`00I_l0oooo0?oo
o`030?ooo`80o`003P3oool00`00I_l0oooo0?ooo`0M0?ooo`80<ol07@3oool000d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00<006Ko
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`1/0?ooo`04001Vo`3oool0oooo0?ooo`80o`00403o
ool00`00I_l0oooo0?ooo`0I0?ooo`@0<ol07`3oool000d0oooo1@0000090?ooo`030000003oool0
oooo03l0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`1/0?ooo`04001Vo`3oool0
o`000?l001<0oooo00<006Ko0?ooo`3oool05@3oool303?o02<0oooo000K0?ooo`030000003oool0
oooo03l0oooo00<006Ko0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1[0?ooo`80o`005P3oool0
0`00I_l0oooo0?ooo`0A0?ooo`<0<ol09P3oool001/0oooo00<000000?ooo`3oool0?`3oool00`00
I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo06P0oooo0P3o00000`00I_l0oooo0?ooo`0F0?oo
o`03001Vo`3oool0oooo00`0oooo100co`0Y0?ooo`006`3oool200000400oooo00<006Ko0?ooo`3o
ool05`3oool00`00I_l0oooo0?ooo`1T0?ooo`<0o`000P3oool00`00I_l0oooo0?ooo`0G0?ooo`03
001Vo`3oool0oooo00L0oooo100co`0]0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03001V
o`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0H@3oool20?l000D0oooo00<006Ko0?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`030?ooo`@0<ol0<@3oool001/0oooo00<000000?ooo`3oool0?`3o
ool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo05h0oooo0`3o00070?ooo`03001Vo`3o
ool0oooo01L0oooo1P0co`0e0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03001Vo`3oool0
oooo01T0oooo00<006Ko0?ooo`3oool0F@3oool40?l000X0oooo00<006Ko0?ooo`3oool04P3oool5
03?o0080oooo00<006Ko0?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool0?`3oool00`00
I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo05@0oooo103o000>0?ooo`03001Vo`3oool0oooo
00d0oooo1@0co`080?ooo`03001Vo`3oool0oooo03D0oooo000K0?ooo`030000003oool0oooo03l0
oooo00<006Ko0?ooo`3oool06`3oool00`00I_l0oooo0?ooo`1?0?ooo`@0o`004P3oool00`00I_l0
oooo0?ooo`070?ooo`H0<ol03P3oool00`00I_l0oooo0?ooo`0d0?ooo`006`3oool00`000000oooo
0?ooo`0o0?ooo`03001Vo`3oool0oooo01`0oooo0P00I_m:0?ooo`D0o`005P3oool01000I_l0oooo
0?ooo`3oool603?o01D0oooo00<006Ko0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool0
?`3oool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0480oooo1@3o000J0?ooo`D0<ol0
703oool2001Voc<0oooo000K0?ooo`800000@03oool00`00I_l0oooo0?ooo`0O0?ooo`8006Ko?03o
ool60?l001X0oooo1@0co`000`3oool006Ko0?ooo`0P0?ooo`03001Vo`3oool0oooo0300oooo000K
0?ooo`030000003oool0oooo03l0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0d
0?ooo`D0o`00603oool803?o00H0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`0_
0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0280oooo0P00I_l^0?oo
o`H0o`004P3oool;03?o00h0oooo00<006Ko0?ooo`3oool08@3oool2001Vobl0oooo000K0?ooo`03
0000003oool0oooo02D0oooo1P00000D0?ooo`03001Vo`3oool0oooo00`0oooo1P00000B0?ooo`80
06Ko4@3oool5000000h0oooo203o000>0?ooo`X0<ol06@3oool00`00I_l0oooo0?ooo`070?ooo`@0
0000603oool2001Vo`d0oooo0`00000M0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01D0oooo00<006Ko0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<006Ko0?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`L0o`002`3oool;03?o00D0
oooo00<000000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0;0?ooo`030000003oool0oooo01L0
oooo00<006Ko0?ooo`3oool02@3oool200000080oooo0P00000K0?ooo`006`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo01D0oooo00<006Ko0?ooo`3oool03P3oool00`000000oooo
0?ooo`0F0?ooo`8006Ko4`3oool00`000000o`000?l000040?l000L0oooo2`0co`0<0?ooo`H00000
703oool00`00I_l0oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo0P00I_l90?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00l0oooo00<000000?ooo`3oool05`3o
ool2001Vo`X0oooo203o00030?ooo`X0<ol05`3oool01@000000oooo0?ooo`3oool0000001d0oooo
00<006Ko0?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`8006Ko1`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo2P3o
000;03?o0280oooo00@000000?ooo`3oool000007@3oool00`00I_l0oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo0P00I_l50?ooo`8000000P3oool00`000000oooo0?ooo`0J0?ooo`006`3o
ool2000002P0oooo00<000000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0A0?ooo`030000003o
ool0oooo00`0oooo2`3o000:03?o00D0oooo0P00000W0?ooo`030000003oool0000001d0oooo00<0
06Ko0?ooo`3oool01`3oool400000240oooo0P00I_l30?ooo`@000007@3oool001/0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00/0oooo2P3o000F
03?o00@0oooo0`00I_l:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000007@3oool0
0`00I_l0oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo0`00I_l00`000000oooo0?ooo`0N
0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01D0oooo00<006Ko0?oo
o`3oool02`3o000:03?o01d0oooo0`00I_l70?ooo`030000003oool0oooo02D0oooo0P00000M0?oo
o`03001Vo`3oool0oooo00L0oooo00<000000?ooo`3oool09`3oool2001Voal0oooo000K0?ooo`03
0000003oool0oooo02D0oooo0`00000?0?ooo`/0o`002`0co`000`3oool0000000000003000002@0
oooo0P00I_l00`3oool0000000000002000002T0oooo00<000000?ooo`3oool06`3oool00`00I_l0
oooo0?ooo`070?ooo`D000009`3oool2001Vo`8000006`3oool001/0oooo00<000000?ooo`3oool0
;@3ooolE03?o03L0oooo0`00I_m90?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`030000003o
ool0oooo01P0oooo2P3o000;03?o0180oooo00<006Ko0?ooo`3oool0>P3oool3001VodH0oooo00<0
06Ko0?ooo`3oool0?P3oool2000000<0oooo0`0000030?ooo`<0000000<0oooo0000000000000`3o
ool001/0oooo00<000000?ooo`3oool03@3ooolE03?o01d0oooo00<006Ko0?ooo`3oool0?@3oool2
001Vod@0oooo00<006Ko0?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`006`3oool@03?o0380000000<006Ko000000000000?`00
0003001Vod40000000<006Ko000000000000=@00000:0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`006`3oool010000000oooo001V
o`00I_l40?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<006Ko0?ooo`0000001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8006Ko1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`05001Vo`3oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00
6`3oool010000000oooo0?ooo`3oool3001Vob<0oooo00<000000?ooo`3oool05@3oool00`00I_l0
oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool3001Voah0
oooo00<000000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`090?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool00`000000oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool001/0oooo00<000000?ooo`3oool0103oool2001VocT0oooo
00<006Ko0?ooo`3oool0A`3oool2001VocX0oooo00<006Ko0?ooo`3oool0?`3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo0?ooo`800000103oool001/0oooo00<000000?ooo`3o
ool01P3oool3001VocH0oooo00<006Ko0?ooo`3oool0B@3oool2001VocP0oooo00<006Ko0?ooo`3o
ool0?`3oool00`000000oooo0?ooo`03000000@0oooo0`0000000`3oool000000?ooo`030?ooo`00
6`3oool00`000000oooo0?ooo`090?ooo`8006Ko=03oool00`00I_l0oooo0?ooo`1;0?ooo`8006Ko
=P3oool00`00I_l0oooo0?ooo`0o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool001/0oooo00<000000?ooo`3oool02`3oool2001Voc80oooo00<006Ko0?ooo`3oool0C@3o
ool2001Voc@0oooo00<006Ko0?ooo`3oool0?P3oool2000000X0oooo0P0000000`3oool000000?oo
o`030?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`8006Ko<03oool00`00I_l0oooo0?ooo`1?
0?ooo`<006Ko<@3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool200000100oooo0P00I_l^0?oo
o`03001Vo`3oool0oooo0580oooo0P00I_l_0?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`03
0000003oool0oooo0140oooo0P00I_l/0?ooo`03001Vo`3oool0oooo05@0oooo0`00I_l/0?ooo`03
001Vo`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo01<0oooo0P00I_lZ0?ooo`03001V
o`3oool0oooo05L0oooo0P00I_lZ0?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`030000003o
ool0oooo01D0oooo0P00I_lX0?ooo`03001Vo`3oool0oooo05T0oooo0P00I_lX0?ooo`03001Vo`3o
ool0oooo0580oooo000K0?ooo`030000003oool0oooo01L0oooo0P00I_lV0?ooo`03001Vo`3oool0
oooo05/0oooo00<006Ko0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`00
0000oooo0?ooo`0I0?ooo`8006Ko903oool00`00I_l0oooo0?ooo`1L0?ooo`8006Ko9@3oool00`00
I_l0oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`8006Ko8P3oool00`00I_l0
oooo0?ooo`1N0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0DP3oool001/0oooo
00<000000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo05l0oooo
00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool2000001l0oooo00<0
06Ko0?ooo`3oool07P3oool00`00I_l0oooo0?ooo`1P0?ooo`8006Ko8@3oool00`00I_l0oooo0?oo
o`1B0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`8006Ko7P3oool00`00I_l0oooo0?ooo`1R
0?ooo`03001Vo`3oool0oooo01h0oooo00<006Ko0?ooo`3oool0DP3oool001/0oooo00<000000?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo06<0oooo0P00I_lN0?oo
o`03001Vo`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo0280oooo00<006Ko0?ooo`3o
ool06P3oool00`00I_l0oooo0?ooo`1U0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3o
ool0DP3oool001/0oooo00<000000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0I0?ooo`03001V
o`3oool0oooo06H0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3o
ool00`000000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0I`3o
ool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`030000003oool0
oooo02@0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`1W0?ooo`03001Vo`3oool0
oooo01T0oooo00<006Ko0?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo06P0oooo00<006Ko0?ooo`3oool0603oool00`00
I_l0oooo0?ooo`1B0?ooo`006`3oool2000002L0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0
oooo0?ooo`1Y0?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3oool0DP3oool001/0oooo
00<000000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo06X0oooo
00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0J`3oool00`00I_l0oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo02P0oooo00<006Ko
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`1/0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko
0?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0C0?oo
o`03001Vo`3oool0oooo06d0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1B0?oo
o`003@3oool6000000P0oooo00<000000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0B0?ooo`03
001Vo`3oool0oooo06h0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`1B0?ooo`00
3P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:`3oool00`00I_l0
oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo06h0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0
oooo0?ooo`1B0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo
00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1_0?ooo`03001Vo`3oool0oooo0140oooo
00<006Ko0?ooo`3oool0DP3oool00100oooo00<000000?ooo`3oool0203oool2000002d0oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1_0?ooo`03001Vo`3oool0oooo0140oooo00<0
06Ko0?ooo`3oool0DP3oool00140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0/
0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0L03oool00`00I_l0oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo0580oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0700oooo00<006Ko0?oo
o`3oool0403oool00`00I_l0oooo0?ooo`1B0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02d0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1a0?ooo`03
001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0DP3oool000d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<006Ko0?ooo`3oool0
3P3oool00`00I_l0oooo0?ooo`1a0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0
DP3oool000d0oooo1@0000090?ooo`030000003oool0oooo02h0oooo00<006Ko0?ooo`3oool03P3o
ool00`00I_l0oooo0?ooo`1b0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0DP3o
ool001/0oooo00<000000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo0780oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`00
0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0L`3oool00`00
I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`800000<@3oool00`00I_l0
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07<0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo00`0oooo
00<006Ko0?ooo`3oool0L`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0580oooo
000K0?ooo`030000003oool0oooo0300oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?oo
o`1c0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0DP3oool001/0oooo00<00000
0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07@0oooo00<006Ko
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0M03oool00`00I_l0oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo0340oooo00<006Ko0?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`1d0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3o
ool0DP3oool001/0oooo00<000000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo07@0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1B0?ooo`006`3o
ool00`000000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0M@3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`800000<`3oool0
0`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo07D0oooo00<006Ko0?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo
00X0oooo00<006Ko0?ooo`3oool0M@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo
0580oooo000K0?ooo`030000003oool0oooo0380oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0
oooo0?ooo`1f0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0DP3oool001/0oooo
00<000000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo07H0oooo
00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?oo
o`0b0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0M`3oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo03<0oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1g0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo07L0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1B0?oo
o`006`3oool00`000000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0M`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`800000
=03oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07L0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0M`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo0580oooo000K0?ooo`030000003oool0oooo03@0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`1h0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0DP3oool0
01/0oooo00<000000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
07P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`000000
oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0N03oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo0580oooo000?0?ooo`@00000203oool00`000000oooo
0?ooo`0e0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0N03oool00`00I_l0oooo
0?ooo`080?ooo`03001Vo`3oool0oooo0580oooo000A0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07P0oooo00<0
06Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1B0?ooo`003@3oool6000000P0oooo0P00000f
0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0N03oool00`00I_l0oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo0580oooo000=0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0N03oool0
0`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0580oooo000>0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0
oooo07P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1B0?ooo`003`3oool00`00
0000oooo000000090?ooo`030000003oool0oooo03D0oooo00<006Ko0?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`1i0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0DP3oool000l0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00H0
oooo00<006Ko0?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo0580
oooo000@0?ooo`8000002@3oool00`000000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo0580oooo
000A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo07T0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`1B0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo0580oooo000K0?oo
o`800000=`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07T0oooo00<006Ko0?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`070?ooo`03
001Vo`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo03H0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`1i0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0
DP3oool001/0oooo00<000000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo07T0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1B0?ooo`006`3oool0
0`000000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0NP3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo
03L0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1j0?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0=`3oool00`00I_l0
oooo0?ooo`050?ooo`03001Vo`3oool0oooo07X0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool0NP3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo0580oooo
000K0?ooo`030000003oool0oooo03L0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1j0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0DP3oool00?l0oooo>@3oool0
0?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool0
0?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool0
0?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool00?l0oooo>@3oool0
0?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-0.637403, -6.09404, \
0.0294051, 0.0792975}}]
}, Open  ]],

Cell["\<\
The intersections of the blue Tangent-curves with the red and green curves \
give the possible values of kd for the symmetric and antisymmetric \
wavefunctions.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot of eigenfunctions", "Subsection"],

Cell[TextData[{
  "For the obtained k, we can choose ",
  Cell[BoxData[
      \(TraditionalForm\`A\&~\)]],
  "and ",
  Cell[BoxData[
      \(TraditionalForm\`F\&~\)]],
  " to define continuos  ",
  ButtonBox["wave-functions",
    ButtonData:>"wavefunctions1",
    ButtonStyle->"Hyperlink"],
  " , the constants are finally determined by the normalization."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi]s[i_, x_] := 
        If[x < \(-1\) - \[Beta], 0, 
          If[x < \ \(-\[Beta]\), \ 
            As\&~[\([i]\)]\ \ Sin[ks[\([i]\)] \((1 + \[Beta] + x)\)], 
            If[x\  < \ \[Beta], 
              Fs\&~[\([i]\)]\ Cosh[\@\(\(kvd\^2\)\(-\)\(\(\(ks[\([i]\)]\)\(\ \
\)\)\^2\)\(\ \)\)\ x], 
              If[x < 1 + \[Beta], 
                As\&~[\([i]\)]\ Sin[ks[\([i]\)] \((1 + \[Beta] - x)\)], 
                0]]]];\)\), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi]a[i_, x_] := 
        If[x < \(-1\) - \[Beta], 0, 
          If[x < \ \(-\[Beta]\), \ 
            Aa\&~[\([i]\)]\ \ Sin[ka[\([i]\)] \((1 + \[Beta] + x)\)], 
            If[x\  < \ \[Beta], 
              Fa\&~[\([i]\)]\ Sinh[\@\(\(kvd\^2\)\(-\)\(\(\(ka[\([i]\)]\)\(\ \
\)\)\^2\)\(\ \)\)\ x], 
              If[x < 1 + \[Beta], \(-Aa\&~[\([i]\)]\)\ Sin[
                    ka[\([i]\)] \((1 + \[Beta] - x)\)], 0]]]];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(\[CurlyPhi]a\)\" is \
similar to existing symbol \"\!\(\[CurlyPhi]s\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Block[{a, b, V0, i, x}, \[IndentingNewLine]b = b0; a = a0; 
        V0 = V00; \[IndentingNewLine]As\&~ = 
          Cosh[\@\(\(kvd\^2\)\(-\)\(ks\^2\)\(\ \)\)\ \[Beta]]; 
        Fs\&~ = \ Sin[ks]; \[IndentingNewLine]Zs = 
          Table[NIntegrate[Abs[\[CurlyPhi]s[i, x]]\^2, {x, \(-a\), a}], {i, 
              1, Length[ks]}]; \[IndentingNewLine]As\&~ = 
          Cosh[\@\(\(kvd\^2\)\(-\)\(ks\^2\)\(\ \)\)\ \[Beta]]/\@Zs; 
        Fs\&~ = \ Sin[ks]/\@Zs; \[IndentingNewLine]Aa\&~ = 
          Sinh[\@\(\(kvd\^2\)\(-\)\(ka\^2\)\(\ \)\)\ \[Beta]]; 
        Fa\&~ = \ \(-Sin[ka]\); \[IndentingNewLine]Za = 
          Table[NIntegrate[Abs[\[CurlyPhi]a[i, x]]\^2, {x, \(-a\), a}], {i, 
              1, Length[ka]}]; \[IndentingNewLine]Aa\&~ = 
          Sinh[\@\(\(kvd\^2\)\(-\)\(ka\^2\)\(\ \)\)\ \[Beta]]/\@Za; 
        Fa\&~ = \ \(-Sin[ka]\)/\@Za; \[IndentingNewLine]psymm = 
          Plot[{\[CurlyPhi]s[1, x], \[CurlyPhi]a[1, x]}, {x, \(-a\), a}, 
            AxesLabel \[Rule] {\*"\"\<\!\(x\/\(a - b\)\)\>\"", "\<\>"}, 
            PlotLabel \[Rule] "\<symmetric\>", 
            PlotStyle \[Rule] {Hue[1], Hue[0.65]}, 
            TextStyle \[Rule] {FontWeight \[Rule] 
                  Plain}]; \[IndentingNewLine]pasymm = 
          Plot[{\[CurlyPhi]s[2, x], \[CurlyPhi]a[2, x]}, {x, \(-a\), a}, 
            AxesLabel \[Rule] {\*"\"\<\!\(x\/\(a - b\)\)\>\"", "\<\>"}, 
            PlotLabel \[Rule] "\<antisymmetric\>", 
            PlotStyle \[Rule] {Hue[1], Hue[0.65]}, 
            TextStyle \[Rule] {FontWeight \[Rule] 
                  Plain}];\[IndentingNewLine]];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pasymm\)\" is similar \
to existing symbol \"\!\(psymm\)\"."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.3663 0.309017 0.318106 [
[.1337 .29652 -9.5625 -11.375 ]
[.1337 .29652 9.5625 0 ]
[.31685 .29652 -16.75 -11.375 ]
[.31685 .29652 16.75 0 ]
[.68315 .29652 -12.7812 -11.375 ]
[.68315 .29652 12.7812 0 ]
[.8663 .29652 -5.59375 -11.375 ]
[.8663 .29652 5.59375 0 ]
[1.025 .30902 0 -10.5938 ]
[1.025 .30902 38.8125 10.5938 ]
[.4875 .07044 -40.6875 -5.6875 ]
[.4875 .07044 0 5.6875 ]
[.4875 .14996 -33.5 -5.6875 ]
[.4875 .14996 0 5.6875 ]
[.4875 .22949 -40.6875 -5.6875 ]
[.4875 .22949 0 5.6875 ]
[.4875 .38854 -32.75 -5.6875 ]
[.4875 .38854 0 5.6875 ]
[.4875 .46807 -25.5625 -5.6875 ]
[.4875 .46807 0 5.6875 ]
[.4875 .5476 -32.75 -5.6875 ]
[.4875 .5476 0 5.6875 ]
[.5 .63053 -34.3438 0 ]
[.5 .63053 34.3438 11.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1337 .30902 m
.1337 .31527 L
s
gsave
.1337 .29652 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.31685 .30902 m
.31685 .31527 L
s
gsave
.31685 .29652 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68315 .30902 m
.68315 .31527 L
s
gsave
.68315 .29652 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.8663 .30902 m
.8663 .31527 L
s
gsave
.8663 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.17033 .30902 m
.17033 .31277 L
s
.20696 .30902 m
.20696 .31277 L
s
.24359 .30902 m
.24359 .31277 L
s
.28022 .30902 m
.28022 .31277 L
s
.35348 .30902 m
.35348 .31277 L
s
.39011 .30902 m
.39011 .31277 L
s
.42674 .30902 m
.42674 .31277 L
s
.46337 .30902 m
.46337 .31277 L
s
.53663 .30902 m
.53663 .31277 L
s
.57326 .30902 m
.57326 .31277 L
s
.60989 .30902 m
.60989 .31277 L
s
.64652 .30902 m
.64652 .31277 L
s
.71978 .30902 m
.71978 .31277 L
s
.75641 .30902 m
.75641 .31277 L
s
.79304 .30902 m
.79304 .31277 L
s
.82967 .30902 m
.82967 .31277 L
s
.09707 .30902 m
.09707 .31277 L
s
.06044 .30902 m
.06044 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.90293 .30902 m
.90293 .31277 L
s
.93956 .30902 m
.93956 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -14.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
76.812 10.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
65.125 16.812 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
86.125 16.812 moveto
(\\200\\200) show
91.375 16.812 moveto
(\\200) show
92.812 16.812 moveto
(\\200) show
66.750 24.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
76.812 24.062 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
86.875 24.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
97.812 16.812 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07044 m
.50625 .07044 L
s
gsave
.4875 .07044 -101.688 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .14996 m
.50625 .14996 L
s
gsave
.4875 .14996 -94.5 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .22949 m
.50625 .22949 L
s
gsave
.4875 .22949 -101.688 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .38854 m
.50625 .38854 L
s
gsave
.4875 .38854 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .46807 m
.50625 .46807 L
s
gsave
.4875 .46807 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .5476 m
.50625 .5476 L
s
gsave
.4875 .5476 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .08634 m
.50375 .08634 L
s
.5 .10225 m
.50375 .10225 L
s
.5 .11815 m
.50375 .11815 L
s
.5 .13406 m
.50375 .13406 L
s
.5 .16587 m
.50375 .16587 L
s
.5 .18178 m
.50375 .18178 L
s
.5 .19768 m
.50375 .19768 L
s
.5 .21359 m
.50375 .21359 L
s
.5 .2454 m
.50375 .2454 L
s
.5 .2613 m
.50375 .2613 L
s
.5 .27721 m
.50375 .27721 L
s
.5 .29311 m
.50375 .29311 L
s
.5 .32492 m
.50375 .32492 L
s
.5 .34083 m
.50375 .34083 L
s
.5 .35673 m
.50375 .35673 L
s
.5 .37264 m
.50375 .37264 L
s
.5 .40445 m
.50375 .40445 L
s
.5 .42035 m
.50375 .42035 L
s
.5 .43626 m
.50375 .43626 L
s
.5 .45217 m
.50375 .45217 L
s
.5 .48398 m
.50375 .48398 L
s
.5 .49988 m
.50375 .49988 L
s
.5 .51579 m
.50375 .51579 L
s
.5 .53169 m
.50375 .53169 L
s
.5 .05453 m
.50375 .05453 L
s
.5 .03863 m
.50375 .03863 L
s
.5 .02272 m
.50375 .02272 L
s
.5 .00682 m
.50375 .00682 L
s
.5 .5635 m
.50375 .5635 L
s
.5 .57941 m
.50375 .57941 L
s
.5 .59531 m
.50375 .59531 L
s
.5 .61122 m
.50375 .61122 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -95.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.75 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(symmetric) show
127.688 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38904 L
.10458 .46901 L
.14415 .53079 L
.16408 .55532 L
.18221 .5732 L
.19159 .58069 L
.20178 .5874 L
.20738 .59044 L
.21254 .59284 L
.21744 .59475 L
.22272 .59641 L
.22531 .59706 L
.22777 .5976 L
.23016 .59803 L
.23238 .59835 L
.23448 .59858 L
.23555 .59868 L
.23672 .59876 L
.23799 .59883 L
.23919 .59887 L
.24037 .59888 L
.24144 .59888 L
.24264 .59886 L
.24392 .59881 L
.24512 .59874 L
.24622 .59866 L
.24892 .59839 L
.25147 .59802 L
.25655 .597 L
.26207 .59546 L
.27147 .59177 L
.28184 .58618 L
.30285 .57013 L
.3222 .55 L
.34305 .52303 L
.38419 .45624 L
.40472 .42131 L
.42382 .3975 L
.44224 .38118 L
.45255 .37443 L
.46193 .36961 L
.46677 .36757 L
.47191 .36574 L
.47634 .36441 L
.48111 .36325 L
.48378 .36271 L
.48623 .3623 L
.48871 .36195 L
.49101 .36168 L
Mistroke
.49369 .36145 L
.4951 .36136 L
.49582 .36132 L
.4966 .36129 L
.49735 .36126 L
.49804 .36125 L
.49869 .36123 L
.49939 .36123 L
.50059 .36123 L
.50191 .36125 L
.50322 .36128 L
.50443 .36134 L
.50576 .36141 L
.50716 .36151 L
.50953 .36174 L
.51214 .36206 L
.51695 .36285 L
.52146 .36384 L
.53153 .36693 L
.5372 .36922 L
.54238 .37168 L
.56135 .38391 L
.57208 .39335 L
.58206 .404 L
.60256 .43261 L
.62116 .4658 L
.66119 .52894 L
.67955 .55202 L
.69971 .57242 L
.70932 .58019 L
.71962 .58707 L
.72532 .59021 L
.73051 .59266 L
.73544 .59461 L
.74068 .59628 L
.74538 .59744 L
.74806 .59794 L
.75058 .59832 L
.75288 .59858 L
.75397 .59868 L
.75499 .59875 L
.75609 .59881 L
.7573 .59886 L
.75848 .59888 L
.75974 .59888 L
.76042 .59887 L
.76114 .59886 L
.76242 .59881 L
.76314 .59877 L
.76381 .59872 L
Mistroke
.76533 .5986 L
.76788 .59831 L
.77061 .5979 L
.77577 .5968 L
.78049 .59545 L
.79035 .59155 L
.79949 .58664 L
.82022 .57106 L
.84076 .54982 L
.85937 .52596 L
.89946 .46188 L
.93803 .38808 L
.97619 .30902 L
Mfstroke
0 .1 1 r
.02381 .30902 m
.06244 .39186 L
.10458 .47436 L
.12507 .50917 L
.14415 .53749 L
.16371 .56182 L
.18221 .57999 L
.192 .58757 L
.20262 .59416 L
.20731 .59651 L
.21228 .59863 L
.21686 .60023 L
.2212 .60145 L
.22355 .60198 L
.22612 .60246 L
.22845 .6028 L
.23061 .60304 L
.23194 .60315 L
.23318 .60323 L
.2343 .60328 L
.23551 .60331 L
.23614 .60332 L
.23684 .60332 L
.23756 .60331 L
.23823 .6033 L
.23944 .60325 L
.24074 .60317 L
.24196 .60308 L
.24309 .60297 L
.24565 .60265 L
.24791 .60227 L
.25031 .60179 L
.25446 .60073 L
.25904 .59925 L
.26913 .59481 L
.27838 .58934 L
.29924 .57227 L
.31816 .55138 L
.33886 .52312 L
.37942 .45399 L
.39816 .41832 L
.41847 .3867 L
.43982 .36087 L
.45997 .3412 L
.50089 .30834 L
.54029 .27661 L
.57818 .23582 L
.59762 .20698 L
.61852 .16795 L
.65979 .09693 L
Mistroke
.68042 .06841 L
.69955 .04695 L
.71808 .03113 L
.72843 .02454 L
.7378 .02001 L
.74269 .01819 L
.74785 .01668 L
.75225 .01573 L
.75475 .01533 L
.75708 .01505 L
.75838 .01493 L
.75906 .01487 L
.75979 .01483 L
.76042 .01479 L
.76112 .01476 L
.76235 .01473 L
.76354 .01472 L
.76482 .01473 L
.76604 .01477 L
.76715 .01482 L
.76845 .01491 L
.76965 .01502 L
.7724 .01535 L
.77507 .01579 L
.77792 .01638 L
.78326 .01784 L
.78819 .01959 L
.7993 .02494 L
.8091 .03124 L
.81947 .03949 L
.83908 .05938 L
.85741 .08269 L
.89628 .14523 L
.93761 .22629 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00P03oool00`000000oooo0?ooo`2e0?ooo`00P03o
ool00`000000oooo0?ooo`2e0?ooo`00P03oool200000;H0oooo00200?ooo`030000003oool0oooo
0;D0oooo00200?ooo`030000003oool0oooo03`0oooo2@006Om`0?ooo`00P03oool00`000000oooo
0?ooo`0j0?ooo`8001Wo2@3oool3000Iofd0oooo00200?ooo`800000>@3oool2000Io`h0oooo0P00
6Om[0?ooo`00P03oool00`000000oooo0?ooo`0f0?ooo`8001Wo4P3oool00`006Ol0oooo0?ooo`1X
0?ooo`00P03oool00`000000oooo0?ooo`0e0?ooo`03000Io`3oool0oooo01<0oooo0P006OmX0?oo
o`00P03oool00`000000oooo0?ooo`0d0?ooo`03000Io`3oool0oooo01H0oooo0P006OmV0?ooo`00
P03oool2000003<0oooo0P006OlK0?ooo`03000Io`3oool0oooo06<0oooo00200?ooo`030000003o
ool0oooo0340oooo00<001Wo0?ooo`3oool0703oool00`006Ol0oooo0?ooo`1R0?ooo`00P03oool0
0`000000oooo0?ooo`0`0?ooo`03000Io`3oool0oooo01h0oooo00<001Wo0?ooo`3oool0H@3oool0
0800oooo00<000000?ooo`3oool0;`3oool00`006Ol0oooo0?ooo`0P0?ooo`03000Io`3oool0oooo
0600oooo00200?ooo`800000;`3oool00`006Ol0oooo0?ooo`0R0?ooo`03000Io`3oool0oooo05l0
oooo00200?ooo`030000003oool0oooo02h0oooo00<001Wo0?ooo`3oool08`3oool00`006Ol0oooo
0?ooo`1N0?ooo`00F@3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo1000
00090?ooo`030000003oool0oooo02d0oooo00<001Wo0?ooo`3oool09@3oool00`006Ol0oooo0?oo
o`1M0?ooo`00F03oool200000080oooo00<000000?ooo`3oool0103oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<001Wo
0?ooo`3oool09P3oool00`006Ol0oooo0?ooo`1M0?ooo`00F03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`800000;03oool00`006Ol0oooo0?ooo`0X0?ooo`03000Io`3oool0oooo05`0oooo001>0?ooo`H0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<001Wo0?ooo`3o
ool0:P3oool00`006Ol0oooo0?ooo`1K0?ooo`00F03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
:P3oool00`006Ol0oooo0?ooo`0Z0?ooo`03000Io`3oool0oooo05/0oooo001H0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`@000002@3o
ool00`000000oooo0?ooo`0Y0?ooo`03000Io`3oool0oooo02`0oooo00<001Wo0?ooo`3oool0FP3o
ool005P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool2000002T0oooo00<001Wo0?ooo`3oool0;P3oool0
0`006Ol0oooo0?ooo`1I0?ooo`00F03oool01@000000oooo0?ooo`3oool0000000`0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool09`3o
ool00`006Ol0oooo0?ooo`0_0?ooo`03000Io`3oool0oooo05T0oooo001I0?ooo`<000003@3oool7
000000<0oooo1@0000080?ooo`030000003oool0oooo02L0oooo00<001Wo0?ooo`3oool0<03oool0
0`006Ol0oooo0?ooo`1H0?ooo`00P03oool00`000000oooo0?ooo`0V0?ooo`03000Io`3oool0oooo
0340oooo00<001Wo0?ooo`3oool0F03oool00800oooo0P00000V0?ooo`03000Io`3oool0oooo03<0
oooo00<001Wo0?ooo`3oool0E`3oool00800oooo00<000000?ooo`3oool09@3oool00`006Ol0oooo
0?ooo`0d0?ooo`03000Io`3oool0oooo05H0oooo00200?ooo`030000003oool0oooo02@0oooo00<0
01Wo0?ooo`3oool0=@3oool00`006Ol0oooo0?ooo`1F0?ooo`00P03oool00`000000oooo0?ooo`0T
0?ooo`03000Io`3oool0oooo03H0oooo00<001Wo0?ooo`3oool0E@3oool00800oooo00<000000?oo
o`3oool08`3oool00`006Ol0oooo0?ooo`0h0?ooo`03000Io`3oool0oooo05@0oooo00200?ooo`80
00008`3oool00`006Ol0oooo0?ooo`0i0?ooo`03000Io`3oool0oooo05@0oooo00200?ooo`030000
003oool0oooo0280oooo00<001Wo0?ooo`3oool0>P3oool00`006Ol0oooo0?ooo`1C0?ooo`00P03o
ool00`000000oooo0?ooo`0Q0?ooo`03000Io`3oool0oooo03/0oooo00<001Wo0?ooo`3oool0D`3o
ool00800oooo00<000000?ooo`3oool08@3oool00`006Ol0oooo0?ooo`0l0?ooo`03000Io`3oool0
oooo0580oooo00200?ooo`8000008@3oool00`006Ol0oooo0?ooo`0n0?ooo`03000Io`3oool0oooo
0540oooo001R0?ooo`<000001`3oool2000000D0oooo100000090?ooo`030000003oool0oooo01l0
oooo00<001Wo0?ooo`3oool0?`3oool00`006Ol0oooo0?ooo`1A0?ooo`00H@3oool200000080oooo
00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0O0?ooo`03000Io`3oool0oooo0400oooo00<001Wo0?ooo`3oool0D03oool00640oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07P3oool00`006Ol0oooo0?ooo`120?ooo`03000Io`3oool0oooo04l0oooo001G
0?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool2000001h0oooo00<001Wo0?ooo`3oool0@`3oool00`006Ol0oooo0?ooo`1?
0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`03000Io`3oool0oooo04@0oooo00<001Wo0?oo
o`3oool0CP3oool00640oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`@0
00002@3oool00`000000oooo0?ooo`0L0?ooo`03000Io`3oool0oooo04D0oooo00<001Wo0?ooo`3o
ool0CP3oool00640oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0703oool00`006Ol0oooo0?ooo`160?ooo`03000I
o`3oool0oooo04d0oooo001Q0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`0:0?ooo`800000703oool00`006Ol0oooo0?ooo`170?ooo`03000Io`3oool0oooo04d0oooo
001R0?ooo`<000003P3oool5000000P0oooo00<000000?ooo`3oool06`3oool00`006Ol0oooo0?oo
o`180?ooo`03000Io`3oool0oooo04`0oooo00200?ooo`030000003oool0oooo01X0oooo00<001Wo
0?ooo`3oool0B@3oool00`006Ol0oooo0?ooo`1<0?ooo`00P03oool00`000000oooo0?ooo`0J0?oo
o`03000Io`3oool0oooo04X0oooo00<001Wo0?ooo`3oool0B`3oool00800oooo0P00000J0?ooo`03
000Io`3oool0oooo04/0oooo00<001Wo0?ooo`3oool0B`3oool00800oooo00<000000?ooo`3oool0
6@3oool00`006Ol0oooo0?ooo`1<0?ooo`03000Io`3oool0oooo04X0oooo00200?ooo`030000003o
ool0oooo01P0oooo00<001Wo0?ooo`3oool0C@3oool00`006Ol0oooo0?ooo`1:0?ooo`00P03oool0
0`000000oooo0?ooo`0H0?ooo`03000Io`3oool0oooo04h0oooo00<001Wo0?ooo`3oool0B@3oool0
0800oooo0P00000H0?ooo`03000Io`3oool0oooo04l0oooo00<001Wo0?ooo`3oool0B@3oool00800
oooo00<000000?ooo`3oool05`3oool00`006Ol0oooo0?ooo`1@0?ooo`03000Io`3oool0oooo04P0
oooo00200?ooo`030000003oool0oooo01H0oooo00<001Wo0?ooo`3oool0D@3oool00`006Ol0oooo
0?ooo`180?ooo`00P03oool00`000000oooo0?ooo`0E0?ooo`03000Io`3oool0oooo05<0oooo00<0
01Wo0?ooo`3oool0A`3oool00800oooo0P00000F0?ooo`03000Io`3oool0oooo05<0oooo00<001Wo
0?ooo`3oool0A`3oool00800oooo00<000000?ooo`3oool0503oool00`006Ol0oooo0?ooo`1E0?oo
o`03000Io`3oool0oooo04H0oooo001I0?ooo`<000001`3oool2000000@0oooo1P0000040?ooo`@0
00002@3oool00`000000oooo0?ooo`0D0?ooo`03000Io`3oool0oooo05D0oooo00<001Wo0?ooo`3o
ool0AP3oool005P0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0
oooo00<001Wo0?ooo`3oool0E`3oool00`006Ol0oooo0?ooo`150?ooo`00F03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`8000004`3oool00`006Ol0oooo0?ooo`1H0?ooo`03000Io`3oool0oooo04D0oooo
001>0?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<0
01Wo0?ooo`3oool0F@3oool00`006Ol0oooo0?ooo`140?ooo`00F03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0140oooo00<001Wo0?ooo`3oool0FP3oool00`006Ol0oooo0?ooo`14
0?ooo`00F03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool4000000T0oooo00<000000?ooo`3oool0403oool00`006Ol0oooo0?ooo`1L0?oo
o`03000Io`3oool0oooo04<0oooo001H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`03
000Io`3oool0oooo05d0oooo00<001Wo0?ooo`3oool0@`3oool005P0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<001Wo0?ooo`3oool0G`3oool00`006Ol0
oooo0?ooo`120?ooo`00F@3oool3000000d0oooo1@0000050?ooo`D00000203oool00`000000oooo
0?ooo`0=0?ooo`03000Io`3oool0oooo0600oooo00<001Wo0?ooo`3oool0@P3oool00800oooo00<0
00000?ooo`3oool0303oool00`006Ol0oooo0?ooo`1R0?ooo`03000Io`3oool0oooo0440oooo000T
0?ooo`H000008@3oool3000000L0oooo0P0000050?ooo`@00000803oool2000000`0oooo00<001Wo
0?ooo`3oool04`3oool3000000L0oooo0P0000050?ooo`@000008P3oool6000001<0oooo00<001Wo
0?ooo`3oool0@@3oool002H0oooo00<000000?ooo`3oool08@3oool200000080oooo00<000000?oo
o`3oool0103oool2000000T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?oo
o`03000Io`3oool0oooo01<0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000090?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool05@3oool00`006Ol0oooo0?ooo`100?oo
o`009P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<001Wo0?ooo`3o
ool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0E0?ooo`03000Io`3oool0oooo01P0oooo0`000000103oool0
000000000000000@0?ooo`80000000<0oooo0000000000000P00000:0?ooo`006P3oool6000000H0
oooo00<000000?ooo`3oool05`3oool6000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`006Ol0
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo00<001Wo0?ooo`3oool05P3oool010000000
oooo0?ooo`3oool2000001<0oooo0P0000040?ooo`030000003oool0oooo00L0oooo000V0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01d0oooo0P0000080?ooo`03000Io`3oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool05P3oool00`006Ol0oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000V0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`@00000
803oool00`000000oooo0?ooo`060?ooo`03000Io`3oool0oooo01L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`@00000903oool00`000000oooo0?ooo`0G0?ooo`03000I
o`3oool0oooo01H0oooo1@0000070?ooo`H000001P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo000V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103o
ool2000IoaX0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05`3oool00`006Ol0oooo0?ooo`0J0?ooo`030000003o
ool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00H0oooo000V0?ooo`030000003oool0
oooo0240oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00`3oool00`006Ol0oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo00<001Wo0?ooo`3oool0
6@3oool00`000000oooo0?ooo`0A0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`00903o
ool3000002@0oooo0`00000>0?ooo`D000007`3oool2000000<0oooo00<001Wo0?ooo`3oool0703o
ool3000000h0oooo1@00000Q0?ooo`<000006P3oool00`006Ol0oooo0?ooo`0E0?ooo`@00000503o
ool00`000000oooo00000003000000X0oooo00200?ooo`050000003oool0oooo0?ooo`006Ol0M03o
ool00`006Ol0oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00200?ooo`040000003oool0
01Wo000IogD0oooo00<001Wo0?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`00P03oool0
0`00000001Wo0?ooo`1g0?ooo`03000Io`3oool0oooo03/0oooo000600000003000Io`0000000000
07L0000000<001Wo000000000000M`0000000`006Ol0000000000004000003L0oooo00060?ooo`03
000Io`3oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<001Wo0000003oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0k0?ooo`00
1`3oool00`006Ol0oooo0?ooo`0H0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
:P3oool00`006Ol0oooo0000000^0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0@0?ooobH000001P3oool000L0oooo00<001Wo0?ooo`3oool0L`3o
ool010006Ol0oooo0?ooo`00001h0?ooo`030?l0003oool0oooo03`0oooo00080?ooo`03000Io`3o
ool0oooo0700oooo0P006Ol30?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0?@3o
ool000P0oooo00<001Wo0?ooo`3oool0K`3oool00`006Ol0oooo0?ooo`030?ooo`800000MP3oool0
0`3o0000oooo0?ooo`0m0?ooo`002@3oool00`006Ol0oooo0?ooo`1]0?ooo`03000Io`3oool0oooo
00@0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0n0?ooo`002@3oool00`006Ol0
oooo0?ooo`1/0?ooo`03000Io`3oool0oooo00D0oooo00<000000?ooo`3oool0M03oool00`3o0000
oooo0?ooo`0P0?ooo`<000000`3oool3000001D0oooo000:0?ooo`03000Io`3oool0oooo06X0oooo
00<001Wo0?ooo`3oool01P3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02<0oooo
00D000000?ooo`3oool0oooo0000000G0?ooo`002P3oool00`006Ol0oooo0?ooo`1Y0?ooo`03000I
o`3oool0oooo00L0oooo0P00001d0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`000000
603oool000/0oooo00<001Wo0?ooo`3oool0I`3oool00`006Ol0oooo0?ooo`080?ooo`030000003o
ool0oooo0780oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`002`3oool0
0`006Ol0oooo0?ooo`1U0?ooo`8001Wo2`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0
oooo02D0oooo00<000000?ooo`000000603oool000/0oooo00<001Wo0?l0003oool0I03oool00`00
6Ol0oooo0?ooo`0;0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool09@3oool20000
0080oooo00<000000?ooo`3oool05@3oool000`0oooo00<001Wo0?ooo`3oool0HP3oool00`006Ol0
oooo0?ooo`0<0?ooo`800000LP3oool00`3o0000oooo0?ooo`0T0?ooo`<000000P3oool3000001D0
oooo000<0?ooo`03000Io`3o0000oooo0640oooo00<001Wo0?ooo`3oool0203oool:0?l006h0oooo
00<0o`000?ooo`3oool0@P3oool000d0oooo00<001Wo0?ooo`3oool0G`3oool00`006Ol0oooo0?oo
o`060?ooo`<0o`001@3oool00`000000oooo0?ooo`020?ooo`@0o`00JP3oool00`3o0000oooo0?oo
o`120?ooo`003@3oool00`006Ol0o`000?ooo`1N0?ooo`03000Io`3oool0oooo00@0oooo0`3o0008
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`13
0?ooo`003P3oool00`006Ol0oooo0?ooo`1M0?ooo`03000Io`3oool0oooo00<0oooo00<0o`000?oo
o`3oool02@3oool2000000P0oooo0P3o001V0?ooo`030?l0003oool0oooo04<0oooo000>0?ooo`03
000Io`3o0000oooo04P0oooo0`0000070?ooo`800000103oool400000003000Io`000000oooo0080
oooo0P3o0003000000T0oooo00<000000?ooo`3oool02@3oool20?l006<0oooo00<0o`000?ooo`3o
ool0A03oool000l0oooo00<001Wo0?ooo`3oool0AP3oool200000080oooo00<000000?ooo`3oool0
103oool2000000D0oooo00D000000?ooo`006Ol0oooo000000020?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`80o`00H@3oool00`3o0000
oooo0?ooo`140?ooo`003`3oool00`006Ol0o`000?ooo`160?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`006Ol0oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo05d0oooo
00<0o`000?ooo`3oool0A@3oool00100oooo00<001Wo0?ooo`3oool0A@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00@001Wo0?ooo`000000oooo0P3o00080?ooo`030000
003oool0oooo00D0oooo0P00000?0?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0
A@3oool00100oooo00<001Wo0?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00@001Wo0?ooo`3oool0o`002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo00<0o`000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`160?ooo`00403o
ool00`006Ol0o`000?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool01P006Ol0oooo0?ooo`3o0000oooo000000@0oooo100000090?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`160?ooo`004@3oool00`006Ol0oooo
0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`006Ol0oooo
0?l000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo05L0oooo00<0o`000?ooo`3oool0A`3oool00140oooo00<0
01Wo0?l0003oool0A03oool01@000000oooo0?ooo`3oool0000000/0oooo00<001Wo0000003o0000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00000C0?ooo`030?l0
003oool0oooo05H0oooo00<0o`000?ooo`3oool0A`3oool00180oooo00<001Wo0?ooo`3oool0A03o
ool3000000`0oooo00<001Wo0000003o00000`0000050?ooo`D00000203oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0B03oool00180oooo00<001Wo
0?l0003oool0DP3oool00`006Ol0oooo0?l0000F0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0E03oool00`3o0000oooo0?ooo`180?ooo`004`3oool00`006Ol0oooo0?ooo`1A0?oo
o`03000Io`3o0000oooo01H0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`1B0?oo
o`030?l0003oool0oooo04T0oooo000C0?ooo`03000Io`3o0000oooo0500oooo00<001Wo0?l0003o
ool05`3oool2000001H0oooo00<0o`000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`190?ooo`00
503oool00`006Ol0oooo0?ooo`1>0?ooo`03000Io`3o0000oooo01P0oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo04X0oooo000D0?ooo`03000Io`3o
0000oooo04h0oooo00<001Wo0?l0003oool0603oool00`000000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo04l0oooo00<0o`000?ooo`3oool0BP3oool001D0oooo00<001Wo0?ooo`3oool0C03oool0
0`006Ol0o`000?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3oool0
0`3o0000oooo0?ooo`1;0?ooo`005@3oool00`006Ol0o`000?ooo`1<0?ooo`03000Io`3o0000oooo
01T0oooo0P00000I0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0B`3oool001H0
oooo00<001Wo0?ooo`3oool0BP3oool00`006Ol0o`000?ooo`0J0?ooo`030000003oool0oooo01P0
oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`1<0?ooo`005P3oool00`006Ol0o`00
0?ooo`1:0?ooo`03000Io`3o0000oooo01X0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo04`0oooo000G0?ooo`03000Io`3oool0oooo04P0oooo00<0
01Wo0?l0003oool06`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04T0oooo00<0
o`000?ooo`3oool0C@3oool001L0oooo00<001Wo0?l0003oool0B03oool00`006Ol0o`000?ooo`0K
0?ooo`8000006`3oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo04d0oooo000H0?oo
o`03000Io`3oool0oooo04H0oooo00<001Wo0?l0003oool0703oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0CP3oool001P0oooo00<001Wo0?l0003o
ool0A@3oool00`006Ol0o`0000000002000000L0oooo0P0000050?ooo`@000002@3oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0CP3oool001T0oooo
00<001Wo0?ooo`3oool0A03oool00`006Ol0o`00000000020?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`150?ooo`030?l0003oool0oooo04l0oooo000I0?ooo`03000Io`3o0000oooo04<0oooo00<0
01Wo0?l000000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo0P00
000M0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0D03oool001X0oooo00<001Wo
0?ooo`3oool0@@3oool010006Ol0oooo0?l0000000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0480oooo00<0
o`000?ooo`3oool0D03oool001X0oooo00<001Wo0?l0003oool0@@3oool010006Ol0o`000?ooo`00
00040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0D@3oool001/0oooo00<001Wo
0?ooo`3oool0?`3oool01@006Ol0o`000?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3o
ool4000000T0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`100?ooo`030?l0003o
ool0oooo0540oooo000K0?ooo`03000Io`3o0000oooo03h0oooo00<001Wo0?ooo`3o00000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2
000001l0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`1B0?ooo`00703oool00`00
6Ol0o`000?ooo`0m0?ooo`03000Io`3o0000oooo0080oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo05<0oooo000M0?ooo`03000Io`3oool0oooo03/0oooo00<001Wo0?oo
o`3o0000103oool3000000h0oooo1@0000080?ooo`030000003oool0oooo0200oooo00<0o`000?oo
o`3oool0?03oool00`3o0000oooo0?ooo`1C0?ooo`007@3oool00`006Ol0o`000?ooo`0k0?ooo`03
000Io`3o0000oooo0280oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo05@0oooo000N0?ooo`03000Io`3o0000oooo03T0oooo00<001Wo0?ooo`3o0000
8`3oool200000280oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`1E0?ooo`007`3o
ool00`006Ol0oooo0?ooo`0g0?ooo`03000Io`3oool0o`0002@0oooo00<000000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo05D0oooo000O0?ooo`03000Io`3o0000
oooo03L0oooo00<001Wo0?l0003oool0903oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo03L0oooo00<0o`000?ooo`3oool0EP3oool00200oooo00<001Wo0?l0003oool0=@3oool00`00
6Ol0oooo0?l0000U0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`1F0?ooo`008@3oool00`006Ol0oooo0?ooo`0c0?ooo`03000Io`3oool0o`0002H0
oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo05L0
oooo000Q0?ooo`03000Io`3o0000oooo03<0oooo00<001Wo0?ooo`3o00009P3oool2000002D0oooo
00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`1H0?ooo`008P3oool00`006Ol0o`000?oo
o`0a0?ooo`03000Io`3oool0o`0002L0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?oo
o`0b0?ooo`030?l0003oool0oooo05P0oooo000R0?ooo`03000Io`3o0000oooo0300oooo00<001Wo
0?ooo`3o0000:03oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0340oooo00<0o`00
0?ooo`3oool0F@3oool002<0oooo00<001Wo0?l0003oool0;`3oool00`006Ol0o`000?ooo`0X0?oo
o`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`1J0?oo
o`008`3oool00`006Ol0oooo0?l0000^0?ooo`03000Io`3o0000oooo02T0oooo0P00000X0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0F`3oool002@0oooo00<001Wo0?ooo`3o0000
;@3oool00`006Ol0o`000?ooo`020?ooo`<000001`3oool2000000L0oooo00<000000?ooo`3oool0
103oool4000000T0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo05/0oooo000U0?ooo`03000Io`3oool0o`0002/0oooo00<001Wo0?l0003oool00P3o
ool200000080oooo00<000000?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`1L0?ooo`009P3oool00`006Ol0o`000?ooo`0Y0?ooo`03000Io`3o0000
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo02T0oooo00<0o`000?ooo`3oool0G@3oool002L0oooo00<001Wo0?l0003oool0:03oool00`00
6Ol0oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0P00000[0?ooo`030?l0003oool0oooo
02L0oooo00<0o`000?ooo`3oool0GP3oool002P0oooo00<001Wo0?l0003oool09P3oool00`006Ol0
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool2000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02D0
oooo00<0o`000?ooo`3oool0G`3oool002T0oooo00<001Wo0?l0003oool0903oool00`006Ol0oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`@000002@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool0H03oool002X0oooo00<001Wo0?l0003oool08P3oool00`006Ol0oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo0600oooo000[0?ooo`03000Io`3o0000oooo0200oooo00<001Wo
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo0P00000_0?ooo`030?l0003oool0oooo0200oooo
00<0o`000?ooo`3oool0H@3oool002`0oooo00<001Wo0?l0003oool07P3oool00`006Ol0oooo0?oo
o`090?ooo`<000003@3oool7000000<0oooo1@0000080?ooo`030000003oool0oooo02l0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1R0?ooo`00;03oool00`006Ol0oooo0?l0000M
0?ooo`03000Io`3oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo06<0oooo000]0?ooo`04000Io`3oool0o`000?l001X0oooo00<001Wo
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0I03oool002h0oooo00@001Wo0?ooo`3oool0o`005`3oool2000IocD0oooo0P00000c
0?ooo`030?l0003oool0oooo01L0oooo0P3o001W0?ooo`00;`3oool2000Io`030?ooo`3o0000oooo
01@0oooo00<001Wo0?l0003oool0=@3oool00`000000oooo0?ooo`0c0?ooo`80o`005P3oool00`3o
0000oooo0?ooo`1W0?ooo`00<@3oool00`006Ol0oooo0?l0000C0?ooo`03000Io`3o0000oooo03H0
oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0A0?ooo`80o`00JP3oool00380oooo
00<001Wo0?ooo`3o00000P3o000=0?ooo`80o`0000<001Wo0?ooo`3oool0=`3oool00`000000oooo
0?ooo`0f0?ooo`<0o`003@3oool30?l006`0oooo000c0?ooo`<001Wo00@0oooo0?l0003o0000o`00
1`3oool30?l0008001Wo>P3oool2000003X0oooo103o00060?ooo`<0o`00K`3oool003H0oooo0P00
6Ol20?ooo`L0o`000`006Oll0?ooo`030000003oool0oooo03`0oooo1`3o001b0?ooo`00>03oool9
000Iocl0oooo00<000000?ooo`3oool0]@3oool00800oooo00<000000?ooo`3oool0]@3oool00800
oooo0P00002f0?ooo`00P03oool00`000000oooo0?ooo`2e0?ooo`00P03oool00`000000oooo0?oo
o`2e0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00H03o
ool500000=<0oooo001S0?ooo`030000003oool0oooo0=80oooo001T0?ooo`030000003oool0oooo
0=40oooo001H0?ooo`030000003oool0000000<000001P3oool00`000000oooo0?ooo`020?ooo`<0
000000@0oooo000000000000oooo1@000000103oool000000000003oool2000000<0oooo1@000005
0?ooo`@000000P3oool6000000@0oooo1P0000040?ooo`@00000TP3oool005P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08l0oooo001H0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U@3oool005T0oooo1@0000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool7000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0U@3oool005P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0S`3oool005P0oooo00<000000?ooo`3oool00P3oool2
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000040?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
08l0oooo001I0?ooo`D000000P3oool3000000<0oooo1`0000000`3oool00000000000020?ooo`@0
000000<0oooo0000000000001@3oool4000000@0oooo1@0000030?ooo`<0000000@0oooo00000000
000000000`3oool3000000L0oooo1@00002A0?ooo`00Q`3oool00`000000oooo0?ooo`2^0?ooo`00
Q`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09/0oooo002J0?ooo`030000003o
ool0oooo09/0oooo003o0?ooocT0oooo003o0?ooocT0oooo003o0?ooocT0oooo003o0?ooocT0oooo
003o0?ooocT0oooo003o0?ooocT0oooo003o0?ooocT0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.36502, -1.06739, \
0.0133006, 0.0153157}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.3663 0.309018 0.32335 [
[.1337 .29652 -9.5625 -11.375 ]
[.1337 .29652 9.5625 0 ]
[.31685 .29652 -16.75 -11.375 ]
[.31685 .29652 16.75 0 ]
[.68315 .29652 -12.7812 -11.375 ]
[.68315 .29652 12.7812 0 ]
[.8663 .29652 -5.59375 -11.375 ]
[.8663 .29652 5.59375 0 ]
[1.025 .30902 0 -10.5938 ]
[1.025 .30902 38.8125 10.5938 ]
[.4875 .06651 -40.6875 -5.6875 ]
[.4875 .06651 0 5.6875 ]
[.4875 .14734 -33.5 -5.6875 ]
[.4875 .14734 0 5.6875 ]
[.4875 .22818 -40.6875 -5.6875 ]
[.4875 .22818 0 5.6875 ]
[.4875 .38986 -32.75 -5.6875 ]
[.4875 .38986 0 5.6875 ]
[.4875 .47069 -25.5625 -5.6875 ]
[.4875 .47069 0 5.6875 ]
[.4875 .55153 -32.75 -5.6875 ]
[.4875 .55153 0 5.6875 ]
[.5 .63053 -48.7188 0 ]
[.5 .63053 48.7188 11.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1337 .30902 m
.1337 .31527 L
s
gsave
.1337 .29652 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.31685 .30902 m
.31685 .31527 L
s
gsave
.31685 .29652 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68315 .30902 m
.68315 .31527 L
s
gsave
.68315 .29652 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.8663 .30902 m
.8663 .31527 L
s
gsave
.8663 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.17033 .30902 m
.17033 .31277 L
s
.20696 .30902 m
.20696 .31277 L
s
.24359 .30902 m
.24359 .31277 L
s
.28022 .30902 m
.28022 .31277 L
s
.35348 .30902 m
.35348 .31277 L
s
.39011 .30902 m
.39011 .31277 L
s
.42674 .30902 m
.42674 .31277 L
s
.46337 .30902 m
.46337 .31277 L
s
.53663 .30902 m
.53663 .31277 L
s
.57326 .30902 m
.57326 .31277 L
s
.60989 .30902 m
.60989 .31277 L
s
.64652 .30902 m
.64652 .31277 L
s
.71978 .30902 m
.71978 .31277 L
s
.75641 .30902 m
.75641 .31277 L
s
.79304 .30902 m
.79304 .31277 L
s
.82967 .30902 m
.82967 .31277 L
s
.09707 .30902 m
.09707 .31277 L
s
.06044 .30902 m
.06044 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.90293 .30902 m
.90293 .31277 L
s
.93956 .30902 m
.93956 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -14.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
76.812 10.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
65.125 16.812 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
86.125 16.812 moveto
(\\200\\200) show
91.375 16.812 moveto
(\\200) show
92.812 16.812 moveto
(\\200) show
66.750 24.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
76.812 24.062 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
86.875 24.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
97.812 16.812 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .06651 m
.50625 .06651 L
s
gsave
.4875 .06651 -101.688 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .14734 m
.50625 .14734 L
s
gsave
.4875 .14734 -94.5 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .22818 m
.50625 .22818 L
s
gsave
.4875 .22818 -101.688 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .38986 m
.50625 .38986 L
s
gsave
.4875 .38986 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .47069 m
.50625 .47069 L
s
gsave
.4875 .47069 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .55153 m
.50625 .55153 L
s
gsave
.4875 .55153 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .08267 m
.50375 .08267 L
s
.5 .09884 m
.50375 .09884 L
s
.5 .11501 m
.50375 .11501 L
s
.5 .13118 m
.50375 .13118 L
s
.5 .16351 m
.50375 .16351 L
s
.5 .17968 m
.50375 .17968 L
s
.5 .19585 m
.50375 .19585 L
s
.5 .21201 m
.50375 .21201 L
s
.5 .24435 m
.50375 .24435 L
s
.5 .26052 m
.50375 .26052 L
s
.5 .27668 m
.50375 .27668 L
s
.5 .29285 m
.50375 .29285 L
s
.5 .32519 m
.50375 .32519 L
s
.5 .34135 m
.50375 .34135 L
s
.5 .35752 m
.50375 .35752 L
s
.5 .37369 m
.50375 .37369 L
s
.5 .40602 m
.50375 .40602 L
s
.5 .42219 m
.50375 .42219 L
s
.5 .43836 m
.50375 .43836 L
s
.5 .45453 m
.50375 .45453 L
s
.5 .48686 m
.50375 .48686 L
s
.5 .50303 m
.50375 .50303 L
s
.5 .5192 m
.50375 .5192 L
s
.5 .53536 m
.50375 .53536 L
s
.5 .05034 m
.50375 .05034 L
s
.5 .03417 m
.50375 .03417 L
s
.5 .018 m
.50375 .018 L
s
.5 .00184 m
.50375 .00184 L
s
.5 .5677 m
.50375 .5677 L
s
.5 .58387 m
.50375 .58387 L
s
.5 .60003 m
.50375 .60003 L
s
.5 .6162 m
.50375 .6162 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -109.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.75 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antisymmetric) show
156.438 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .30902 m
.04262 .38056 L
.06244 .45054 L
.08426 .51481 L
.0949 .53956 L
.10458 .55765 L
.10911 .56456 L
.11403 .5709 L
.11828 .57538 L
.12297 .57922 L
.12553 .58083 L
.12793 .58203 L
.13047 .58295 L
.13189 .58332 L
.13319 .58356 L
.13439 .5837 L
.13551 .58376 L
.13673 .58375 L
.13803 .58365 L
.13928 .58347 L
.14045 .58322 L
.1415 .58294 L
.14264 .58256 L
.14501 .58156 L
.14755 .58015 L
.15214 .57674 L
.1576 .57125 L
.16257 .5649 L
.17339 .54687 L
.18364 .52476 L
.22197 .40741 L
.26275 .25311 L
.283 .18006 L
.30202 .12076 L
.32018 .07645 L
.3304 .05797 L
.33977 .04553 L
.34451 .04094 L
.34711 .03893 L
.34957 .03735 L
.35186 .03618 L
.35307 .03567 L
.35435 .03522 L
.35543 .03491 L
.35661 .03464 L
.35768 .03445 L
.35869 .03434 L
.35997 .03428 L
.3607 .03428 L
.36137 .03431 L
Mistroke
.3626 .03442 L
.36391 .03463 L
.36519 .03493 L
.36641 .03529 L
.36867 .03617 L
.37136 .03758 L
.37382 .03921 L
.37939 .04406 L
.38411 .04944 L
.38915 .05644 L
.39825 .07004 L
.41893 .09581 L
.42913 .10605 L
.44021 .11546 L
.44979 .1222 L
.46035 .12819 L
.47057 .13262 L
.47524 .13419 L
.48016 .13555 L
.48544 .13668 L
.48778 .13707 L
.49028 .1374 L
.4917 .13756 L
.49298 .13768 L
.49429 .13779 L
.49549 .13786 L
.4969 .13793 L
.49764 .13795 L
.49842 .13797 L
.49973 .13799 L
.50048 .13799 L
.50118 .13798 L
.50244 .13795 L
.50307 .13793 L
.50377 .1379 L
.50501 .13783 L
.50618 .13775 L
.50879 .13751 L
.51161 .13715 L
.51677 .13625 L
.52151 .13513 L
.53054 .1322 L
.54006 .12799 L
.54958 .12259 L
.55977 .11547 L
.57813 .09892 L
.59945 .07325 L
.60923 .05894 L
.61459 .05113 L
.6196 .04512 L
Mistroke
.62418 .04076 L
.62911 .0373 L
.63192 .03592 L
.6333 .03539 L
.63458 .03499 L
.63574 .0347 L
.63698 .03448 L
.63768 .03439 L
.63835 .03433 L
.63959 .03427 L
.64066 .0343 L
.64183 .03439 L
.64306 .03457 L
.6442 .03481 L
.64625 .03542 L
.64845 .03632 L
.65102 .03771 L
.65346 .03934 L
.65803 .04325 L
.66263 .04828 L
.66769 .05508 L
.67796 .07272 L
.69638 .11632 L
.7366 .25068 L
.77531 .39757 L
.79497 .46495 L
.80537 .49612 L
.81647 .52502 L
.82724 .54807 L
.83701 .56432 L
.84173 .57046 L
.84684 .57583 L
.84919 .57784 L
.85167 .57965 L
.8538 .58094 L
.85612 .58207 L
.85743 .58259 L
.85865 .58298 L
.85981 .58328 L
.86105 .58352 L
.86227 .58368 L
.86342 .58375 L
.86445 .58376 L
.86556 .5837 L
.86679 .58356 L
.86749 .58344 L
.86813 .58331 L
.86945 .58297 L
.87085 .58251 L
.87339 .58141 L
Mistroke
.8757 .5801 L
.88022 .57674 L
.88512 .57187 L
.89402 .55989 L
.90346 .54294 L
.91385 .51956 L
.93488 .45927 L
.97515 .31301 L
.97619 .30902 L
Mfstroke
0 .1 1 r
.02381 .30902 m
.04262 .38896 L
.06244 .46662 L
.08255 .5319 L
.09396 .56072 L
.09905 .57137 L
.10458 .58129 L
.11004 .58933 L
.11508 .59517 L
.11989 .5993 L
.12232 .60084 L
.12369 .60155 L
.125 .60211 L
.12615 .60252 L
.12741 .60287 L
.12855 .6031 L
.12962 .60324 L
.13088 .60332 L
.13202 .6033 L
.13334 .60318 L
.13459 .60296 L
.13568 .60269 L
.13684 .60232 L
.1389 .60146 L
.14113 .60023 L
.14357 .59852 L
.14881 .59361 L
.15378 .58743 L
.16308 .57191 L
.1731 .54977 L
.184 .51986 L
.22478 .3681 L
.26405 .202 L
.28374 .12852 L
.3018 .0741 L
.31122 .05197 L
.32114 .03394 L
.3263 .02684 L
.3311 .02167 L
.33381 .01937 L
.33637 .01763 L
.33779 .01683 L
.33932 .01612 L
.34072 .01559 L
.342 .01522 L
.34321 .01496 L
.34436 .0148 L
.34557 .01472 L
.34689 .01474 L
.34804 .01485 L
Mistroke
.34926 .01505 L
.35042 .01533 L
.35146 .01566 L
.35404 .01675 L
.35683 .0184 L
.36188 .02262 L
.36721 .02877 L
.37284 .03711 L
.38292 .0566 L
.42094 .14829 L
.46142 .23385 L
.50038 .30975 L
.54179 .39063 L
.58169 .47572 L
.59995 .51902 L
.61033 .54529 L
.62007 .56781 L
.62961 .58479 L
.63498 .59199 L
.63988 .59707 L
.64225 .59898 L
.64478 .60065 L
.64624 .60142 L
.64756 .60201 L
.64881 .60247 L
.65013 .60285 L
.65079 .603 L
.65152 .60313 L
.65279 .60328 L
.65351 .60331 L
.65429 .60332 L
.65501 .60329 L
.65568 .60323 L
.65696 .60305 L
.65769 .60289 L
.65836 .60272 L
.6596 .60234 L
.66091 .60182 L
.66332 .6006 L
.66553 .59915 L
.67052 .59478 L
.67483 .58978 L
.67955 .58302 L
.69021 .56301 L
.70014 .53882 L
.72057 .4745 L
.73915 .4031 L
.7791 .23367 L
.7974 .16113 L
.81754 .09362 L
Mistroke
.8271 .06776 L
.83739 .04522 L
.84306 .03531 L
.84825 .0279 L
.85347 .02208 L
.85842 .01809 L
.86102 .01662 L
.86229 .01605 L
.86346 .01561 L
.8645 .01529 L
.86565 .01503 L
.8668 .01484 L
.86802 .01473 L
.86871 .01472 L
.86936 .01472 L
.87057 .01481 L
.87188 .01501 L
.87262 .01518 L
.87331 .01536 L
.8757 .01622 L
.87691 .01679 L
.87824 .01752 L
.88281 .02088 L
.88773 .02593 L
.89664 .03878 L
.90622 .05771 L
.91669 .08403 L
.9378 .1523 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00P03oool00`000000oooo0?ooo`2e0?ooo`00P03o
ool200000;H0oooo00200?ooo`030000003oool0oooo0;D0oooo00200?ooo`030000003oool0oooo
0;D0oooo001G0?ooo`@001Wo9@3oool00`000000oooo0?ooo`1I0?ooo`D001WoE`3oool005D0oooo
0P006Ol30?ooo`8001Wo903oool2000005T0oooo0P006Ol30?ooo`8001WoEP3oool005@0oooo00<0
01Wo0?ooo`3oool01@3oool00`006Ol0oooo0?ooo`0Q0?ooo`030000003oool0oooo05L0oooo00<0
01Wo0?ooo`3oool01@3oool00`006Ol0oooo0?ooo`1C0?ooo`00D`3oool00`006Ol0oooo0?ooo`07
0?ooo`03000Io`3oool0oooo0200oooo00<000000?ooo`3oool0EP3oool00`006Ol0oooo0?ooo`07
0?ooo`03000Io`3oool0oooo0580oooo001C0?ooo`03000Io`3oool0oooo00P0oooo00<001Wo0?oo
o`3oool07`3oool00`000000oooo0?ooo`1F0?ooo`03000Io`3oool0oooo00P0oooo00<001Wo0?oo
o`3oool0D@3oool00580oooo00<001Wo0?ooo`3oool01@3oool40?l00003000Io`3oool0oooo01l0
oooo0P00000P0?ooo`@0o`00<P3oool00`006Ol0oooo0?ooo`0:0?ooo`03000Io`3oool0oooo0500
oooo001A0?ooo`03000Io`3oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`006Ol0oooo
0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool00P3oool20?l002l0oooo
00<001Wo0?ooo`3oool0303oool00`006Ol0oooo0?ooo`1?0?ooo`00D@3oool00`006Ol0oooo0?oo
o`040?ooo`030?l0003oool0oooo00D0oooo00<001Wo0?ooo`3oool07@3oool00`000000oooo0?oo
o`0L0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0/0?ooo`03000Io`3oool0oooo00`0oooo00<0
01Wo0?ooo`3oool0C`3oool00500oooo00<001Wo0?ooo`3oool0103oool00`3o0000oooo0?ooo`06
0?ooo`03000Io`3o0000oooo01d0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo02X0oooo00<001Wo0?ooo`3oool03P3oool00`006Ol0oooo0?ooo`1>
0?ooo`00D03oool00`006Ol0oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<001Wo0?l0
003oool0703oool2000001/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Y0?oo
o`03000Io`3oool0oooo00h0oooo00<001Wo0?ooo`3oool0CP3oool004l0oooo00<001Wo0?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`090?ooo`03000Io`3o0000oooo01`0oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02L0oooo00<001Wo0?ooo`3o
ool0403oool00`006Ol0oooo0?ooo`1=0?ooo`00C`3oool00`006Ol0oooo0?ooo`020?ooo`030?l0
003oool0oooo0080oooo0`0000060?ooo`03000Io`3o0000000000L0oooo00<000000?ooo`3oool0
103oool4000000T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo02L0oooo00<001Wo0?ooo`3oool0403oool00`006Ol0oooo0?ooo`1=0?ooo`00CP3o
ool00`006Ol0oooo0?ooo`030?ooo`040?l0003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`03000Io`000000o`0000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0V0?ooo`03000Io`3oool0oooo0100oooo00<001Wo0?ooo`3oool0C@3oool004h0oooo00<0
01Wo0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`006Ol0oooo0?l000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool2000001T0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0U0?ooo`03000Io`3oool0oooo0180oooo00<001Wo0?ooo`3oool0C03oool004d0oooo00<001Wo
0000000000000`0000000`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool010006Ol0oooo0?ooo`3o00060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0903oool00`006Ol0oooo0?ooo`0B0?ooo`03000Io`3oool0oooo04`0oooo001=
0?ooo`03000Io`3oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00@001Wo0?ooo`3oool0o`001@3oool2000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo00<0
o`000?ooo`3oool0903oool00`006Ol0oooo0?ooo`0C0?ooo`03000Io`3oool0oooo04/0oooo001=
0?ooo`03000Io`3oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00@001Wo0?ooo`3oool0o`001P3oool00`000000oooo0?oo
o`020?ooo`@000002@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool08`3oool00`006Ol0oooo0?ooo`0D0?ooo`03000Io`3oool0oooo04/0oooo001<
0?ooo`03000Io`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00@001Wo0?ooo`3oool0o`001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo0P00000F0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool08P3oool00`006Ol0oooo0?ooo`0E0?ooo`03000Io`3oool0oooo04X0oooo001<
0?ooo`03000Io`3oool0oooo0080oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D001Wo0?ooo`3oool0oooo0?l000050?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool08@3oool00`006Ol0oooo0?ooo`0F0?ooo`03000Io`3oool0oooo04X0oooo001<0?ooo`03000I
o`3oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool3000000T0oooo00H001Wo0?ooo`3oool0
oooo0000003o0005000000<0oooo1@0000080?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0P0?ooo`03000Io`3oool0oooo01H0oooo00<001Wo0?oo
o`3oool0BP3oool004/0oooo00<001Wo0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0C0?ooo`05
000Io`3oool0oooo0?ooo`3o00005@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool07`3oool00`006Ol0oooo0?ooo`0H0?ooo`03000Io`3oool0oooo
04T0oooo001;0?ooo`03000Io`3oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool00`006Ol0
oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01h0oooo00<001Wo0?ooo`3oool0603oool00`006Ol0
oooo0?ooo`190?ooo`00B`3oool01@006Ol0oooo0?ooo`3oool0o`0001L0oooo00<001Wo0?ooo`3o
ool00P3oool20?l00180oooo0P00000B0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o
ool07@3oool00`006Ol0oooo0?ooo`0I0?ooo`03000Io`3oool0oooo04T0oooo001:0?ooo`03000I
o`3oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool00`006Ol0oooo0?ooo`040?ooo`030?l0
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo01`0oooo00<001Wo0?ooo`3oool06@3oool00`006Ol0oooo0?ooo`190?ooo`00BP3o
ool01@006Ol0oooo0?ooo`3oool0o`0001T0oooo00<001Wo0?ooo`3oool0103oool00`3o0000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P3o000N0?ooo`030?l0003oool0oooo01`0oooo
00<001Wo0?ooo`3oool06P3oool00`006Ol0oooo0?ooo`180?ooo`00B@3oool00`006Ol0oooo0?oo
o`020?ooo`030?l0003oool0oooo01L0oooo00<001Wo0?ooo`3oool0103oool00`3o0000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`0K0?ooo`03000Io`3oool0oooo01X0oooo00<001Wo0?ooo`3oool0B03oool004T0oooo00D001Wo
0?ooo`3oool0oooo0?l0000K0?ooo`03000Io`3oool0oooo00@0oooo00<0o`000?ooo`3oool03@3o
ool2000000d0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0J0?ooo`03000Io`3o
ool0oooo01/0oooo00<001Wo0?ooo`3oool0B03oool004T0oooo00D001Wo0?ooo`3oool0oooo0?l0
000K0?ooo`03000Io`3oool0oooo00D0oooo0P3o000=0?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0J0?ooo`03000Io`3oool0oooo01`0oooo00<0
01Wo0?ooo`3oool0A`3oool004P0oooo00<001Wo0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0I
0?ooo`03000Io`3oool0oooo00L0oooo0P3o000;0?ooo`030000003oool0oooo00T0oooo0P3o000U
0?ooo`030?l0003oool0oooo01T0oooo00<001Wo0?ooo`3oool0703oool00`006Ol0oooo0?ooo`17
0?ooo`00B03oool01@006Ol0oooo0?ooo`3oool0o`0001d0oooo00<001Wo0?ooo`3oool0203oool2
0?l000T0oooo00<000000?ooo`3oool01P3oool30?l002L0oooo00<0o`000?ooo`3oool06@3oool0
0`006Ol0oooo0?ooo`0L0?ooo`03000Io`3oool0oooo04L0oooo00180?ooo`05000Io`3oool0oooo
0?ooo`3o00007@3oool00`006Ol0oooo0?ooo`0:0?ooo`80o`001`3oool2000000D0oooo0P3o000Z
0?ooo`030?l0003oool0oooo01P0oooo00<001Wo0?ooo`3oool07P3oool00`006Ol0oooo0?ooo`16
0?ooo`00A`3oool00`006Ol0oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<001Wo0?oo
o`3oool02`3oool60?l000030?ooo`000000oooo00D0o`00;03oool00`3o0000oooo0?ooo`0H0?oo
o`03000Io`3oool0oooo01h0oooo00<001Wo0?ooo`3oool0AP3oool004L0oooo00D001Wo0?ooo`3o
ool0oooo0?l0000F0?ooo`<000001P3oool00`006Ol00000000000050?ooo`@000001`3oool40?l0
0380oooo00<0o`000?ooo`3oool05`3oool00`006Ol0oooo0?ooo`0N0?ooo`03000Io`3oool0oooo
04H0oooo00170?ooo`05000Io`3oool0oooo0?ooo`3o00005@3oool200000080oooo00<000000?oo
o`3oool0103oool00`006Ol000000?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0F0?ooo`03000Io`3oool0oooo01l0oooo00<001Wo0?oo
o`3oool0AP3oool004L0oooo00D001Wo0?ooo`3oool0oooo0?l0000E0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`006Ol0oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo0P00000b0?ooo`030?l0003oool0oooo01H0oooo00<001Wo0?ooo`3oool0803oool00`00
6Ol0oooo0?ooo`150?ooo`00AP3oool01@006Ol0oooo0?ooo`3oool0o`0000`0oooo1P0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`006Ol0oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0E0?oo
o`03000Io`3oool0oooo0200oooo00<001Wo0?ooo`3oool0A@3oool004H0oooo00D001Wo0?ooo`3o
ool0oooo0?l0000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
6Ol0oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0E0?ooo`03000Io`3oool0oooo0200oooo00<001Wo0?ooo`3oool0A@3oool004H0
oooo00D001Wo0?ooo`3oool0oooo0?l0000F0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`006Ol0oooo0?ooo`030?ooo`@000002@3oool00`000000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo01@0oooo00<001Wo0?ooo`3oool08@3oool00`006Ol0oooo0?ooo`150?oo
o`00AP3oool010006Ol0oooo0?ooo`3o000G0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`006Ol0oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00000c0?oo
o`030?l0003oool0oooo01@0oooo00<001Wo0?ooo`3oool08P3oool00`006Ol0oooo0?ooo`140?oo
o`00A@3oool01@006Ol0oooo0?ooo`3oool0o`0001L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`03000Io`3oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c
0?ooo`030?l0003oool0oooo01<0oooo00<001Wo0?ooo`3oool08P3oool00`006Ol0oooo0?ooo`14
0?ooo`00A@3oool01@006Ol0oooo0?ooo`3oool0o`0001P0oooo0`00000:0?ooo`04000Io`3oool0
oooo0?ooo`D00000203oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0180oooo00<0
01Wo0?ooo`3oool08`3oool00`006Ol0oooo0?ooo`140?ooo`00A@3oool010006Ol0oooo0?ooo`3o
000V0?ooo`03000Io`3oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0B0?ooo`03000Io`3oool0oooo02<0oooo00<001Wo0?ooo`3oool0A03oool004D0oooo00@001Wo
0?ooo`3oool0o`009`3oool00`006Ol0oooo0?ooo`0=0?ooo`800000=@3oool00`3o0000oooo0?oo
o`0A0?ooo`03000Io`3oool0oooo02@0oooo00<001Wo0?ooo`3oool0@`3oool004@0oooo00D001Wo
0?ooo`3oool0oooo0?l0000W0?ooo`03000Io`3oool0oooo00d0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0A0?ooo`03000Io`3oool0oooo02@0oooo00<001Wo0?ooo`3oool0@`3o
ool004@0oooo00@001Wo0?ooo`3oool0o`00:@3oool00`006Ol0oooo0?ooo`0<0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0403oool00`006Ol0oooo0?ooo`0U0?ooo`03000Io`3o
ool0oooo04<0oooo00140?ooo`04000Io`3oool0oooo0?l002T0oooo00<001Wo0?ooo`3oool0303o
ool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0100oooo00<001Wo0?ooo`3oool09@3o
ool00`006Ol0oooo0?ooo`130?ooo`00A03oool010006Ol0oooo0?ooo`3o000Y0?ooo`03000Io`3o
ool0oooo00`0oooo0P00000f0?ooo`030?l0003oool0oooo00l0oooo00<001Wo0?ooo`3oool09P3o
ool00`006Ol0oooo0?ooo`120?ooo`00@`3oool01@006Ol0oooo0?ooo`3oool0o`0002X0oooo00<0
01Wo0?ooo`3oool02`3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00l0oooo00<0
01Wo0?ooo`3oool09P3oool00`006Ol0oooo0?ooo`120?ooo`00@`3oool010006Ol0oooo0?ooo`3o
000[0?ooo`03000Io`3oool0oooo00/0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`0>0?ooo`03000Io`3oool0oooo02L0oooo00<001Wo0?ooo`3oool0@P3oool004<0oooo00@001Wo
0?ooo`3oool0o`00;03oool00`006Ol0oooo0?ooo`0:0?ooo`030000003oool0oooo03H0oooo00<0
o`000?ooo`3oool03@3oool00`006Ol0oooo0?ooo`0W0?ooo`03000Io`3oool0oooo0480oooo0013
0?ooo`04000Io`3oool0oooo0?l002`0oooo00<001Wo0?ooo`3oool02P3oool00`000000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo00d0oooo00<001Wo0?ooo`3oool0:03oool00`006Ol0oooo0?oo
o`110?ooo`00@P3oool01@006Ol0oooo0?ooo`3oool0o`0002d0oooo00<001Wo0?ooo`3oool02@3o
ool2000003L0oooo00<0o`000?ooo`3oool0303oool00`006Ol0oooo0?ooo`0Y0?ooo`03000Io`3o
ool0oooo0440oooo00120?ooo`04000Io`3oool0oooo0?l001<0oooo0`0000070?ooo`800000103o
ool6000000@0oooo00@00000000Io`00000000002@3oool00`000000oooo0?ooo`0f0?ooo`030?l0
003oool0oooo00`0oooo00<001Wo0?ooo`3oool0:@3oool00`006Ol0oooo0?ooo`110?ooo`00@P3o
ool010006Ol0oooo0?ooo`3o000B0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<001Wo0?ooo`000000203oool00`000000
oooo0?ooo`0g0?ooo`030?l0003oool0oooo00/0oooo00<001Wo0?ooo`3oool0:@3oool00`006Ol0
oooo0?ooo`110?ooo`00@P3oool010006Ol0oooo0?ooo`3o000B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`04000Io`3oool0oooo0000
00L0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0;0?ooo`03000Io`3oool0oooo
02X0oooo00<001Wo0?ooo`3oool0@03oool00440oooo00D001Wo0?ooo`3oool0oooo0?l000080?oo
o`H00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`006Ol0oooo000000070?ooo`800000>03oool00`3o0000oooo0?ooo`0:0?oo
o`03000Io`3oool0oooo02/0oooo00<001Wo0?ooo`3oool0@03oool00440oooo00@001Wo0?ooo`3o
ool0o`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`006Ol000000?ooo`070?ooo`030000003oool0oooo03P0oooo00<0o`000?oo
o`3oool02@3oool00`006Ol0oooo0?ooo`0[0?ooo`03000Io`3oool0oooo0400oooo00110?ooo`04
000Io`3oool0oooo0?l001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo0`0000000`006Ol0oooo0?ooo`070?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool02@3oool00`006Ol0oooo0?ooo`0[0?ooo`03000Io`3oool0oooo
0400oooo00110?ooo`04000Io`3oool0oooo0?l001<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000Io`08
0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool02@3oool00`006Ol0oooo0?ooo`0/
0?ooo`03000Io`3oool0oooo03l0oooo00100?ooo`05000Io`3oool0oooo0?ooo`3o00004`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`006Ol0203oool2000003T0oooo00<0o`000?ooo`3oool0
203oool00`006Ol0oooo0?ooo`0]0?ooo`03000Io`3oool0oooo03l0oooo00100?ooo`04000Io`3o
ool0oooo0?l001D0oooo0`00000=0?ooo`D000001@3oool500000003000Io`3oool0oooo00D0oooo
00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`070?ooo`03000Io`3oool0oooo02d0oooo
00<001Wo0?ooo`3oool0?`3oool00400oooo00@001Wo0?ooo`3oool0o`00=03oool00`006Ol0oooo
0?ooo`050?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool01`3oool00`006Ol0oooo
0?ooo`0]0?ooo`03000Io`3oool0oooo03l0oooo00100?ooo`04000Io`3oool0oooo0?l003D0oooo
00<001Wo0?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00L0oooo
00<001Wo0?ooo`3oool0;P3oool00`006Ol0oooo0?ooo`0n0?ooo`00903oool6000001H0oooo00<0
01Wo0?ooo`3o0000203oool3000000L0oooo0P0000050?ooo`@000006@3oool00`006Ol0oooo0?oo
o`040?ooo`8000008P3oool3000000L0oooo0P0000050?ooo`@00000103oool00`3o0000oooo0?oo
o`050?ooo`03000Io`3oool0oooo01<0oooo1P00000F0?ooo`03000Io`3oool0oooo03h0oooo000V
0?ooo`030000003oool0oooo01H0oooo00@001Wo0?ooo`3oool0o`001`3oool200000080oooo00<0
00000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool05`3oool00`006Ol0oooo0?oo
o`030?ooo`030000003oool0oooo0200oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`006Ol0oooo0?ooo`0E0?ooo`030000
003oool0oooo01L0oooo00<001Wo0?ooo`3oool0?P3oool002H0oooo00<000000?ooo`3oool05P3o
ool010006Ol0oooo0?ooo`3o00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`03000Io`3oool0oooo00<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
o`001`3oool00`006Ol0oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<001Wo0?ooo`3o
ool05P3oool3000000040?ooo`000000000000000100oooo0P0000000`3oool00000000000020000
00X0oooo000J0?ooo`H000001P3oool00`000000oooo0?ooo`0F0?ooo`04000Io`00000000000?l0
00<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05`3oool00`006Ol0oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?l000L0oooo00<001Wo
0?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`03000Io`3oool0oooo01@0oooo00@00000
0?ooo`3oool0oooo0P00000C0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`009P3oool0
0`000000oooo0?ooo`0F0?ooo`03000Io`3oool0o`0000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<001Wo0?ooo`3oool00P3oool2
00000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0103oool00`006Ol0oooo0?ooo`0E0?ooo`030000003oool0
oooo01P0oooo00<001Wo0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`009P3oool00`00
0000oooo0?ooo`0E0?ooo`04000Io`3oool0oooo0?l000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`@00000703oool01@006Ol0oooo0?ooo`3oool000000280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`@000001@3oool00`3o0000oooo0?oo
o`030?ooo`03000Io`3oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`006Ol0oooo0?oo
o`0E0?ooo`D000001`3oool6000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`009P3oool00`000000oooo0?ooo`0E0?ooo`04000Io`3oool0oooo0?l000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00D0
01Wo0?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<001Wo0?ooo`3oool0
5P3oool00`000000oooo0?ooo`0H0?ooo`03000Io`3oool0oooo01T0oooo00<000000?ooo`3oool0
4@3oool2000000D0oooo00<000000?ooo`3oool01P3oool002H0oooo00<000000?ooo`3oool05@3o
ool010006Ol0oooo0?ooo`3o00080?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000
oooo0?ooo`0N0?ooo`04000Io`3oool0oooo00000280oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`006Ol0oooo0?ooo`0F
0?ooo`030000003oool0oooo01T0oooo00<001Wo0?ooo`3oool0603oool00`000000oooo0?ooo`0A
0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`00903oool3000001L0oooo00<001Wo0?oo
o`3o00002P3oool3000000h0oooo1@00000L0?ooo`03000Io`3oool0oooo008000008P3oool30000
00h0oooo1@0000050?ooo`030?l0003oool0oooo0080oooo00<001Wo0?ooo`3oool0503oool30000
01/0oooo00<001Wo0?ooo`3oool0503oool4000001@0oooo00<000000?ooo`0000000`00000:0?oo
o`00?@3oool010006Ol0oooo0?ooo`3o000m0?ooo`03000Io`3oool0000003h0oooo00D0o`000?oo
o`3oool0oooo000Io`0e0?ooo`03000Io`3oool0oooo02`0oooo00<000000?ooo`3oool03@3oool0
03d0oooo00@001Wo0?ooo`3oool0o`00?@3oool00`006Ol0oooo0000000n0?ooo`050?l0003oool0
oooo0?ooo`006Ol0=@3oool00`006Ol0oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo000m
0?ooo`03000Io`3oool0o`0003l0oooo00<001Wo0000003oool0?P3oool0103o0000oooo0?ooo`00
6Olf0?ooo`03000Io`3oool0oooo03/0oooo000600000003000Io`000000000003@0000000<001Wo
0000003o0000?`0000000`006Ol000000000000n000000040?l0000000000000000IocH0000000<0
01Wo0000000000001000000g0?ooo`001P3oool00`006Ol0oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool010006Ol0oooo0000003o00070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000Io`3o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`006Ol0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0>`3oool000H0oooo00<001Wo0?ooo`3oool06@3oool0
0`000000oooo0?ooo`0G0?ooo`04000Io`3oool0oooo0?l00140oooo00<000000?ooo`3oool0;03o
ool00`00000001Wo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`006Ol06`3o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00l0oooo9P0000060?ooo`001`3oool0
0`006Ol0oooo0?ooo`0b0?ooo`03000Io`3oool0o`000440oooo00<00000000Io`3oool0?P3oool0
0`3o000001Wo0?ooo`0f0?ooo`030?l0003oool0oooo03/0oooo00070?ooo`03000Io`3oool0oooo
0380oooo00<001Wo0?ooo`3o0000@@3oool00`000000oooo000Io`0n0?ooo`030?l000006Ol0oooo
03D0oooo00<0o`000?ooo`3oool0?03oool000L0oooo00<001Wo0?ooo`3oool0<P3oool00`006Ol0
oooo0?l000110?ooo`80000000<001Wo0?ooo`3oool0?03oool00`3o000001Wo0?ooo`0e0?ooo`03
0?l0003oool0oooo03`0oooo00070?ooo`03000Io`3oool0oooo0340oooo00@001Wo0?ooo`3oool0
o`00@@3oool010000000oooo0?ooo`006Olm0?ooo`03000Io`3oool0oooo03D0oooo00<0o`000?oo
o`3oool0?03oool000L0oooo00<001Wo0?ooo`3oool0<@3oool00`006Ol0oooo0?l000120?ooo`04
0000003oool0oooo000Iocd0oooo00<001Wo0?l0003oool0=@3oool00`3o0000oooo0?ooo`0N0?oo
o`<000000`3oool3000001D0oooo00080?ooo`03000Io`3oool0oooo0300oooo00<001Wo0?ooo`3o
0000@P3oool01@000000oooo0?ooo`3oool001Wo03`0oooo00<001Wo0?l0003oool0=03oool00`3o
0000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000005`3oool000P0oooo00<001Wo0?oo
o`3oool0<03oool00`006Ol0oooo0?l000120?ooo`8000000P3oool00`006Ol0oooo0?ooo`0j0?oo
o`03000Io`3o0000oooo03@0oooo00<0o`000?ooo`3oool08P3oool00`000000oooo0000000H0?oo
o`00203oool00`006Ol0oooo0?ooo`0_0?ooo`03000Io`3oool0o`0004<0oooo00<000000?ooo`3o
ool00P3oool00`006Ol0oooo0?ooo`0h0?ooo`03000Io`3oool0o`0003D0oooo00<0o`000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0G0?ooo`00203oool00`006Ol0oooo0?ooo`0_0?ooo`03000I
o`3oool0o`0004<0oooo00<000000?ooo`3oool00P3oool00`006Ol0oooo0?ooo`0h0?ooo`04000I
o`3oool0oooo0?l003<0oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0000000H0?ooo`00
203oool00`006Ol0o`000?ooo`0_0?ooo`03000Io`3oool0o`0004<0oooo00<000000?ooo`3oool0
0`3oool00`006Ol0oooo0?ooo`0g0?ooo`04000Io`3oool0oooo0?l003<0oooo00<0o`000?ooo`3o
ool08P3oool200000080oooo00<000000?ooo`3oool05@3oool000P0oooo00<001Wo0?l0003oool0
;`3oool00`006Ol0oooo0?l000130?ooo`8000001@3oool00`006Ol0oooo0?ooo`0f0?ooo`04000I
o`3oool0oooo0?l003<0oooo00<0o`000?ooo`3oool08@3oool300000080oooo0`00000E0?ooo`00
2@3oool00`006Ol0oooo0?ooo`0]0?ooo`03000Io`3oool0o`0004@0oooo00<000000?ooo`3oool0
103oool00`006Ol0oooo0?ooo`0f0?ooo`05000Io`3oool0oooo0?ooo`3o0000<@3oool00`3o0000
oooo0?ooo`0o0?ooo`002@3oool00`006Ol0oooo0?ooo`0]0?ooo`03000Io`3oool0o`0004@0oooo
00<000000?ooo`3oool01@3oool00`006Ol0oooo0?ooo`0d0?ooo`03000Io`3oool0oooo0080oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0o0?ooo`002@3oool00`006Ol0oooo0?oo
o`0]0?ooo`03000Io`3oool0o`0004@0oooo00<000000?ooo`3oool01@3oool00`006Ol0oooo0?oo
o`0d0?ooo`03000Io`3oool0oooo0080oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?oo
o`0o0?ooo`002@3oool00`006Ol0o`000?ooo`0]0?ooo`03000Io`3o0000oooo04@0oooo0P000007
0?ooo`03000Io`3oool0oooo03<0oooo00<001Wo0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo03l0oooo00090?ooo`03000Io`3o0000oooo02`0oooo00<001Wo0?oo
o`3o0000A@3oool00`000000oooo0?ooo`060?ooo`03000Io`3oool0oooo03<0oooo00<001Wo0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0400oooo000:0?ooo`03
000Io`3oool0oooo02/0oooo00<001Wo0?ooo`3o00007P3oool3000000L0oooo0P0000040?ooo`H0
0000103oool4000000T0oooo00<000000?ooo`3oool01`3oool00`006Ol0oooo0?ooo`0a0?ooo`03
000Io`3oool0oooo00@0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`100?ooo`00
2P3oool00`006Ol0oooo0?ooo`0[0?ooo`03000Io`3oool0o`0001d0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<001Wo0?ooo`3oool0<@3oool00`006Ol0
oooo0?ooo`040?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@03oool000X0oooo
00<001Wo0?l0003oool0:`3oool00`006Ol0o`000?ooo`0M0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
0P0000090?ooo`03000Io`3oool0oooo0300oooo00<001Wo0?ooo`3oool0103oool00`3o0000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo0440oooo000:0?ooo`03000Io`3o0000oooo02X0oooo00<0
01Wo0?ooo`3o00007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
01Wo0?ooo`3oool0<03oool00`006Ol0oooo0?ooo`050?ooo`030?l0003oool0oooo02/0oooo00<0
o`000?ooo`3oool0@@3oool000/0oooo00<001Wo0?ooo`3oool0:@3oool00`006Ol0oooo0?l0000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`006Ol0oooo0?ooo`0^
0?ooo`03000Io`3oool0oooo00H0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`11
0?ooo`002`3oool00`006Ol0o`000?ooo`0Y0?ooo`03000Io`3oool0o`0001h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo100000090?oo
o`030000003oool0oooo00T0oooo00<001Wo0?ooo`3oool0;P3oool00`006Ol0oooo0?ooo`060?oo
o`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<001Wo0?l0003o
ool0:@3oool00`006Ol0o`000?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`03
000Io`3oool0oooo02d0oooo00<001Wo0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo0480oooo000;0?ooo`03000Io`3o0000oooo02P0oooo00<001Wo0?ooo`3o0000
7`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`006Ol0
oooo0?ooo`0]0?ooo`03000Io`3oool0oooo00L0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`120?ooo`00303oool00`006Ol0o`000?ooo`0W0?ooo`03000Io`3oool0o`000200oooo
0`00000=0?ooo`D000001@3oool5000000P0oooo00<000000?ooo`3oool02`3oool00`006Ol0oooo
0?ooo`0[0?ooo`03000Io`3oool0oooo00P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`120?ooo`00303oool00`006Ol0o`000?ooo`0W0?ooo`03000Io`3o0000oooo04L0oooo00<0
00000?ooo`3oool02`3oool00`006Ol0oooo0?ooo`0[0?ooo`03000Io`3oool0oooo00P0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`130?ooo`00303oool00`006Ol0o`000?ooo`0W
0?ooo`03000Io`3o0000oooo04L0oooo00<000000?ooo`3oool0303oool00`006Ol0oooo0?ooo`0Z
0?ooo`03000Io`3oool0oooo00T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`13
0?ooo`003@3oool00`006Ol0o`000?ooo`0U0?ooo`03000Io`3oool0o`0004P0oooo0P00000=0?oo
o`03000Io`3oool0oooo02X0oooo00<001Wo0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo04<0oooo000=0?ooo`03000Io`3o0000oooo02D0oooo00<001Wo0?ooo`3o
0000B03oool00`000000oooo0?ooo`0=0?ooo`03000Io`3oool0oooo02P0oooo00<001Wo0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04@0oooo000=0?ooo`03000I
o`3o0000oooo02D0oooo00<001Wo0?l0003oool0B03oool00`000000oooo0?ooo`0=0?ooo`03000I
o`3oool0oooo02P0oooo00<001Wo0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0
003oool0oooo04@0oooo000>0?ooo`03000Io`3o0000oooo02@0oooo00<001Wo0?l0003oool0B03o
ool00`000000oooo0?ooo`0=0?ooo`03000Io`3oool0oooo02P0oooo00<001Wo0?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04@0oooo000>0?ooo`03000Io`3o0000
oooo02<0oooo00<001Wo0?ooo`3o0000B@3oool2000000l0oooo00<001Wo0?ooo`3oool09`3oool0
0`006Ol0oooo0?ooo`0;0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0A@3oool0
00h0oooo00<001Wo0?l0003oool08`3oool00`006Ol0o`000?ooo`190?ooo`030000003oool0oooo
00h0oooo00<001Wo0?ooo`3oool09P3oool00`006Ol0oooo0?ooo`0=0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0A@3oool000h0oooo00<001Wo0?ooo`3o00008`3oool00`006Ol0
o`000?ooo`190?ooo`030000003oool0oooo00l0oooo00<001Wo0?ooo`3oool09@3oool00`006Ol0
oooo0?ooo`0=0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0A@3oool000l0oooo
00<001Wo0?l0003oool08P3oool00`006Ol0o`000?ooo`190?ooo`030000003oool0oooo00l0oooo
00<001Wo0?ooo`3oool09@3oool00`006Ol0oooo0?ooo`0=0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool0A@3oool000l0oooo00<001Wo0?l0003oool08@3oool00`006Ol0o`000?oo
o`1:0?ooo`8000004@3oool00`006Ol0oooo0?ooo`0S0?ooo`03000Io`3oool0oooo00h0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`160?ooo`003`3oool00`006Ol0oooo0?l0000Q
0?ooo`03000Io`3o0000oooo02`0oooo0`0000070?ooo`8000001@3oool4000000T0oooo00<00000
0?ooo`3oool0403oool00`006Ol0oooo0?ooo`0S0?ooo`03000Io`3oool0oooo00l0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`160?ooo`00403oool00`006Ol0o`000?ooo`0P0?oo
o`03000Io`3o0000oooo02/0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`006Ol0oooo0?ooo`0R0?oo
o`03000Io`3oool0oooo00l0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`160?oo
o`00403oool00`006Ol0o`000?ooo`0P0?ooo`03000Io`3o0000oooo02/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04@3oool00`006Ol0oooo0?ooo`0R0?ooo`03000Io`3oool0oooo00l0oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`170?ooo`00403oool00`006Ol0oooo0?l0000O0?ooo`03000I
o`3o0000oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo0P00000C0?ooo`03000Io`3oool0oooo0200oooo00<001Wo0?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04L0oooo000A0?ooo`03000Io`3o
0000oooo01h0oooo00<001Wo0?l0003oool0;03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`03000Io`3o
ool0oooo0200oooo00<001Wo0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo04L0oooo000A0?ooo`03000Io`3o0000oooo01h0oooo00<001Wo0?l0003oool0;03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo100000090?ooo`030000003oool0
oooo0180oooo00<001Wo0?ooo`3oool0803oool00`006Ol0oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01h0oooo00<0o`000?ooo`3oool0B03oool00140oooo00<001Wo0?l0003oool07P3oool00`00
6Ol0oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<001Wo0?ooo`3oool07P3oool00`00
6Ol0oooo0?ooo`0C0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0B03oool00140
oooo00<001Wo0?ooo`3o00007@3oool00`006Ol0o`000?ooo`0]0?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`0:0?ooo`800000503oool00`006Ol0oooo0?ooo`0N0?oo
o`03000Io`3oool0oooo01<0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`180?oo
o`004P3oool00`006Ol0o`000?ooo`0L0?ooo`03000Io`3o0000oooo02h0oooo0`00000>0?ooo`D0
0000203oool00`000000oooo0?ooo`0C0?ooo`03000Io`3oool0oooo01h0oooo00<001Wo0?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0oooo000B0?ooo`03000I
o`3o0000oooo01`0oooo00<001Wo0?ooo`3oool0C03oool00`000000oooo0?ooo`0D0?ooo`03000I
o`3oool0oooo01`0oooo00<001Wo0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo04T0oooo000B0?ooo`03000Io`3oool0o`0001`0oooo00<001Wo0?ooo`3oool0C03o
ool00`000000oooo0?ooo`0D0?ooo`03000Io`3oool0oooo01`0oooo00<001Wo0?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04T0oooo000C0?ooo`03000Io`3o0000
oooo01X0oooo00<001Wo0?l0003oool0C@3oool2000001H0oooo00<001Wo0?ooo`3oool06`3oool0
0`006Ol0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0B@3oool0
01<0oooo00<001Wo0?l0003oool06P3oool00`006Ol0o`000?ooo`1=0?ooo`030000003oool0oooo
01D0oooo00<001Wo0?ooo`3oool06`3oool00`006Ol0oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool0BP3oool001<0oooo00<001Wo0?ooo`3o00006P3oool00`006Ol0
oooo0?ooo`1=0?ooo`030000003oool0oooo01D0oooo00<001Wo0?ooo`3oool06P3oool00`006Ol0
oooo0?ooo`0G0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0BP3oool001@0oooo
00<001Wo0?l0003oool06@3oool00`006Ol0oooo0?ooo`1=0?ooo`030000003oool0oooo01H0oooo
00<001Wo0?ooo`3oool06@3oool00`006Ol0oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo
00<0o`000?ooo`3oool0BP3oool001@0oooo00<001Wo0?l0003oool0603oool00`006Ol0o`000?oo
o`1>0?ooo`8000005`3oool00`006Ol0oooo0?ooo`0I0?ooo`03000Io`3oool0oooo01P0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1;0?ooo`00503oool00`006Ol0oooo0?l0000H
0?ooo`03000Io`3oool0oooo04h0oooo00<000000?ooo`3oool05P3oool00`006Ol0oooo0?ooo`0H
0?ooo`03000Io`3oool0oooo01X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1;
0?ooo`00503oool00`006Ol0oooo0?l0000H0?ooo`03000Io`3oool0oooo04h0oooo00<000000?oo
o`3oool05`3oool00`006Ol0oooo0?ooo`0G0?ooo`03000Io`3oool0oooo01X0oooo00<0o`000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`1;0?ooo`005@3oool00`006Ol0oooo0?l0000F0?ooo`03
000Io`3o0000oooo04l0oooo00<000000?ooo`3oool05`3oool00`006Ol0oooo0?ooo`0G0?ooo`03
000Io`3oool0oooo01X0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1<0?ooo`00
5@3oool00`006Ol0oooo0?l0000F0?ooo`03000Io`3oool0oooo04l0oooo00<000000?ooo`3oool0
603oool00`006Ol0oooo0?ooo`0E0?ooo`03000Io`3oool0oooo01`0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`1<0?ooo`005@3oool010006Ol0oooo0?ooo`3o000D0?ooo`03000I
o`3o0000oooo0500oooo0P00000I0?ooo`03000Io`3oool0oooo01D0oooo00<001Wo0?ooo`3oool0
703oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04d0oooo000F0?ooo`03000Io`3o
ool0o`0001@0oooo00<001Wo0?ooo`3oool0:@3oool3000000L0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo100000090?ooo`030000003oool0oooo01T0oooo00<001Wo0?ooo`3oool0503o
ool00`006Ol0oooo0?ooo`0M0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0C@3o
ool001H0oooo00<001Wo0?ooo`3o00004`3oool00`006Ol0o`000?ooo`0Y0?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06@3oool00`006Ol0oooo0?ooo`0C0?ooo`03000Io`3oool0
oooo01h0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1>0?ooo`005`3oool00`00
6Ol0oooo0?l0000B0?ooo`03000Io`3oool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0I0?ooo`03000Io`3oool0oooo01<0oooo00<001Wo0?ooo`3oool07`3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo04h0oooo000G0?ooo`03000Io`3oool0o`000140
oooo00<0o`00000Io`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`8000006`3oool00`006Ol0
oooo0?ooo`0B0?ooo`03000Io`3oool0oooo01l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`1?0?ooo`00603oool00`006Ol0oooo0?l0000@0?ooo`03000Io`3oool0oooo02X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01X0oooo00<001Wo0?ooo`3oool04P3oool00`006Ol0oooo
0?ooo`0P0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0C`3oool001P0oooo00<0
01Wo0?ooo`3o00003`3oool00`3o000001Wo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`@000002@3oool00`000000oooo0?oo
o`0K0?ooo`03000Io`3oool0oooo0100oooo00<001Wo0?ooo`3oool08@3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo0500oooo000H0?ooo`04000Io`3oool0oooo0?l000d0oooo00<0
o`00000Io`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<0
01Wo0?ooo`3oool0403oool00`006Ol0oooo0?ooo`0R0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool0D@3oool001T0oooo00@001Wo0?ooo`3oool0o`00303oool00`3o000001Wo0?oo
o`0/0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000303oool2000001d0oooo00<001Wo0?ooo`3oool03P3oool00`006Ol0
oooo0?ooo`0S0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0D@3oool001T0oooo
00D001Wo0?ooo`3oool0oooo0?l0000:0?ooo`030?l000006Ol0oooo02h0oooo0`00000=0?ooo`L0
00000`3oool5000000P0oooo00<000000?ooo`3oool0703oool00`006Ol0oooo0?ooo`0>0?ooo`03
000Io`3oool0oooo02@0oooo00<0o`000?ooo`3oool0203oool20?l005@0oooo000I0?ooo`03000I
o`3oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool20?l000030?ooo`006Ol0oooo05D0oooo
00<000000?ooo`3oool07@3oool00`006Ol0oooo0?ooo`0<0?ooo`03000Io`3oool0oooo02H0oooo
0P3o00070?ooo`030?l0003oool0oooo05@0oooo000J0?ooo`03000Io`3oool0oooo0080oooo0P3o
00040?ooo`040?l0003oool0oooo000IoeL0oooo00<000000?ooo`3oool07@3oool00`006Ol0oooo
0?ooo`0<0?ooo`03000Io`3oool0oooo02P0oooo0P3o00040?ooo`030?l0003oool0oooo05D0oooo
000K0?ooo`03000Io`3oool0oooo0080oooo1@3o00030?ooo`03000Io`3oool0oooo05D0oooo0P00
000O0?ooo`03000Io`3oool0oooo00X0oooo00<001Wo0?ooo`3oool0:P3oool50?l005P0oooo000L
0?ooo`03000Io`3oool0oooo00P0oooo00<001Wo0?ooo`3oool0EP3oool00`000000oooo0?ooo`0N
0?ooo`03000Io`3oool0oooo00X0oooo00<001Wo0?ooo`3oool0Q`3oool001`0oooo00<001Wo0?oo
o`3oool0203oool00`006Ol0oooo0?ooo`1F0?ooo`030000003oool0oooo01l0oooo00<001Wo0?oo
o`3oool0203oool00`006Ol0oooo0?ooo`280?ooo`007@3oool00`006Ol0oooo0?ooo`050?ooo`80
01WoF@3oool00`000000oooo0?ooo`0P0?ooo`8001Wo1P3oool2000Ioh/0oooo000N0?ooo`8001Wo
103oool00`006Ol0oooo0?ooo`1I0?ooo`8000008P3oool2000Io`@0oooo00<001Wo0?ooo`3oool0
R`3oool001l0oooo1@006OmL0?ooo`030000003oool0oooo0280oooo1@006On>0?ooo`00P03oool0
0`000000oooo0?ooo`2e0?ooo`00P03oool00`000000oooo0?ooo`2e0?ooo`00P03oool200000;H0
oooo00200?ooo`030000003oool0oooo0;D0oooo003o0?ooocT0oooo003o0?ooocT0oooo003o0?oo
ocT0oooo003o0?ooocT0oooo001b0?ooo`D00000`@3oool007D0oooo00<000000?ooo`3oool0`03o
ool007H0oooo00<000000?ooo`3oool0_`3oool004L0oooo0`0000001@3oool00000000000000000
oooo00<0000000<0oooo0000000000000P0000040?ooo`@000000`3oool600000080oooo00<00000
0?ooo`0000000`0000060?ooo`030000003oool0oooo0080oooo0`000000103oool000000000003o
ool5000000040?ooo`00000000000?ooo`8000000`3oool5000000D0oooo100000020?ooo`H00000
103oool6000000@0oooo100000200?ooo`00AP3oool010000000oooo0?ooo`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0O@3oool004H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`230?ooo`00A`3oool5000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool5000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`L00000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`230?ooo`00B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0O@3oool004/0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool200000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000040?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07d0oooo00170?ooo`@00000103oool2000000040?ooo`0000000000000000@0oooo
1@0000040?ooo`<000001P3oool500000080oooo0`0000030?ooo`L0000000<0oooo000000000000
0P3oool4000000030?ooo`000000000000D0oooo100000040?ooo`D000000`3oool3000000040?oo
o`0000000000000000<0oooo0`0000070?ooo`D00000O`3oool005X0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`2L0?ooo`00FP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`00I03oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo08T0oooo003o0?ooocT0oooo003o0?ooocT0
oooo003o0?ooocT0oooo003o0?ooocT0oooo003o0?ooocT0oooo003o0?ooocT0oooo003o0?ooocT0
oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.36502, -1.05008, \
0.0133006, 0.0150673}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Store plots to ps-files", "Subsubsection"],

Cell[BoxData[{
    \(\(SetDirectory["\<~/mathem\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<symmetric.eps\>", 
        psymm, "\<EPS\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<antisymm.eps\>", pasymm, "\<EPS\>"];\)\)}], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dynamics", "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Definition",
  FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
  CellDingbat->"\[LightBulb]"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(dyn[ca_, cs_, tmax_, Nt_] := 
        Block[{x, na = Length[ca], ns = Length[cs], j, p1, it, 
            dt = tmax/Nt}, \[IndentingNewLine]F[x_, t_] := 
            Sum[Exp[\[ImaginaryI]\ t\ \((ks[\([j]\)])\)\^2/
                        2]\ cs[\([j]\)]*\[CurlyPhi]s[j, x], {j, 1, ns}] + 
              Sum[Exp[\[ImaginaryI]\ t\ \((ka[\([j]\)])\)\^2/2] 
                  ca[\([j]\)]*\[CurlyPhi]a[j, x], {j, 1, 
                  na}]; \[IndentingNewLine]p1 = 
            Plot[Abs[F[x, 0]]\^2, {x, \(-a\), a}, 
              PlotRange \[Rule] {{\(-a\), a}, {0, 2}}, 
              DisplayFunction \[Rule] Identity]; \[IndentingNewLine]ptable = 
            Table[Show[{p1, \[IndentingNewLine]Plot[
                    Abs[F[x, dt\ it]]\^2, {x, \(-a\), a}, 
                    PlotStyle \[Rule] {Hue[1]}, 
                    PlotRange \[Rule] {{\(-a\), a}, {0, 2}}, 
                    DisplayFunction \[Rule] Identity]}, 
                AxesLabel \[Rule] {"\<x\>", "\<\[Rho](x)\>"}, 
                TextStyle \[Rule] {FontWeight \[Rule] Plain}, 
                DisplayFunction \[Rule] $DisplayFunction], {it, 1, 
                Nt}]; \[IndentingNewLine]\t
          SelectionMove[EvaluationNotebook[], After, 
            EvaluationCell]; \[IndentingNewLine]\t
          SelectionMove[EvaluationNotebook[], Next, 
            CellGroup]; \[IndentingNewLine]\t
          FrontEndTokenExecute["\<OpenCloseGroup\>"];\[IndentingNewLine]];\)\)\
\)], "Input"],

Cell["\<\

This simulation shows the dynamics of a superposition of the first two \
eigenstates (i.e. of one symmetric and one antisymmetric eigenstate):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Block[{a = a0, b = b0, V0 = V00, ca, 
          cs}, \[IndentingNewLine] (*ca = 
            Table[0.5, {2}]; \[IndentingNewLine]cs = 
            Table[0.5, {2}];*) \[IndentingNewLine]ca = {1/N[\@2], 
            0}; \[IndentingNewLine]cs = {1/N[\@2], 0}; \[IndentingNewLine]dyn[
          ca, cs, 4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
          Nt0]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00125 L
.00942 .00223 L
.01203 .00364 L
.01479 .00549 L
.01975 .00976 L
.02966 .02183 L
.04057 .04034 L
.06341 .09481 L
.08481 .16097 L
.12552 .30533 L
.14621 .37604 L
.1688 .44205 L
.17927 .46689 L
.19043 .4885 L
.19585 .49704 L
.20095 .50384 L
.20589 .50925 L
.2105 .51323 L
.21539 .5163 L
.21798 .51745 L
.21943 .51795 L
.22075 .51831 L
.22213 .51859 L
.22341 .51877 L
.22408 .51883 L
.22482 .51887 L
.22559 .51888 L
.22631 .51886 L
.22763 .51876 L
.22885 .5186 L
.23018 .51833 L
.23158 .51795 L
.2339 .51711 L
.23638 .51591 L
.24084 .51298 L
.24615 .50823 L
.25098 .50273 L
.26146 .48703 L
.27112 .46825 L
.29296 .41255 L
.33433 .2737 L
.37411 .13527 L
.38459 .10347 L
.39453 .07839 L
.406 .05692 L
Mistroke
.41647 .04249 L
.42656 .03206 L
.43731 .02375 L
.44745 .0179 L
.45663 .01386 L
.46718 .01033 L
.47688 .00789 L
.48752 .00587 L
.49875 .00431 L
.50873 .00328 L
.51941 .00245 L
.5295 .00188 L
.53868 .00148 L
.54911 .00115 L
.55876 .00092 L
.56379 .00083 L
.56934 .00075 L
.57514 .00068 L
.58057 .00063 L
.58552 .0006 L
.58832 .00059 L
.59092 .00058 L
.59234 .00058 L
.59368 .00057 L
.59488 .00057 L
.59619 .00057 L
.59686 .00057 L
.59761 .00057 L
.59838 .00057 L
.59911 .00057 L
.60041 .00057 L
.60114 .00057 L
.6018 .00057 L
.60301 .00057 L
.60428 .00058 L
.60658 .00058 L
.60905 .00059 L
.61178 .00061 L
.62125 .00068 L
.64154 .00087 L
.66343 .00111 L
.70659 .00163 L
.72812 .00185 L
.73861 .00193 L
.74816 .00199 L
.75293 .00202 L
.75809 .00204 L
.76298 .00206 L
.76748 .00207 L
.76995 .00208 L
Mistroke
.77226 .00208 L
.77358 .00208 L
.77479 .00208 L
.77546 .00208 L
.77619 .00208 L
.77751 .00209 L
.77823 .00209 L
.77891 .00209 L
.78018 .00209 L
.78155 .00208 L
.78232 .00208 L
.78302 .00208 L
.78551 .00208 L
.78677 .00208 L
.78814 .00208 L
.79078 .00207 L
.79365 .00206 L
.79887 .00205 L
.80394 .00202 L
.80864 .002 L
.81929 .00192 L
.83061 .00182 L
.87027 .00134 L
.9125 .00072 L
.93192 .00046 L
.94291 .00033 L
.95314 .00023 L
.96418 .00013 L
.9742 7e-05 L
.97971 4e-05 L
.98492 2e-05 L
.98778 2e-05 L
.99041 1e-05 L
.9933 0 L
.99476 0 L
.99636 0 L
.99728 0 L
.99812 0 L
.99908 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O@00001j0?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool80?l000H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?oo
o`000000703oool001T0oooo0P3o001]0?ooo`D0o`00103oool00`000000oooo0?ooo`240?ooo`80
00000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`3o0000oooo0?ooo`1W0?ooo`<0o`00
2@3oool00`000000oooo0?ooo`230?ooo`<000000P3oool3000001T0oooo000K0?ooo`030?l0003o
ool0oooo06H0oooo00<0o`000?ooo`3oool02P3oool200000:D0oooo000L0?ooo`030?l0003oool0
oooo06@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`2T0?ooo`007@3oool00`3o
0000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0Y03oool001d0
oooo00<0o`000?ooo`3oool0H03oool20?l000l0oooo0P00002U0?ooo`007P3oool00`3o0000oooo
0?ooo`1N0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0Y03oool001h0oooo00<0
o`000?ooo`3oool0G03oool20?l00180oooo00<000000?ooo`3oool0Y03oool001l0oooo00<0o`00
0?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0:@0oooo000O0?oo
o`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool04P3oool200000:D0oooo000P0?ooo`03
0?l0003oool0oooo05P0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`2T0?ooo`00
803oool00`3o0000oooo0?ooo`1H0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0
Y03oool00240oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0:@0oooo000Q0?ooo`030?l0003oool0oooo05D0oooo00<0o`000?ooo`3oool05@3oool2
00000:D0oooo000Q0?ooo`030?l0003oool0oooo04L0oooo0`0000070?ooo`8000000P3oool00`3o
0000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000R0?ooo`03
0?l0003oool0oooo04D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
o`000?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo000R0?ooo`030?l0003oool0oooo04D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030?l0
003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000
Y03oool002<0oooo00<0o`000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002<0oooo00<0o`000?ooo`3oool0A03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o
0000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2T0?ooo`00903oool00`3o0000oooo0?ooo`130?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool002@0oooo00<0o`000?ooo`3o
ool0A03oool3000000L0oooo00<0o`000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`03
0000003oool0oooo0:@0oooo000U0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2T0?ooo`009@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo01X0oooo00<000000?ooo`3oool0Y03oool002D0oooo00<0o`000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`0J0?ooo`800000Y@3oool002H0oooo00<0o`000?ooo`3oool0BP3oool00`3o
000000000?ooo`0K0?ooo`030000003oool0oooo0:@0oooo000V0?ooo`030?l0003oool0oooo04X0
oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`2T0?ooo`009P3oool00`3o0000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo01/0oooo0P00002U0?ooo`009`3oool00`3o0000oooo0?oo
o`190?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0Y03oool002L0oooo00<0o`00
0?ooo`3oool0B03oool00`3o000000000?ooo`0L0?ooo`030000003oool0oooo0:@0oooo000X0?oo
o`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`2T0?oo
o`00:03oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo01`0oooo0P00002U0?ooo`00
:03oool00`3o0000oooo0?ooo`160?ooo`030?l000000000oooo01d0oooo00<000000?ooo`3oool0
Y03oool002T0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`03000000L0oooo0P00
00050?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`15
0?ooo`040?l0003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`15
0?ooo`030?l0003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool002X0oooo00<0o`000?ooo`3oool0@`3oool0103o000000000?ooo`000004
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T
0?ooo`00:P3oool00`3o0000oooo0?ooo`130?ooo`040?l0003oool0oooo000000@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Z0?oo
o`030?l0003oool0oooo04<0oooo00@0o`000?ooo`3oool00000103oool00`000000oooo0?ooo`0:
0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`3o0000oooo0?ooo`110?oo
o`050?l000000000oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo0P00002U0?ooo`00:`3oool00`3o0000oooo0?ooo`110?ooo`050?l0003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0Y03oool002/0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`020?oo
o`<000003P3oool5000000L0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<0o`000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030?l0
003oool0oooo03l0oooo00<0o`000?ooo`3oool0803oool200000:D0oooo000/0?ooo`030?l0003o
ool0oooo03l0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`2T0?ooo`00;03oool0
0`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0Y03oool0
02`0oooo00<0o`000?ooo`3oool0?P3oool00`3o000000000?ooo`0Q0?ooo`030000003oool0oooo
0:@0oooo000]0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool08@3oool200000:D0
oooo000]0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo
0?ooo`2T0?ooo`00;@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0240oooo00<0
00000?ooo`3oool0Y03oool002h0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0R
0?ooo`030000003oool0oooo0:@0oooo000^0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?oo
o`3oool08P3oool200000:D0oooo000^0?ooo`030?l0003oool0oooo03X0oooo00<000000?l00000
00001`3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3o
ool0Y03oool002h0oooo00<0o`000?ooo`3oool0>@3oool01@000000o`000000003oool0000000H0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2T0?ooo`00;`3oool00`3o0000oooo0?ooo`0h0?ooo`030000003o0000oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
0`00002T0?ooo`00;`3oool00`3o0000oooo0?ooo`0h0?ooo`030000003o0000oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Y03oool002l0oooo00<0o`000?ooo`3oool0>03oool00`000000o`000?ooo`02
0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y03oool00300oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00300oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80
0000Y@3oool00300oooo00<0o`000?ooo`3oool0=`3oool01@3o0000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0Y03oool00300oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo00000002000000d0
oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`3o0000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0Y03oool00340oooo00<0
o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`800000Y@3oool00340oooo00<0o`00
0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo0:@0oooo000a0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`2T0?oo
o`00<P3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3o
ool0Y03oool00380oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0V0?ooo`800000
Y@3oool00380oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0:@0oooo000c0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool09`3oool0
0`000000oooo0?ooo`2T0?ooo`00<`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`0W0?ooo`800000Y@3oool003<0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0L0?ooo`H000001P3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`3o0000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2T0?ooo`00=03oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`3o0000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000:@0oooo000e0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:@0oooo000e0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0
7`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e0?ooo`030?l0003o
ool0oooo02`0oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0:@0oooo000e0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0803oool0
0`000000oooo0?ooo`070?ooo`800000Y@3oool003H0oooo00<0o`000?ooo`3oool0:`3oool00`3o
0000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`2T0?ooo`00=P3oool00`3o0000
oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool0Y03oool003H0oooo
00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0[0?ooo`800000Y@3oool003H0oooo00<0
00000?l0003oool0:P3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T
0?ooo`00=`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l000000000oooo02`0oooo00<000000?oo
o`3oool0Y03oool003L0oooo00<000000?l0003oool0:03oool00`3o0000oooo0?ooo`0/0?ooo`80
0000Y@3oool003P0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0/0?ooo`030000
003oool0oooo0:@0oooo000h0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2T0?ooo`00>03oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo02d0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<000000?l0003oool09P3oool00`3o
0000oooo0?ooo`0]0?ooo`800000Y@3oool003T0oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`060?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000203oool00`000000
oooo0?ooo`2T0?ooo`00>@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l000000000oooo00T0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<000000?l0003oool0
903oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000j0?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool300000:@0oooo000j0?ooo`030?l0003oool0
oooo0280oooo00<0o`000000003oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`00
0000o`000?ooo`0R0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`3o0000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool003/0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P00002U0?ooo`00?03oool00`3o0000oooo0?ooo`0O0?ooo`030?l000000000oooo00T0oooo0`00
000>0?ooo`D000001@3oool5000000L0oooo00<000000?ooo`3oool0Y03oool003`0oooo00<0o`00
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo000l0?oo
o`030000003o0000oooo01l0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?oo
o`00?@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l000000000oooo0340oooo0P00002U0?ooo`00
?@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0
Y03oool003d0oooo00<000000?l0003oool0703oool00`3o000000000?ooo`0b0?ooo`030000003o
ool0oooo0:@0oooo000n0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool2
00000:D0oooo000n0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool0<`3oool00`00
0000oooo0?ooo`2T0?ooo`00?`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0
oooo00<000000?ooo`3oool0Y03oool003l0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000000003oool0=03oool200000:D0oooo00100?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool0=03oool00`000000oooo0?ooo`2T0?ooo`00@03oool00`3o0000oooo0?ooo`0F0?oo
o`030?l000000000oooo01L0oooo1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00400oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool00440oooo00<0o`000?ooo`3oool0503oool00`3o000000000?ooo`0J0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0103oool300000:@0oooo00110?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?l0003oool0503oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2T0?ooo`00@P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l000000000oooo
01/0oooo00<000000?ooo`3oool03@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00480
oooo00<000000?l0003oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02@3oool200000:D0oooo00130?ooo`030?l0003oool0oooo0100oooo
00<0o`000000003oool0703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0Y03oool004<0oooo00<000000?l0003oool0403oool00`3o0000oooo0?oo
o`0J0?ooo`<000003`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<0o`00
0?ooo`3oool03P3oool00`3o000000000?ooo`0i0?ooo`030000003oool0oooo0:@0oooo00140?oo
o`030000003o0000oooo00h0oooo00<0o`000?ooo`3oool0>@3oool200000:D0oooo00150?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00
AP3oool20?l000/0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00A`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l000000000oooo03`0oooo00<000000?ooo`3oool0Y03o
ool004P0oooo00<0o`000?ooo`3oool01@3oool20?l000030000003oool0oooo03`0oooo0P00002U
0?ooo`00B@3oool20?l000@0oooo00<0o`00000000000000?`3oool00`000000oooo0?ooo`2T0?oo
o`00BP3oool00`000000o`000?l000030?l00440oooo00<000000?ooo`3oool0Y03oool00940oooo
00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool20000
0:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L0
00000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0
Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`00
0000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo
002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?oo
o`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000
003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo0027
0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?oo
o`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool0
0?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000203oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0U`3oool00800
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo09L0oooo
00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?ooo`<00000203o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0V03o
ool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00059 L
.00706 .00124 L
.00942 .00221 L
.01203 .00359 L
.01479 .00542 L
.01975 .00964 L
.02966 .02157 L
.04057 .03986 L
.06341 .09369 L
.08481 .15907 L
.12552 .30173 L
.14621 .3716 L
.1688 .43683 L
.17927 .46137 L
.19043 .48273 L
.19585 .49117 L
.20095 .49789 L
.20589 .50323 L
.2105 .50716 L
.21539 .5102 L
.21798 .51134 L
.21943 .51183 L
.22075 .51219 L
.22213 .51247 L
.22341 .51264 L
.22408 .5127 L
.22482 .51274 L
.22559 .51275 L
.22631 .51273 L
.22763 .51264 L
.22885 .51247 L
.23018 .51221 L
.23158 .51183 L
.2339 .511 L
.23638 .50982 L
.24084 .50692 L
.24615 .50222 L
.25098 .49679 L
.26146 .48127 L
.27112 .46272 L
.29296 .40768 L
.33433 .27047 L
.37411 .13367 L
.38459 .10225 L
.39453 .07746 L
.406 .05625 L
Mistroke
.41647 .04199 L
.42656 .03169 L
.43731 .02348 L
.44745 .0177 L
.45663 .01371 L
.46718 .01023 L
.47688 .00782 L
.48752 .00584 L
.49875 .0043 L
.50873 .0033 L
.51941 .00251 L
.5295 .00197 L
.53868 .00161 L
.54374 .00145 L
.54911 .00132 L
.5537 .00124 L
.55876 .00116 L
.56159 .00113 L
.56418 .00111 L
.56702 .00109 L
.56845 .00108 L
.56926 .00108 L
.57001 .00108 L
.5714 .00107 L
.57266 .00107 L
.57402 .00107 L
.57478 .00107 L
.57549 .00107 L
.57666 .00107 L
.57796 .00108 L
.57931 .00108 L
.58057 .00109 L
.58329 .00111 L
.58581 .00113 L
.59153 .0012 L
.59656 .00129 L
.60191 .00141 L
.61117 .00169 L
.62139 .00211 L
.66357 .00426 L
.70416 .00638 L
.72517 .00726 L
.73575 .0076 L
.7417 .00777 L
.74732 .0079 L
.75249 .008 L
.75809 .00809 L
.76056 .00812 L
.76319 .00815 L
.76564 .00817 L
Mistroke
.76789 .00819 L
.76913 .0082 L
.77049 .0082 L
.77124 .00821 L
.77193 .00821 L
.77329 .00821 L
.77458 .00821 L
.77574 .00821 L
.77709 .00821 L
.77835 .00821 L
.77902 .00821 L
.77976 .00821 L
.78124 .0082 L
.78389 .00819 L
.78699 .00816 L
.78987 .00813 L
.79514 .00806 L
.80086 .00796 L
.81126 .00772 L
.82139 .0074 L
.83075 .00706 L
.872 .00502 L
.91166 .00277 L
.9337 .00165 L
.94335 .00123 L
.95389 .00083 L
.96347 .00053 L
.9737 .00028 L
.97936 .00017 L
.9845 .0001 L
.98697 7e-05 L
.98966 4e-05 L
.9922 2e-05 L
.99454 1e-05 L
.99588 1e-05 L
.99714 0 L
.99852 0 L
.99929 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O@00000P0?l003h00000703o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo203o00060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
oa80o`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool@0?l000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0000001`0oooo000I0?ooo`80o`00K@3oool50?l000@0oooo00<000000?ooo`3o
ool0<`3ooolL0?l003D0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030?l0
003oool0oooo06L0oooo0`3o00090?ooo`030000003oool0oooo08<0oooo0`0000020?ooo`<00000
6@3oool001/0oooo00<0o`000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0:0?ooo`800000Y@3o
ool001`0oooo00<0o`000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0
oooo0:@0oooo000M0?ooo`030?l0003oool0oooo0680oooo00<0o`000?ooo`3oool0303oool00`00
0000oooo0?ooo`2T0?ooo`007@3oool00`3o0000oooo0?ooo`1P0?ooo`80o`003`3oool200000:D0
oooo000N0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo
0?ooo`2T0?ooo`007P3oool00`3o0000oooo0?ooo`1L0?ooo`80o`004P3oool00`000000oooo0?oo
o`2T0?ooo`007`3oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0180oooo00<00000
0?ooo`3oool0Y03oool001l0oooo00<0o`000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0B0?oo
o`800000Y@3oool00200oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:@0oooo000P0?ooo`030?l0003oool0oooo05P0oooo00<0o`000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2T0?ooo`008@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo01@0oooo00<000000?ooo`3oool0Y03oool00240oooo00<0o`000?ooo`3oool0E@3oool0
0`3o0000oooo0?ooo`0E0?ooo`800000Y@3oool00240oooo00<0o`000?ooo`3oool0A`3oool30000
00L0oooo0P0000020?ooo`030?l0003oool0000000D00000103oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00280oooo00<0o`000?ooo`3oool0A@3oool200000080oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`3o0000oooo0080oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00280oooo00<0o`000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool00280oooo00<0o`000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo0`00002T0?ooo`008`3oool00`3o0000oooo0?ooo`140?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`008`3oool0
0`3o0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0
oooo0:@0oooo000T0?ooo`030?l0003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000T0?ooo`030?l0003oool0oooo04<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?oo
o`00903oool00`3o0000oooo0?ooo`140?ooo`<000001`3oool00`3o0000oooo0?ooo`030?ooo`D0
00001@3oool5000000L0oooo00<000000?ooo`3oool0Y03oool002D0oooo00<0o`000?ooo`3oool0
C03oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0:@0oooo000U0?ooo`030?l0003o
ool0oooo04`0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`2T0?ooo`009@3oool0
0`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo01X0oooo0P00002U0?ooo`009P3oool00`3o
0000oooo0?ooo`1:0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3oool0Y03oool002H0
oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0:@0
oooo000V0?ooo`030000003o0000oooo04X0oooo00<0o`000?ooo`3oool06`3oool200000:D0oooo
000W0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?oo
o`2T0?ooo`009`3oool00`3o0000oooo0?ooo`180?ooo`030?l000000000oooo01`0oooo00<00000
0?ooo`3oool0Y03oool002P0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0L0?oo
o`030000003oool0oooo0:@0oooo000X0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0703oool200000:D0oooo000X0?ooo`030?l0003oool0oooo04H0oooo00<0o`000000003oool0
7@3oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`150?ooo`030?l0003o
ool0oooo00<000001`3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo000Y
0?ooo`030?l0003oool0oooo04D0oooo00@0o`000?ooo`00000000000P3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Y
0?ooo`030000003o0000oooo04D0oooo00<0o`000?ooo`000000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00:P3oool00`3o0000oooo0?ooo`130?oo
o`040?l000000000oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo000Z0?ooo`030?l0003oool0oooo04<0oooo00@0o`000?oo
o`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y03oool002X0oooo00<000000?l0003oool0@`3oool0103o0000oooo0?ooo`000004
0?ooo`030000003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo0:@0oooo000[0?oo
o`030?l0003oool0oooo0440oooo00D0o`000000003oool0oooo000000040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool200000:D0oooo000[0?ooo`030?l0003oool0oooo
0440oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`3o0000oooo0?ooo`110?oo
o`030?l0003oool0oooo0080oooo0`00000>0?ooo`D000001`3oool00`000000oooo0?ooo`2T0?oo
o`00:`3oool00`000000o`000?ooo`100?ooo`030?l000000000oooo0200oooo00<000000?ooo`3o
ool0Y03oool002`0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0P0?ooo`800000
Y@3oool002`0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0:@0oooo000/0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0803oool0
0`000000oooo0?ooo`2T0?ooo`00;03oool00`000000o`000?ooo`0n0?ooo`030?l000000000oooo
0240oooo00<000000?ooo`3oool0Y03oool002d0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000
oooo0?ooo`0Q0?ooo`800000Y@3oool002d0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0:@0oooo000]0?ooo`030000003o0000oooo03`0oooo00<0
o`000000003oool08P3oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`3o0000oooo0?ooo`0k
0?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool0Y03oool002h0oooo00<0o`000?oo
o`3oool0>`3oool00`3o0000oooo0?ooo`0R0?ooo`800000Y@3oool002h0oooo00<0o`000?ooo`3o
ool0>P3oool00`000000o`00000000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@0
0000203oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`000000o`000?ooo`0i0?ooo`050000
003o000000000?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000_0?ooo`030?l0003oool0oooo03P0oooo
00<000000?l0003oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool300000:@0oooo000_0?ooo`030?l0003oool0oooo03P0oooo00<0
00000?l0003oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00;`3oool00`000000o`000?ooo`0h
0?ooo`030?l000000000oooo0080oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`3o0000oooo0?ooo`0g0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`@00000203oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`3o0000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00002U0?ooo`00<03oool00`3o0000oooo0?ooo`0f0?ooo`030?l0
00000000oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000o`00
0?ooo`0f0?ooo`030?l0003oool00000008000003@3oool7000000<0oooo1@0000070?ooo`030000
003oool0oooo0:@0oooo000a0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool09@3o
ool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo02D0oooo0P00002U0?ooo`00<@3oool00`3o0000oooo0?ooo`0d0?ooo`030?l000000000oooo
02H0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?l0003oool0=03oool00`3o0000
oooo0?ooo`0V0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030?l0003oool0oooo03<0oooo
00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`2T0?ooo`00<P3oool00`3o0000oooo0?oo
o`0b0?ooo`030?l000000000oooo02L0oooo0P00002U0?ooo`00<P3oool00`000000o`000?ooo`0b
0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<0o`000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00
<`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l000000000oooo02P0oooo0P00002U0?ooo`00<`3o
ool00`000000o`000?ooo`0`0?ooo`030?l0003oool0oooo01`0oooo1P0000060?ooo`030000003o
ool0oooo0:@0oooo000d0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool07P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030?l0003oool0oooo
02h0oooo00<0o`000000003oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0:@0oooo000d0?ooo`030000003o0000oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`000000
oooo0?ooo`070?ooo`<00000Y03oool003D0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<0
o`000?ooo`3oool0;03oool00`3o000000000?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Y03oool003D0oooo00<0o`000?ooo`3oool0;03oool00`3o000000000?ooo`0P
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<000000?l0
003oool0;03oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00002U0?oo
o`00=P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01h0oooo0`0000090?ooo`03
0000003oool0oooo0:@0oooo000f0?ooo`030?l0003oool0oooo02X0oooo00<0o`000000003oool0
:`3oool00`000000oooo0?ooo`2T0?ooo`00=P3oool00`000000o`000?ooo`0Z0?ooo`030?l0003o
ool0oooo02/0oooo0P00002U0?ooo`00=P3oool00`000000o`000?ooo`0Z0?ooo`030?l0003oool0
oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<0o`000?ooo`3oool0:03oool00`3o
000000000?ooo`0/0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003o0000oooo02P0
oooo00<0o`000000003oool0;03oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000o`00
0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo0P00002U0?ooo`00>03oool00`3o0000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<0o`00
0?ooo`3oool09P3oool00`3o000000000?ooo`0]0?ooo`030000003oool0oooo0:@0oooo000h0?oo
o`030000003o0000oooo02H0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`2T0?oo
o`00>03oool00`000000o`000?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo0P00002U0?ooo`00
>@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l000000000oooo00L0oooo1P0000050?ooo`800000
103oool6000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003o
0000oooo02@0oooo00<0o`000000003oool02@3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2T0?ooo`00>@3oool00`000000o`000?ooo`0T0?ooo`030?l0003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Y03oool003X0oooo00<0o`000?ooo`3oool08P3oool00`3o000000000?ooo`0:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool003X0oooo00<000000?l0003oool08P3oool00`3o000000000?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo000j0?ooo`030000003o0000oooo0280oooo00<0o`000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`03
0000003oool0oooo0:@0oooo000k0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000o`000?ooo`0P0?ooo`030?l00000
0000oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo000l0?ooo`030?l0003oool0
oooo01l0oooo00<0o`000000003oool02@3oool3000000h0oooo1@0000050?ooo`D000001`3oool0
0`000000oooo0?ooo`2T0?ooo`00?03oool00`000000o`000?ooo`0O0?ooo`030?l0003oool0oooo
0300oooo00<000000?ooo`3oool0Y03oool003`0oooo00<000000?l0003oool07P3oool00`3o0000
00000?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030?l0003oool0oooo01d0oooo
00<0o`000000003oool0<@3oool200000:D0oooo000m0?ooo`030000003o0000oooo01`0oooo00<0
o`000000003oool0<P3oool00`000000oooo0?ooo`2T0?ooo`00?@3oool00`000000o`000?ooo`0L
0?ooo`030?l000000000oooo0380oooo00<000000?ooo`3oool0Y03oool003h0oooo00<0o`000?oo
o`3oool06P3oool00`3o000000000?ooo`0c0?ooo`800000Y@3oool003h0oooo00<000000?l0003o
ool06P3oool00`3o000000000?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo03@0oooo00<000000?ooo`3oool0Y03o
ool003l0oooo00<000000?l0003oool0603oool00`3o000000000?ooo`0d0?ooo`800000Y@3oool0
0400oooo00<0o`000?ooo`3oool05P3oool00`3o000000000?ooo`0e0?ooo`030000003oool0oooo
0:@0oooo00100?ooo`030?l0003oool0oooo01H0oooo00<0o`000000003oool05`3oool6000000D0
oooo0P0000050?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00@03oool00`000000o`00
0?ooo`0E0?ooo`030?l000000000oooo01X0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00@@3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l000000000oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`040?ooo`<00000Y03oool00440oooo00<000000?l0003oool0503oool00`3o0000oooo0?ooo`0J
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T
0?ooo`00@@3oool00`000000o`000?ooo`0C0?ooo`030?l000000000oooo01/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00120?ooo`03
0000003o0000oooo0180oooo00<0o`000000003oool06`3oool00`000000oooo0?ooo`0=0?ooo`@0
0000203oool00`000000oooo0?ooo`2T0?ooo`00@P3oool00`000000o`000?ooo`0A0?ooo`030?l0
00000000oooo01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000
Y@3oool004<0oooo00<000000?l0003oool0403oool00`3o000000000?ooo`0L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00@`3oool0
0`000000o`000?ooo`0?0?ooo`030?l000000000oooo01/0oooo0`00000?0?ooo`D000001`3oool0
0`000000oooo0?ooo`2T0?ooo`00A03oool00`000000o`000?ooo`0=0?ooo`030?l0003oool00000
03X0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<000000?ooo`3o0000303oool00`3o0000
oooo0000000k0?ooo`800000Y@3oool004D0oooo00<000000?ooo`3o00002`3oool00`3o00000000
0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00160?ooo`030000003oool0o`0000T0oooo00<0
o`000000003oool0?03oool00`000000oooo0?ooo`2T0?ooo`00A`3oool00`000000oooo0?l00006
0?ooo`80o`0000<0oooo0000003oool0?03oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`00
0000oooo0?l000050?l00080oooo00<000000?ooo`3oool0?03oool200000:D0oooo00190?ooo`03
0000003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo0:@0oooo001:0?ooo`H00000
@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool2
00000:D0oooo001Z0?ooo`H000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool40000
00P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<00000
0?ooo`3oool0403oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T
0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?oo
o`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool0
0940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo
0P00002U0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool30000
0:@0oooo00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo
00290?ooo`030000003oool0oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0
oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<0
0000103oool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00
P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0U`3oool00880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`<000000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00058 L
.00706 .00121 L
.00942 .00216 L
.01203 .00352 L
.01479 .00532 L
.01975 .00945 L
.02966 .02114 L
.04057 .03908 L
.06341 .09185 L
.08481 .15593 L
.12552 .29578 L
.14621 .36428 L
.1688 .42822 L
.17927 .45228 L
.19043 .47322 L
.19585 .48149 L
.20095 .48808 L
.20589 .49331 L
.2105 .49717 L
.21539 .50015 L
.21798 .50126 L
.21943 .50174 L
.22075 .50209 L
.22213 .50236 L
.22341 .50253 L
.22408 .50259 L
.22482 .50263 L
.22559 .50264 L
.22631 .50263 L
.22763 .50253 L
.22885 .50237 L
.23018 .50211 L
.23158 .50174 L
.2339 .50093 L
.23638 .49977 L
.24084 .49693 L
.24615 .49232 L
.25098 .48699 L
.26146 .47179 L
.27112 .4536 L
.29296 .39964 L
.33433 .26514 L
.37411 .13104 L
.38459 .10024 L
.39453 .07594 L
.406 .05515 L
Mistroke
.41647 .04117 L
.42656 .03107 L
.43731 .02303 L
.44745 .01737 L
.45663 .01347 L
.46718 .01006 L
.47688 .00771 L
.48752 .00578 L
.49875 .0043 L
.50873 .00334 L
.51422 .00293 L
.51941 .0026 L
.52425 .00234 L
.5295 .00211 L
.53392 .00195 L
.53868 .00182 L
.54378 .0017 L
.54607 .00166 L
.54857 .00163 L
.55135 .0016 L
.55286 .00158 L
.55427 .00157 L
.55559 .00157 L
.55679 .00156 L
.55817 .00156 L
.55948 .00156 L
.56076 .00156 L
.56148 .00156 L
.56216 .00157 L
.56353 .00157 L
.565 .00158 L
.56766 .0016 L
.57008 .00163 L
.5729 .00168 L
.57597 .00173 L
.58155 .00187 L
.58663 .00203 L
.59141 .00222 L
.59708 .0025 L
.60229 .00281 L
.6129 .00362 L
.62434 .00478 L
.66591 .00973 L
.70589 .01443 L
.72646 .01632 L
.73797 .01714 L
.74306 .01743 L
.74845 .0177 L
.75343 .01791 L
.75891 .01809 L
Mistroke
.76131 .01816 L
.7639 .01821 L
.76632 .01825 L
.76857 .01828 L
.76992 .0183 L
.77136 .01831 L
.77219 .01831 L
.77296 .01832 L
.77366 .01832 L
.77441 .01832 L
.77508 .01832 L
.77582 .01832 L
.77659 .01832 L
.77731 .01832 L
.77859 .01831 L
.77997 .0183 L
.78131 .01828 L
.78277 .01827 L
.78542 .01822 L
.79039 .01811 L
.79549 .01795 L
.80027 .01776 L
.81117 .01718 L
.82179 .01644 L
.83324 .01546 L
.87645 .01058 L
.91808 .00538 L
.93906 .00313 L
.95812 .00153 L
.96854 .00087 L
.97837 .00042 L
.98377 .00023 L
.98875 .00011 L
.99136 7e-05 L
.99285 5e-05 L
.99422 3e-05 L
.99566 2e-05 L
.9964 1e-05 L
.99721 1e-05 L
.99795 0 L
.99864 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O000000H0?l0050000004`3o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1`3o00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool90?l0
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203o00080?ooo`030000003oool0oooo0180oooo00<000000?oo
o`000000703oool001T0oooo0P3o001]0?ooo`D0o`00103oool00`000000oooo0?ooo`0Q0?ooo`X0
o`00;P3oool70?l002@0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030?l0
003oool0oooo06L0oooo0`3o00090?ooo`030000003oool0oooo02/0oooo203o000P0?ooo`H0o`00
:P3oool300000080oooo0`00000I0?ooo`006`3oool00`3o0000oooo0?ooo`1U0?ooo`80o`00303o
ool2000003@0oooo803o001A0?ooo`00703oool00`3o0000oooo0?ooo`1S0?ooo`030?l000000000
oooo00`0oooo00<000000?ooo`3oool0Y03oool001d0oooo00<0o`000?ooo`3oool0H03oool20?l0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0Y03oool001d0oooo00<0o`000?ooo`3o
ool0G`3oool00`3o000000000000000?0?ooo`800000Y@3oool001h0oooo00<0o`000?ooo`3oool0
G@3oool00`3o000000000?ooo`0@0?ooo`030000003oool0oooo0:@0oooo000N0?ooo`030000003o
0000oooo05`0oooo00<0o`000000003oool04@3oool00`000000oooo0?ooo`2T0?ooo`007`3oool0
0`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0Y03oool0
01l0oooo00<000000?l0003oool0F@3oool00`3o000000000?ooo`0C0?ooo`800000Y@3oool00200
oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo0:@0
oooo000P0?ooo`030?l0003oool0oooo05L0oooo00<0o`000000003oool0503oool00`000000oooo
0?ooo`2T0?ooo`008@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo01@0oooo00<0
00000?ooo`3oool0Y03oool00240oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0E
0?ooo`800000Y@3oool00240oooo00<0o`000?ooo`3oool0A`3oool3000000L0oooo0P0000020?oo
o`030?l0003oool0000000D00000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool00280
oooo00<0o`000?ooo`3oool0A@3oool200000080oooo00<000000?ooo`3oool0103oool200000003
0?ooo`3o0000oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Y03oool00280oooo00<0o`000?ooo`3oool0A@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool00280oooo
00<000000?l0003oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0`00002T0?ooo`008`3oool00`3o0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`008`3oool00`3o0000oooo0?ooo`14
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo000T0?oo
o`030?l0003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0:@0oooo000T0?ooo`030?l0003oool0oooo04<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00903oool00`3o0000
oooo0?ooo`140?ooo`<000001`3oool00`3o0000oooo0?ooo`030?ooo`D000001@3oool5000000L0
oooo00<000000?ooo`3oool0Y03oool002D0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`0J0?ooo`030000003oool0oooo0:@0oooo000U0?ooo`030?l0003oool0oooo04`0oooo00<0
o`000?ooo`3oool06P3oool00`000000oooo0?ooo`2T0?ooo`009@3oool00`3o0000oooo0?ooo`1;
0?ooo`030?l000000000oooo01/0oooo0P00002U0?ooo`009P3oool00`3o0000oooo0?ooo`1:0?oo
o`030?l000000000oooo01/0oooo00<000000?ooo`3oool0Y03oool002H0oooo00<0o`000?ooo`3o
ool0BP3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0:@0oooo000V0?ooo`030000
003o0000oooo04X0oooo00<0o`000?ooo`3oool06`3oool200000:D0oooo000W0?ooo`030?l0003o
ool0oooo04P0oooo00<0o`000000003oool0703oool00`000000oooo0?ooo`2T0?ooo`009`3oool0
0`3o0000oooo0?ooo`180?ooo`030?l000000000oooo01`0oooo00<000000?ooo`3oool0Y03oool0
02P0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo
0:@0oooo000X0?ooo`030?l0003oool0oooo04H0oooo00<0o`000000003oool07@3oool200000:D0
oooo000X0?ooo`030?l0003oool0oooo04H0oooo00<0o`000000003oool07@3oool00`000000oooo
0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo00<000001`3o
ool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`030?l0003oool0
oooo04D0oooo00@0o`000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`030000003o0000
oooo04@0oooo00@0o`000000003oool00000103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo0`00002T0?ooo`00:P3oool00`3o0000oooo0?ooo`130?ooo`040?l000000000
oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:@0oooo000Z0?ooo`030?l0003oool0oooo04<0oooo00@0o`000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03o
ool002X0oooo00<000000?l0003oool0@P3oool01@3o000000000?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool02P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<0o`00
0?ooo`3oool0@@3oool01@3o000000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`800000Y@3oool002/0oooo00<0o`000?ooo`3oool0@@3oool0
1@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0:@0oooo000[0?ooo`030?l0003oool0oooo0400oooo00<0o`00
0000003oool00`3oool3000000h0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000[0?oo
o`030000003o0000oooo0400oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`2T0?oo
o`00;03oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0200oooo0P00002U0?ooo`00
;03oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0
Y03oool002`0oooo00<000000?l0003oool0?P3oool00`3o000000000?ooo`0Q0?ooo`030000003o
ool0oooo0:@0oooo000/0?ooo`030000003o0000oooo03h0oooo00<0o`000000003oool08@3oool0
0`000000oooo0?ooo`2T0?ooo`00;@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
0240oooo0P00002U0?ooo`00;@3oool00`000000o`000?ooo`0l0?ooo`030?l000000000oooo0280
oooo00<000000?ooo`3oool0Y03oool002d0oooo00<000000?l0003oool0?03oool00`3o00000000
0?ooo`0R0?ooo`030000003oool0oooo0:@0oooo000^0?ooo`030?l0003oool0oooo03/0oooo00<0
o`000?ooo`3oool08P3oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`3o0000oooo0?ooo`0k
0?ooo`030?l0003oool0oooo0280oooo0P00002U0?ooo`00;P3oool00`000000o`000?ooo`0j0?oo
o`030?l000000000000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?oo
o`030000003oool0oooo0:@0oooo000^0?ooo`030000003o0000oooo03T0oooo00D000000?l00000
0000oooo000000060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Y03oool002l0oooo00<0o`000?ooo`3oool0>03oool00`000000
o`000?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`<00000Y03oool002l0oooo00<000000?l0003oool0>03oool00`3o00000000
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:@0oooo000_0?ooo`030000003o0000oooo03P0oooo00<0
o`000000003oool00P3oool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:@0oooo000`0?ooo`030?l0003oool0oooo03L0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo10000008
0?ooo`030000003oool0oooo0:@0oooo000`0?ooo`030?l0003oool0oooo03H0oooo00<0o`000000
003oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool200000:D0oooo000`0?ooo`030000003o0000oooo03H0oooo00<0o`000000003o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo0:@0oooo000`0?ooo`030000003o0000oooo03H0
oooo00<0o`000?ooo`0000000P00000=0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3o
ool0Y03oool00340oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`030000
003oool0oooo0:@0oooo000a0?ooo`030000003o0000oooo03@0oooo00<0o`000000003oool09P3o
ool200000:D0oooo000a0?ooo`030000003o0000oooo03@0oooo00<0o`000000003oool09P3oool0
0`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000o`000?ooo`0d0?ooo`030?l0003oool0oooo
02H0oooo00<000000?ooo`3oool0Y03oool00380oooo00<000000?l0003oool0<P3oool00`3o0000
00000?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030000003o0000oooo0380oooo
00<0o`000000003oool09`3oool200000:D0oooo000b0?ooo`030000003o0000oooo0380oooo00<0
o`000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l000000000oooo02P0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?l0
003oool0<03oool00`3o000000000?ooo`0X0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`03
0000003o0000oooo0300oooo00<0o`000000003oool0:03oool200000:D0oooo000c0?ooo`030000
003o0000oooo0300oooo00<0o`000?ooo`3oool0703oool6000000H0oooo00<000000?ooo`3oool0
Y03oool003@0oooo00<000000?l0003oool0;P3oool00`3o000000000?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?l0003oool0;P3oool0
0`3o000000000?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool0
03@0oooo00<000000?l0003oool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo
00L0oooo0`00002T0?ooo`00=@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l000000000oooo0200
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000o`00
0?ooo`0/0?ooo`030?l000000000oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=@3oool00`000000o`000?ooo`0/0?ooo`030?l000000000oooo0200oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000o`000?ooo`0[
0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3oool01`3oool200000:D0oooo000f0?oo
o`030000003o0000oooo02X0oooo00<0o`000000003oool07`3oool3000000T0oooo00<000000?oo
o`3oool0Y03oool003H0oooo00<000000?l0003oool0:P3oool00`3o000000000?ooo`0[0?ooo`03
0000003oool0oooo0:@0oooo000f0?ooo`030000003o0000oooo02X0oooo00<0o`000?ooo`3oool0
:`3oool200000:D0oooo000f0?ooo`030000003oool0o`0002T0oooo00<0o`000000003oool0;03o
ool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000o`000?ooo`0X0?ooo`030?l000000000
oooo02`0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?l0003oool0:03oool00`3o
000000000?ooo`0/0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003o0000oooo02L0
oooo00<0o`000000003oool0;@3oool200000:D0oooo000h0?ooo`030000003o0000oooo02H0oooo
00<0o`000000003oool0;@3oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000o`000?oo
o`0V0?ooo`030?l000000000oooo02d0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<00000
0?l0003oool09@3oool00`3o000000000?ooo`0^0?ooo`030000003oool0oooo0:@0oooo000h0?oo
o`030000003oool0o`0002D0oooo00<0o`000000003oool0;P3oool200000:D0oooo000i0?ooo`03
0000003o0000oooo02@0oooo00<0o`000000003oool01`3oool6000000D0oooo0P0000040?ooo`H0
0000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<000000?l0003oool0
903oool00`3o000000000?ooo`090?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000i0?ooo`030000003oool0o`0002<0oooo00<0o`000000003oool02P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2T0?ooo`00>P3oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo00X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00
002T0?ooo`00>P3oool00`000000oooo0?l0000R0?ooo`030?l000000000oooo00X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y03oool003X0oooo00<000000?ooo`3o00008@3oool00`3o000000000?ooo`0;0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool003/0oooo00<000000?l0003oool0803oool00`3o000000000?ooo`0;0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:@0oooo000k0?ooo`030000003oool0o`000200oooo00<0o`000000003oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<000000?l0003oool07P3o
ool00`3o0000oooo0000000:0?ooo`<000003P3oool5000000D0oooo1@0000070?ooo`030000003o
ool0oooo0:@0oooo000l0?ooo`030000003o0000oooo01h0oooo00<0o`000000003oool0<@3oool0
0`000000oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?l0000M0?ooo`030?l0003oool00000
0380oooo00<000000?ooo`3oool0Y03oool003d0oooo00<000000?l0003oool0703oool00`3o0000
oooo0000000b0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3o00006`3oool00`3o0000oooo
0000000c0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0o`0001/0oooo00<0
o`000?ooo`000000<`3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000o`000?ooo`0J
0?ooo`030?l000000000oooo03<0oooo0P00002U0?ooo`00?P3oool00`000000oooo0?l0000I0?oo
o`030?l0003oool0000003@0oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?l0003o
ool0603oool00`3o000000000?ooo`0d0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000
003o0000oooo01L0oooo00<0o`000?ooo`000000=@3oool00`000000oooo0?ooo`2T0?ooo`00?`3o
ool00`000000oooo0?l0000G0?ooo`030?l0003oool0000003D0oooo0P00002U0?ooo`00@03oool0
0`000000o`000?ooo`0E0?ooo`030?l0003oool0000003H0oooo00<000000?ooo`3oool0Y03oool0
0400oooo00<000000?l0003oool05@3oool00`3o0000oooo0000000H0?ooo`H000001@3oool20000
00D0oooo100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0o`0001D0
oooo00<0o`000000003oool06P3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003o0000oooo01<0oooo
00<0o`000?ooo`0000006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
0`00002T0?ooo`00@@3oool00`000000oooo0?l0000C0?ooo`030?l000000000oooo01/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo0011
0?ooo`030000003oool0o`000180oooo00<0o`000?ooo`000000703oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?oo
o`3o0000403oool0103o0000oooo0?ooo`00000L0?ooo`030000003oool0oooo00d0oooo10000008
0?ooo`030000003oool0oooo0:@0oooo00120?ooo`030000003oool0o`000100oooo00<0o`000?oo
o`0000007@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?oo
o`00@`3oool00`000000oooo0?l0000>0?ooo`040?l0003oool0oooo000001d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`03
0000003oool0oooo0080o`002`3oool0103o0000oooo0?ooo`00000L0?ooo`<000003`3oool50000
00L0oooo00<000000?ooo`3oool0Y03oool004@0oooo00@000000?ooo`3oool0o`002P3oool01@3o
0000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0Y03oool004@0oooo00D000000?oo
o`3oool0oooo0?l000070?ooo`80o`000`3oool00`000000oooo0?ooo`0i0?ooo`800000Y@3oool0
04D0oooo00@000000?ooo`3oool0oooo0P3o00040?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`020?oo
o`@0o`00103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00
B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3o
ool00`000000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool6
00000440oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940
oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`03
0000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000
203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<00000
0?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo
0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/
0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool0
08h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo
001o0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3o
ool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00013 L
.00365 .00032 L
.00488 .00056 L
.00706 .00118 L
.00942 .0021 L
.01203 .00342 L
.01479 .00517 L
.01975 .00919 L
.02966 .02056 L
.04057 .038 L
.06341 .0893 L
.08481 .15161 L
.12552 .28759 L
.14621 .35419 L
.1688 .41636 L
.17927 .43975 L
.19043 .46011 L
.19585 .46815 L
.20095 .47456 L
.20589 .47965 L
.2105 .48339 L
.21539 .48629 L
.21798 .48737 L
.21943 .48784 L
.22075 .48818 L
.22213 .48845 L
.22341 .48861 L
.22408 .48867 L
.22482 .4887 L
.22559 .48872 L
.22631 .4887 L
.22763 .48861 L
.22885 .48845 L
.23018 .4882 L
.23158 .48784 L
.2339 .48705 L
.23638 .48592 L
.24084 .48316 L
.24615 .47868 L
.25098 .4735 L
.26146 .45872 L
.27112 .44103 L
.29296 .38857 L
.33433 .25779 L
.37411 .12741 L
.38459 .09747 L
.39453 .07384 L
.406 .05363 L
Mistroke
.41647 .04005 L
.42656 .03023 L
.43731 .02242 L
.44745 .01692 L
.45663 .01313 L
.46718 .00983 L
.47688 .00756 L
.48752 .0057 L
.49875 .00429 L
.50873 .00339 L
.51432 .00301 L
.51941 .00273 L
.52416 .00251 L
.52931 .00232 L
.53418 .00219 L
.53637 .00214 L
.53868 .0021 L
.54122 .00207 L
.54235 .00206 L
.54356 .00205 L
.54486 .00204 L
.54607 .00203 L
.54681 .00203 L
.54751 .00203 L
.54881 .00203 L
.54997 .00203 L
.55119 .00203 L
.55223 .00204 L
.55337 .00205 L
.55461 .00206 L
.55593 .00207 L
.55831 .0021 L
.5611 .00215 L
.56412 .00222 L
.56963 .00238 L
.575 .0026 L
.57996 .00285 L
.59005 .00352 L
.59953 .00441 L
.60994 .00575 L
.62116 .00767 L
.66432 .01675 L
.68585 .02144 L
.70589 .02541 L
.72521 .02857 L
.73596 .02996 L
.74587 .03096 L
.75098 .03137 L
.75661 .03174 L
.76227 .032 L
Mistroke
.76536 .03211 L
.76675 .03215 L
.76826 .03218 L
.76967 .03221 L
.77099 .03222 L
.77224 .03224 L
.77358 .03224 L
.7749 .03225 L
.77614 .03224 L
.77725 .03224 L
.77845 .03222 L
.77978 .03221 L
.78123 .03218 L
.78416 .03211 L
.78688 .03202 L
.78941 .03191 L
.79467 .03163 L
.8004 .03123 L
.8108 .03026 L
.82092 .02902 L
.83029 .02766 L
.87154 .01967 L
.9112 .01088 L
.93323 .00651 L
.94288 .00486 L
.95343 .00329 L
.96301 .0021 L
.97323 .00111 L
.97889 .00069 L
.98403 .0004 L
.98651 .00028 L
.9892 .00018 L
.99173 .00011 L
.99407 6e-05 L
.99553 3e-05 L
.9969 2e-05 L
.99768 1e-05 L
.99839 0 L
.99922 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O000000C0?l005`00000303o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1`3o00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o00000`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo203o00000`3oool000000?ooo`0C0?oo
o`030000003oool0000001`0oooo000I0?ooo`80o`00K@3oool50?l000@0oooo00<000000?ooo`3o
ool06P3oool40?l004D0oooo103o000M0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`3o0000oooo0?ooo`1W0?ooo`<0o`002@3oool00`000000oooo0?ooo`0N0?ooo`H0o`00
>`3oool40?l00200oooo0`0000020?ooo`<000006@3oool001/0oooo00<0o`000?ooo`3oool0I@3o
ool20?l000`0oooo0P00000U0?ooo`D0o`00<`3oool30?l004D0oooo000L0?ooo`030?l0003oool0
oooo06<0oooo00<0o`000000003oool0303oool00`000000oooo0?ooo`0Y0?ooo`D0o`00:P3oool4
0?l004P0oooo000M0?ooo`030?l0003oool0oooo0600oooo0P3o00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02h0oooo1@3o000O0?ooo`H0o`00C03oool001d0oooo00<0o`000?ooo`3o
ool0G`3oool00`3o000000000000000?0?ooo`800000=03oool80?l000d0oooo2P3o001B0?ooo`00
7P3oool00`3o0000oooo0?ooo`1M0?ooo`030?l000000000oooo0100oooo00<000000?ooo`3oool0
>`3oool=0?l005`0oooo000N0?ooo`030000003o0000oooo05`0oooo00<0o`000000003oool04@3o
ool00`000000oooo0?ooo`2T0?ooo`007`3oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0
oooo0180oooo00<000000?ooo`3oool0Y03oool001l0oooo00<000000?l0003oool0F@3oool00`3o
000000000?ooo`0C0?ooo`800000Y@3oool00200oooo00<0o`000?ooo`3oool0F03oool00`3o0000
oooo0?ooo`0C0?ooo`030000003oool0oooo0:@0oooo000P0?ooo`030000003o0000oooo05L0oooo
00<0o`000000003oool0503oool00`000000oooo0?ooo`2T0?ooo`008@3oool00`3o0000oooo0?oo
o`1E0?ooo`030?l000000000oooo01D0oooo00<000000?ooo`3oool0Y03oool00240oooo00<0o`00
0?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0E0?ooo`800000Y@3oool00240oooo00<000000?l0
003oool0A`3oool3000000L0oooo0P000000103oool0o`000000003oool6000000@0oooo10000008
0?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030?l0003oool0oooo04D0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool0o`000?ooo`020?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000R0?oo
o`030?l0003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030?l000000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:@0oooo000R0?ooo`030000003o0000oooo04D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool002<0oooo00<0o`000?ooo`3oool0
A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000000003oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool002<0oooo00<000000?l0003oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o0000oooo0?ooo`130?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`3o000000000?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o
0000oooo0?ooo`130?ooo`050000003oool0oooo0?ooo`0000001P3oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000Y@3oool002@0oooo00<000000?l0003oool0A03oool3000000H0oooo00<0o`000000
003oool0103oool5000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000U0?ooo`03
0?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`2T0?ooo`00
9@3oool00`000000o`000?ooo`1;0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3oool0
Y03oool002D0oooo00<000000?l0003oool0B`3oool00`3o000000000?ooo`0K0?ooo`800000Y@3o
ool002H0oooo00<0o`000?ooo`3oool0BP3oool00`3o000000000?ooo`0K0?ooo`030000003oool0
oooo0:@0oooo000V0?ooo`030000003o0000oooo04X0oooo00<0o`000?ooo`3oool06`3oool00`00
0000oooo0?ooo`2T0?ooo`009P3oool00`000000o`000?ooo`190?ooo`030?l000000000oooo01`0
oooo0P00002U0?ooo`009`3oool00`000000o`000?ooo`180?ooo`030?l000000000oooo01`0oooo
00<000000?ooo`3oool0Y03oool002L0oooo00<000000?l0003oool0B03oool00`3o000000000?oo
o`0L0?ooo`030000003oool0oooo0:@0oooo000X0?ooo`030?l0003oool0oooo04H0oooo00<0o`00
0000003oool07@3oool00`000000oooo0?ooo`2T0?ooo`00:03oool00`000000o`000?ooo`160?oo
o`030?l000000000oooo01d0oooo0P00002U0?ooo`00:03oool00`000000o`000?ooo`160?ooo`03
0?l000000000oooo01d0oooo00<000000?ooo`3oool0Y03oool002T0oooo00<000000?l0003oool0
A03oool0103o000000000?ooo`3oool3000000L0oooo0P0000050?ooo`@00000203oool00`000000
oooo0?ooo`2T0?ooo`00:@3oool00`000000o`000?ooo`140?ooo`030?l000000000oooo00800000
0P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:@0oooo000Y0?ooo`030000003o0000oooo04@0oooo00@0o`000000003oool00000
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00:P3o
ool00`000000o`000?ooo`130?ooo`040?l000000000oooo000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000Z0?ooo`030000003o
0000oooo0480oooo00D0o`000000003oool0oooo000000040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00:P3oool00`000000o`000?oo
o`120?ooo`050?l000000000oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`@00000
203oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`3o0000oooo0?ooo`110?ooo`050?l00000
0000oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
0P00002U0?ooo`00:`3oool00`000000o`000?ooo`100?ooo`030?l000000000oooo0080oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
Y03oool002/0oooo00<000000?l0003oool0@03oool00`3o000000000?ooo`030?ooo`<000003P3o
ool5000000L0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<000000?l0003oool0@03oool0
0`3o000000000?ooo`0P0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030000003o0000oooo
03h0oooo00<0o`000000003oool08@3oool200000:D0oooo000/0?ooo`030000003o0000oooo03h0
oooo00<0o`000000003oool08@3oool00`000000oooo0?ooo`2T0?ooo`00;03oool00`000000o`00
0?ooo`0n0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3oool0Y03oool002`0oooo00<0
00000?ooo`3o0000?P3oool00`3o000000000?ooo`0Q0?ooo`030000003oool0oooo0:@0oooo000]
0?ooo`030000003o0000oooo03`0oooo00<0o`000000003oool08P3oool200000:D0oooo000]0?oo
o`030000003o0000oooo03`0oooo00<0o`000000003oool08P3oool00`000000oooo0?ooo`2T0?oo
o`00;@3oool00`000000o`000?ooo`0l0?ooo`030?l000000000oooo0280oooo00<000000?ooo`3o
ool0Y03oool002h0oooo00<000000?l0003oool0>P3oool00`3o000000000?ooo`0S0?ooo`030000
003oool0oooo0:@0oooo000^0?ooo`030000003o0000oooo03X0oooo00<0o`000000003oool08`3o
ool200000:D0oooo000^0?ooo`030000003o0000oooo03X0oooo00<0o`000000000000001`3oool2
000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool0
02h0oooo00<000000?ooo`3o0000>@3oool01@3o000000000000003oool0000000H0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T
0?ooo`00;`3oool00`000000o`000?ooo`0h0?ooo`030?l000000000oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00002T0?oo
o`00;`3oool00`000000o`000?ooo`0h0?ooo`030?l000000000oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool002l0oooo00<000000?l0003oool0>03oool00`3o000000000?ooo`020?ooo`030000
003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool00300oooo00<000000?l0003oool0=P3oool00`3o000000000?ooo`030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool00300oooo00<000000?l0003oool0=P3oool00`3o000000000?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool0
0300oooo00<000000?l0003oool0=P3oool00`3o000000000?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool0Y03oool00300oooo00<000000?ooo`3o0000=@3oool00`3o000000000?ooo`030000
00d0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000
o`000?ooo`0d0?ooo`030?l000000000oooo02H0oooo00<000000?ooo`3oool0Y03oool00340oooo
00<000000?l0003oool0=03oool00`3o000000000?ooo`0V0?ooo`800000Y@3oool00340oooo00<0
00000?ooo`3o0000<`3oool00`3o0000oooo0000000W0?ooo`030000003oool0oooo0:@0oooo000a
0?ooo`030000003oool0o`0003<0oooo00<0o`000000003oool09`3oool00`000000oooo0?ooo`2T
0?ooo`00<P3oool00`000000o`000?ooo`0b0?ooo`030?l000000000oooo02L0oooo00<000000?oo
o`3oool0Y03oool00380oooo00<000000?l0003oool0<@3oool00`3o0000oooo0000000X0?ooo`80
0000Y@3oool00380oooo00<000000?ooo`3o0000<@3oool00`3o000000000?ooo`0X0?ooo`030000
003oool0oooo0:@0oooo000c0?ooo`030000003o0000oooo0300oooo00<0o`000000003oool0:03o
ool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`000000o`000?ooo`0`0?ooo`030?l000000000
oooo02P0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3o0000;`3oool00`3o
0000oooo0000000Y0?ooo`800000Y@3oool003<0oooo00<000000?ooo`3o0000;`3oool00`3o0000
00000?ooo`0M0?ooo`H000001P3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`000000o`00
0?ooo`0^0?ooo`030?l000000000oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=03oool00`000000o`000?ooo`0]0?ooo`030?l0003oool000000200oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`000000oooo0?l0000]
0?ooo`030?l000000000oooo0200oooo00<000000?ooo`3oool01`3oool300000:@0oooo000e0?oo
o`030000003o0000oooo02`0oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:@0oooo000e0?ooo`030000003o0000oooo02/0oooo00<0o`000?ooo`00
00008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e0?ooo`030000
003oool0o`0002/0oooo00<0o`000?ooo`0000008@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0:@0oooo000e0?ooo`030000003oool0o`0002/0oooo00<0o`000000003oool08@3o
ool00`000000oooo0?ooo`070?ooo`800000Y@3oool003H0oooo00<000000?l0003oool0:P3oool0
0`3o000000000?ooo`0O0?ooo`<000002@3oool00`000000oooo0?ooo`2T0?ooo`00=P3oool00`00
0000oooo0?l0000Y0?ooo`030?l0003oool0000002`0oooo00<000000?ooo`3oool0Y03oool003H0
oooo00<000000?ooo`3o0000:@3oool00`3o000000000?ooo`0/0?ooo`800000Y@3oool003H0oooo
00<000000?ooo`3o0000:@3oool00`3o000000000?ooo`0/0?ooo`030000003oool0oooo0:@0oooo
000g0?ooo`030000003o0000oooo02L0oooo00<0o`000?ooo`000000;@3oool00`000000oooo0?oo
o`2T0?ooo`00=`3oool00`000000oooo0?l0000W0?ooo`030?l0003oool0000002d0oooo00<00000
0?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3o00009`3oool00`3o000000000?ooo`0]0?oo
o`800000Y@3oool003P0oooo00<000000?l0003oool09@3oool00`3o0000oooo0000000^0?ooo`03
0000003oool0oooo0:@0oooo000h0?ooo`030000003oool0o`0002D0oooo00<0o`000?ooo`000000
;P3oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?l0000U0?ooo`030?l00000
0000oooo02h0oooo00<000000?ooo`3oool0Y03oool003P0oooo00@000000?ooo`3oool0o`00903o
ool00`3o000000000?ooo`0^0?ooo`800000Y@3oool003T0oooo00<000000?ooo`3o00008`3oool0
0`3o0000oooo000000080?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000203oool0
0`000000oooo0?ooo`2T0?ooo`00>@3oool00`000000oooo0?l0000S0?ooo`030?l0003oool00000
00X0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00@000000?oo
o`3oool0o`008P3oool00`3o000000000?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000j0?oo
o`030000003oool0o`000240oooo00<0o`000?ooo`0000002`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool300000:@0oooo000j0?ooo`04
0000003oool0oooo0?l00200oooo00<0o`000?ooo`0000002`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00>P3oool010000000oooo0?ooo`3o000P0?ooo`030?l000000000oooo00/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?oo
o`00>`3oool00`000000oooo0?l0000O0?ooo`030?l0003oool0000000`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0Y03oool003/0oooo00@000000?ooo`3oool0o`007P3oool00`3o0000oooo0000000<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00002U0?ooo`00?03oool00`000000oooo0?l0000M0?ooo`040?l0
003oool0oooo000000X0oooo0`00000>0?ooo`D000001@3oool5000000L0oooo00<000000?ooo`3o
ool0Y03oool003`0oooo00@000000?ooo`3oool0o`00703oool00`3o0000oooo0000000b0?ooo`03
0000003oool0oooo0:@0oooo000l0?ooo`040000003oool0oooo0?l001/0oooo00@0o`000?ooo`3o
ool00000<P3oool00`000000oooo0?ooo`2T0?ooo`00?@3oool00`000000oooo0?l0000K0?ooo`04
0?l0003oool0oooo00000380oooo0P00002U0?ooo`00?@3oool010000000oooo0?ooo`3o000I0?oo
o`040?l0003oool0oooo000003<0oooo00<000000?ooo`3oool0Y03oool003d0oooo00@000000?oo
o`3oool0o`006@3oool0103o0000oooo0?ooo`00000c0?ooo`030000003oool0oooo0:@0oooo000n
0?ooo`030000003oool0o`0001P0oooo00@0o`000?ooo`3oool00000=03oool200000:D0oooo000n
0?ooo`040000003oool0oooo0?l001L0oooo00@0o`000?ooo`3oool00000=03oool00`000000oooo
0?ooo`2T0?ooo`00?`3oool00`000000oooo0?l0000F0?ooo`040?l0003oool0oooo000003D0oooo
00<000000?ooo`3oool0Y03oool003l0oooo00@000000?ooo`3oool0o`005@3oool0103o0000oooo
0?ooo`00000e0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`040000003oool0oooo0?l001D0
oooo00@0o`000?ooo`3oool00000=@3oool200000:D0oooo00100?ooo`040000003oool0oooo0?l0
01<0oooo00@0o`000?ooo`3oool00000=P3oool00`000000oooo0?ooo`2T0?ooo`00@03oool01000
0000oooo0?ooo`3o000C0?ooo`040?l0003oool0oooo000001P0oooo1P0000050?ooo`8000001@3o
ool4000000P0oooo00<000000?ooo`3oool0Y03oool00400oooo00D000000?ooo`3oool0oooo0?l0
000A0?ooo`040?l0003oool0oooo000001/0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00@@3oool010000000oooo0?oo
o`3o000@0?ooo`050?l0003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool01@000000oooo0?ooo`3oool0o`0000l0
oooo00@0o`000?ooo`3oool00000703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0=0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00
@P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2@3oool200000:D0oooo00130?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0103o
ool20?l000D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0Y03oool004<0oooo00<000000?ooo`3oool0103oool6
0?l000H0oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0
oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`80
0000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0
Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool60000
00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo
0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo
0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?oo
o`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P00
00070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000
oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?oo
o`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?oo
o`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool000000080
0000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3o
ool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo0022
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<00000
0?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?oo
o`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00013 L
.00365 .00031 L
.00488 .00054 L
.00706 .00114 L
.00942 .00203 L
.01203 .0033 L
.01479 .00499 L
.01975 .00886 L
.02966 .01982 L
.04057 .03663 L
.06341 .0861 L
.08481 .14618 L
.12552 .27728 L
.14621 .34149 L
.1688 .40143 L
.17927 .42398 L
.19043 .44361 L
.19585 .45136 L
.20095 .45754 L
.20589 .46245 L
.2105 .46606 L
.21539 .46885 L
.21798 .46989 L
.21943 .47034 L
.22075 .47067 L
.22213 .47093 L
.22341 .47109 L
.22408 .47114 L
.22482 .47118 L
.22559 .47119 L
.22631 .47118 L
.22763 .47109 L
.22885 .47094 L
.23018 .47069 L
.23158 .47035 L
.2339 .46958 L
.23638 .46849 L
.24084 .46584 L
.24615 .46152 L
.25098 .45652 L
.26146 .44226 L
.27112 .42522 L
.29296 .37464 L
.33433 .24855 L
.37411 .12285 L
.38459 .09398 L
.39453 .07121 L
.406 .05172 L
Mistroke
.41647 .03863 L
.42656 .02916 L
.43731 .02164 L
.44745 .01635 L
.45663 .0127 L
.46718 .00954 L
.47688 .00737 L
.48752 .0056 L
.4934 .00485 L
.49875 .00428 L
.50873 .00346 L
.51422 .00313 L
.51941 .00288 L
.52421 .00271 L
.52865 .00259 L
.53096 .00254 L
.53351 .00251 L
.5348 .00249 L
.53618 .00248 L
.53748 .00247 L
.53868 .00247 L
.54002 .00246 L
.54129 .00247 L
.54244 .00247 L
.54367 .00248 L
.54502 .00249 L
.54644 .0025 L
.549 .00254 L
.55136 .00258 L
.55357 .00264 L
.55859 .00279 L
.56407 .00303 L
.56908 .0033 L
.57454 .00367 L
.58034 .00416 L
.59073 .00532 L
.60035 .00679 L
.6107 .00892 L
.62214 .01202 L
.66432 .02583 L
.70491 .03895 L
.72593 .04427 L
.7365 .04635 L
.74245 .04731 L
.74807 .04809 L
.75324 .04867 L
.75884 .04917 L
.76132 .04934 L
.76394 .0495 L
.76617 .0496 L
Mistroke
.76864 .04968 L
.7701 .04972 L
.77083 .04974 L
.7715 .04975 L
.77275 .04976 L
.77411 .04977 L
.77488 .04977 L
.7756 .04977 L
.77696 .04976 L
.77772 .04975 L
.77842 .04974 L
.77999 .0497 L
.78127 .04967 L
.78246 .04962 L
.78517 .04951 L
.7878 .04936 L
.79063 .04916 L
.79618 .04866 L
.80132 .04807 L
.81294 .04631 L
.82319 .0443 L
.83408 .04172 L
.87374 .02959 L
.91597 .01522 L
.93539 .00944 L
.94638 .00664 L
.95661 .00442 L
.96765 .00249 L
.97767 .0012 L
.98318 .00068 L
.98839 .00033 L
.99125 .00019 L
.99388 9e-05 L
.99526 5e-05 L
.99677 3e-05 L
.99753 1e-05 L
.99835 1e-05 L
.99912 0 L
.99983 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O000000>0?l006<000002P3o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1`3o00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo2P3o00020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool60?l001@0oooo00<00000
0?ooo`000000703oool001T0oooo0P3o001]0?ooo`D0o`00103oool00`000000oooo0?ooo`0H0?oo
o`<0o`00C@3oool30?l001T0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0?l0003oool0oooo06L0oooo0`3o00090?ooo`030000003oool0oooo01/0oooo0`3o00160?ooo`@0
o`006`3oool300000080oooo0`00000I0?ooo`006`3oool00`3o0000oooo0?ooo`1U0?ooo`80o`00
303oool2000001l0oooo0`3o00100?ooo`<0o`00@03oool001`0oooo00<0o`000?ooo`3oool0H`3o
ool00`3o000000000?ooo`0<0?ooo`030000003oool0oooo0240oooo103o000j0?ooo`80o`00@`3o
ool001d0oooo00<0o`000?ooo`3oool0H03oool20?l000030000003oool0oooo00`0oooo00<00000
0?ooo`3oool09@3oool30?l003@0oooo0`3o00150?ooo`007@3oool00`3o0000oooo0?ooo`1O0?oo
o`030?l000000000000000l0oooo0P00000Y0?ooo`<0o`00;P3oool30?l004P0oooo000N0?ooo`03
0?l0003oool0oooo05`0oooo0P3o00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0
oooo103o000V0?ooo`@0o`00B`3oool001h0oooo00<000000?l0003oool0F`3oool00`3o00000000
0000000B0?ooo`030000003oool0oooo02l0oooo0`3o000P0?ooo`<0o`00C`3oool001l0oooo00<0
o`000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0380oooo0P3o
000K0?ooo`<0o`00DP3oool001l0oooo00<000000?l0003oool0F@3oool00`3o000000000?ooo`0C
0?ooo`800000=@3oool70?l000l0oooo1@3o001E0?ooo`00803oool00`3o0000oooo0?ooo`1H0?oo
o`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0>`3oool?0?l005X0oooo000P0?ooo`03
0000003o0000oooo05L0oooo00<0o`000000003oool0503oool00`000000oooo0?ooo`2T0?ooo`00
8@3oool00`3o0000oooo0?ooo`1E0?ooo`030?l000000000oooo01D0oooo00<000000?ooo`3oool0
Y03oool00240oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0E0?ooo`800000Y@3o
ool00240oooo00<000000?l0003oool0A`3oool3000000L0oooo0P000000103oool0o`000000003o
ool6000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030?l0003oool0
oooo04D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000000`3o000000000?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo000R0?ooo`030000003o0000oooo04D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030?l000000000oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030000003o0000oooo
04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030?l000000000oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool002<0
oooo00<000000?l0003oool0A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<0o`000000003oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool002<0oooo00<000000?l0003oool0A03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0o`000000003oool0203oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o0000oooo0?oo
o`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`3o000000000?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2T0?ooo`00903oool00`000000o`000?ooo`130?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`3o000000000?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000Y@3oool002@0oooo00<000000?l0003oool0A03oool3
000000H0oooo00<0o`000000003oool0103oool5000000D0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo000U0?ooo`030000003o0000oooo04/0oooo00<0o`000000003oool06`3oool00`00
0000oooo0?ooo`2T0?ooo`009@3oool00`000000o`000?ooo`1;0?ooo`030?l000000000oooo01/0
oooo00<000000?ooo`3oool0Y03oool002D0oooo00<000000?l0003oool0B`3oool00`3o00000000
0?ooo`0K0?ooo`800000Y@3oool002H0oooo00<000000?l0003oool0BP3oool00`3o000000000?oo
o`0K0?ooo`030000003oool0oooo0:@0oooo000V0?ooo`030000003o0000oooo04T0oooo00<0o`00
0000003oool0703oool00`000000oooo0?ooo`2T0?ooo`009P3oool00`000000oooo0?l000190?oo
o`030?l000000000oooo01`0oooo0P00002U0?ooo`009`3oool00`000000o`000?ooo`180?ooo`03
0?l000000000oooo01`0oooo00<000000?ooo`3oool0Y03oool002L0oooo00<000000?l0003oool0
A`3oool00`3o0000oooo0000000M0?ooo`030000003oool0oooo0:@0oooo000X0?ooo`030000003o
0000oooo04H0oooo00<0o`000000003oool07@3oool00`000000oooo0?ooo`2T0?ooo`00:03oool0
0`000000o`000?ooo`160?ooo`030?l000000000oooo01d0oooo0P00002U0?ooo`00:03oool00`00
0000oooo0?l000150?ooo`030?l0003oool0000001h0oooo00<000000?ooo`3oool0Y03oool002T0
oooo00<000000?l0003oool0A03oool0103o000000000?ooo`3oool3000000L0oooo0P0000050?oo
o`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`000000o`000?ooo`140?ooo`03
0?l000000000oooo008000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`030000003oool0o`0004@0oooo
00@0o`000000003oool00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo0`00002T0?ooo`00:P3oool00`000000o`000?ooo`120?ooo`050?l0003oool000000?ooo`00
0000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool002X0oooo00<000000?l0003oool0@P3oool01@3o000000000?ooo`3oool0000000@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000Z0?ooo`030000003oool0o`000480oooo00D0o`000000003oool0oooo000000040?ooo`03
0000003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo0:@0oooo000[0?ooo`030000
003o0000oooo0400oooo00<0o`000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool200000:D0oooo000[0?ooo`030000003o
0000oooo0400oooo00<0o`000000003oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`000000o`000?oo
o`100?ooo`030?l000000000oooo00<0oooo0`00000>0?ooo`D000001`3oool00`000000oooo0?oo
o`2T0?ooo`00:`3oool00`000000oooo0?l0000o0?ooo`030?l0003oool000000240oooo00<00000
0?ooo`3oool0Y03oool002`0oooo00<000000?l0003oool0?P3oool00`3o000000000?ooo`0Q0?oo
o`800000Y@3oool002`0oooo00<000000?l0003oool0?P3oool00`3o000000000?ooo`0Q0?ooo`03
0000003oool0oooo0:@0oooo000/0?ooo`030000003oool0o`0003d0oooo00<0o`000?ooo`000000
8P3oool00`000000oooo0?ooo`2T0?ooo`00;03oool00`000000oooo0?l0000m0?ooo`030?l0003o
ool000000280oooo00<000000?ooo`3oool0Y03oool002d0oooo00<000000?l0003oool0?03oool0
0`3o000000000?ooo`0R0?ooo`800000Y@3oool002d0oooo00<000000?ooo`3o0000>`3oool00`3o
0000oooo0000000S0?ooo`030000003oool0oooo0:@0oooo000]0?ooo`030000003oool0o`0003/0
oooo00<0o`000?ooo`0000008`3oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`000000o`00
0?ooo`0j0?ooo`030?l000000000oooo02<0oooo00<000000?ooo`3oool0Y03oool002h0oooo00<0
00000?l0003oool0>P3oool00`3o000000000?ooo`0S0?ooo`800000Y@3oool002h0oooo00<00000
0?ooo`3o0000>@3oool0103o000000000000000000070?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`000000oooo0?l0000i
0?ooo`050?l00000000000000?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000_0?ooo`030000003o0000
oooo03P0oooo00<0o`000000003oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo000_0?ooo`030000003oool0o`00
03L0oooo00<0o`000000000000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00;`3oool00`000000
oooo0?l0000g0?ooo`030?l000000000000000<0oooo00<000000?ooo`3oool03@3oool2000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000o`00
0?ooo`0f0?ooo`030?l000000000oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000oooo0?l0
000e0?ooo`030?l0003oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00<03oool00`000000oooo0?l0000e
0?ooo`030?l0003oool0000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00<03oool0
0`000000oooo0?l0000e0?ooo`030?l000000000oooo00<000003@3oool7000000<0oooo1@000007
0?ooo`030000003oool0oooo0:@0oooo000a0?ooo`030000003o0000oooo03<0oooo00<0o`000?oo
o`0000009`3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?l0000c0?ooo`03
0?l0003oool0000002L0oooo0P00002U0?ooo`00<@3oool00`000000oooo0?l0000c0?ooo`030?l0
003oool0000002L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3o0000<P3o
ool00`3o0000oooo0000000X0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030000003oool0
o`000340oooo00<0o`000?ooo`000000:03oool00`000000oooo0?ooo`2T0?ooo`00<P3oool00`00
0000oooo0?l0000a0?ooo`030?l0003oool0000002P0oooo0P00002U0?ooo`00<P3oool00`000000
oooo0?l0000`0?ooo`030?l0003oool0000002T0oooo00<000000?ooo`3oool0Y03oool003<0oooo
00<000000?ooo`3o0000;`3oool00`3o0000oooo0000000Y0?ooo`030000003oool0oooo0:@0oooo
000c0?ooo`030000003oool0o`0002l0oooo00<0o`000?ooo`000000:@3oool00`000000oooo0?oo
o`2T0?ooo`00<`3oool00`000000oooo0?l0000^0?ooo`040?l0003oool0oooo000002T0oooo0P00
002U0?ooo`00<`3oool010000000oooo0?ooo`3o000]0?ooo`030?l0003oool0000001h0oooo1P00
00060?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003oool0o`0002d0oooo00<0o`00
0?ooo`000000803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?oo
o`030000003oool0o`0002`0oooo00@0o`000?ooo`3oool00000803oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003oool0o`0002`0oooo00<0o`000?oo
o`0000008@3oool00`000000oooo0?ooo`070?ooo`<00000Y03oool003D0oooo00<000000?ooo`3o
0000:`3oool00`3o0000oooo0000000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0Y03oool003D0oooo00<000000?ooo`3o0000:`3oool00`3o0000oooo0000000Q0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<000000?ooo`3o0000:P3o
ool0103o0000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Y03oool003D0oooo00@000000?ooo`3oool0o`00:@3oool00`3o0000oooo0000000R0?ooo`030000
003oool0oooo00L0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?l0000Y0?ooo`030?l0003o
ool000000200oooo0`0000090?ooo`030000003oool0oooo0:@0oooo000f0?ooo`030000003oool0
o`0002P0oooo00@0o`000?ooo`3oool00000;03oool00`000000oooo0?ooo`2T0?ooo`00=P3oool0
10000000oooo0?ooo`3o000W0?ooo`030?l0003oool0000002d0oooo0P00002U0?ooo`00=P3oool0
10000000oooo0?ooo`3o000W0?ooo`030?l0003oool0000002d0oooo00<000000?ooo`3oool0Y03o
ool003L0oooo00<000000?ooo`3o00009P3oool0103o0000oooo0?ooo`00000]0?ooo`030000003o
ool0oooo0:@0oooo000g0?ooo`040000003oool0oooo0?l002D0oooo00@0o`000?ooo`3oool00000
;@3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool010000000oooo0?ooo`3o000U0?ooo`030?l0
003oool0000002h0oooo0P00002U0?ooo`00>03oool010000000oooo0?ooo`3o000S0?ooo`040?l0
003oool0oooo000002h0oooo00<000000?ooo`3oool0Y03oool003P0oooo00@000000?ooo`3oool0
o`008`3oool0103o0000oooo0?ooo`00000^0?ooo`030000003oool0oooo0:@0oooo000h0?ooo`04
0000003oool0oooo0?l002<0oooo00<0o`000?ooo`000000;`3oool00`000000oooo0?ooo`2T0?oo
o`00>03oool01@000000oooo0?ooo`3oool0o`000240oooo00@0o`000?ooo`3oool00000;`3oool2
00000:D0oooo000i0?ooo`040000003oool0oooo0?l00240oooo00@0o`000?ooo`3oool00000203o
ool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool003T0oooo00D000000?ooo`3oool0oooo0?l0000P0?ooo`040?l0003oool0oooo000000X0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00D000000?ooo`3oool0
oooo0?l0000O0?ooo`040?l0003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool003X0
oooo00@000000?ooo`3oool0o`007`3oool0103o0000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool0
03X0oooo00D000000?ooo`3oool0oooo0?l0000M0?ooo`050?l0003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2T0?ooo`00>P3oool01@000000oooo0?ooo`3oool0o`0001d0oooo00@0
o`000?ooo`3oool00000303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
100000080?ooo`030000003oool0oooo0:@0oooo000k0?ooo`050000003oool0oooo0?ooo`3o0000
6`3oool01@3o0000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool003/0oooo
00D000000?ooo`3oool0oooo0?l0000K0?ooo`050?l0003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00@000000?ooo`3oool0o`006P3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`D000001@3oool50000
00L0oooo00<000000?ooo`3oool0Y03oool003`0oooo00D000000?ooo`3oool0oooo0?l0000I0?oo
o`050?l0003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`2T0?ooo`00?03oool01@00
0000oooo0?ooo`3oool0o`0001P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`050000003oool0oooo0?ooo`3o00005`3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo0P00002U0?ooo`00?@3oool01@00
0000oooo0?ooo`3oool0o`0001H0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0Y03oool003h0oooo00D000000?ooo`3oool0oooo0?l0000E0?ooo`050?l0003oool0oooo
0?ooo`000000=03oool200000:D0oooo000n0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0Y03oool003l0oooo00D000000?ooo`3oool0oooo0?l0000C0?ooo`050?l0003oool0oooo
0?ooo`000000=@3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo0P00002U0?ooo`00
@03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool00400oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool00440
oooo00<000000?ooo`3oool01@3oool20?l000@0oooo0`3o00060?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0
oooo00110?ooo`030000003oool0oooo00L0oooo1@3o00080?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo
00120?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0=0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00@P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`800000Y@3oool004<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?oo
o`00@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo0`00000?0?ooo`D0
00001`3oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0i0?ooo`800000Y@3oool004D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:@0oooo00160?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00A`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Y03oool004P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`800000Y@3oool004T0oooo00<0
00000?ooo`3oool0103oool2000003l0oooo00<000000?ooo`3oool0Y03oool004X0oooo1P000011
0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`80
0000Y@3oool006X0oooo1P0000050?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000
203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03o
ool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0`00002T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000
oooo0?ooo`0@0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo
00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00K03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003o
ool0oooo0:@0oooo001Z0?ooo`<000003P3oool7000000<0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo
00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<00000
0?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool2
00000:D0oooo00240?ooo`H000001`3oool00`000000oooo0?ooo`2T0?ooo`00Q@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Y03oool008H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2T0?ooo`00Q`3oool00`000000oooo0?ooo`070?ooo`<00000
Y03oool008P0oooo00<000000?ooo`3oool0[@3oool008T0oooo00<000000?ooo`3oool0[03oool0
08T0oooo00<000000?ooo`3oool0[03oool008@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2/0?ooo`00Q03oool500000:l0oooo003o0?ooocT0oooo003o0?ooocT0oooo002>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool007l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3o
ool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00040?ooo`030000003oool0oooo09L0oooo00200?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo09L0oooo0020
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2G0?ooo`00PP3oool3000000P0oooo00<000000?ooo`3oool00P3oool300000080
oooo0`0000030?ooo`030000003oool0oooo09P0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0V03oool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2I0?ooo`00o`3oooli0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00029 L
.00488 .00052 L
.00706 .00109 L
.00942 .00194 L
.01203 .00316 L
.01479 .00476 L
.01975 .00847 L
.02966 .01894 L
.04057 .03501 L
.06341 .08229 L
.08481 .13971 L
.12552 .26501 L
.14621 .32638 L
.1688 .38367 L
.17927 .40522 L
.19043 .42398 L
.19585 .43139 L
.20095 .4373 L
.20589 .44198 L
.2105 .44544 L
.21539 .44811 L
.21798 .4491 L
.21943 .44953 L
.22075 .44985 L
.22213 .45009 L
.22341 .45025 L
.22408 .4503 L
.22482 .45033 L
.22559 .45034 L
.22631 .45033 L
.22763 .45024 L
.22885 .4501 L
.23018 .44987 L
.23158 .44954 L
.2339 .4488 L
.23638 .44777 L
.24084 .44522 L
.24615 .4411 L
.25098 .43632 L
.26146 .42269 L
.27112 .4064 L
.29296 .35806 L
.33433 .23755 L
.37411 .11742 L
.38459 .08983 L
.39453 .06807 L
.406 .04945 L
Mistroke
.41647 .03694 L
.42656 .0279 L
.43731 .02072 L
.44745 .01567 L
.45663 .0122 L
.46718 .00919 L
.47688 .00714 L
.48752 .00549 L
.49288 .00485 L
.49875 .00427 L
.50427 .00383 L
.5095 .0035 L
.51418 .00327 L
.51928 .00308 L
.52191 .003 L
.52482 .00294 L
.52628 .00291 L
.52785 .00289 L
.52858 .00288 L
.52934 .00288 L
.5307 .00287 L
.53196 .00286 L
.53331 .00286 L
.53459 .00286 L
.53574 .00287 L
.5371 .00288 L
.53787 .00289 L
.53858 .0029 L
.54125 .00294 L
.54383 .00299 L
.54618 .00305 L
.55146 .00324 L
.55635 .00348 L
.56099 .00377 L
.57138 .00464 L
.57725 .0053 L
.58268 .00604 L
.59277 .00779 L
.60225 .01 L
.61265 .01324 L
.62388 .0177 L
.66704 .03796 L
.68857 .04821 L
.70861 .05675 L
.72793 .06343 L
.73875 .06631 L
.74859 .06833 L
.75367 .06913 L
.75905 .0698 L
.76365 .07021 L
Mistroke
.76626 .07038 L
.76871 .0705 L
.77006 .07055 L
.77077 .07057 L
.77153 .07059 L
.77292 .07061 L
.7742 .07062 L
.77556 .07062 L
.77684 .0706 L
.77799 .07058 L
.77923 .07055 L
.78059 .0705 L
.78209 .07043 L
.78512 .07024 L
.78792 .07001 L
.79054 .06975 L
.7958 .06909 L
.80152 .06817 L
.81192 .06595 L
.83141 .06013 L
.85219 .05192 L
.87425 .04171 L
.91391 .02252 L
.93595 .01317 L
.9456 .00968 L
.95615 .0064 L
.96573 .00396 L
.97595 .00197 L
.98161 .00115 L
.98675 .0006 L
.98923 .0004 L
.99192 .00022 L
.99315 .00016 L
.99445 .00011 L
.99558 7e-05 L
.99679 4e-05 L
.99766 2e-05 L
.99845 1e-05 L
.99924 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00O@0000080?l006T00000203o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0o`0000/0o`001@3oool00`00
0000oooo0?ooo`090?l000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo1@3o000B0?ooo`030000003oool0000001`0oooo000I0?ooo`80
o`00K@3oool20?l000<00000103oool00`000000oooo0?ooo`0C0?ooo`D0o`00D`3oool30?l001H0
oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030?l0003oool0oooo06L0oooo
0`3o00090?ooo`030000003oool0oooo01P0oooo0`3o001>0?ooo`80o`00603oool300000080oooo
0`00000I0?ooo`006`3oool00`000000o`000?ooo`1U0?ooo`80o`00303oool2000001`0oooo0`3o
00180?ooo`<0o`00>`3oool001`0oooo00<000000?l0003oool0H`3oool00`3o000000000?ooo`0<
0?ooo`030000003oool0oooo01h0oooo0P3o00130?ooo`<0o`00?P3oool001d0oooo00<0o`000?oo
o`3oool0H03oool20?l000030000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool20?l0
03l0oooo0P3o00110?ooo`007@3oool00`000000o`000?ooo`1O0?ooo`030?l000000000000000l0
oooo0P00000S0?ooo`80o`00>`3oool20?l004<0oooo000N0?ooo`030000003o0000oooo05`0oooo
0P3o00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo0P3o000g0?ooo`80o`00
A@3oool001h0oooo00<000000?l0003oool0F`3oool00`3o000000000000000B0?ooo`030000003o
ool0oooo02H0oooo0P3o000c0?ooo`80o`00A`3oool001l0oooo00<000000?l0003oool0F@3oool0
0`3o000000000?ooo`0C0?ooo`030000003oool0oooo02P0oooo0P3o000`0?ooo`030?l0003oool0
oooo04L0oooo000O0?ooo`030000003o0000oooo05T0oooo00<0o`000000003oool04`3oool20000
02/0oooo0P3o000/0?ooo`80o`00BP3oool00200oooo00<000000?l0003oool0E`3oool00`3o0000
00000?ooo`0D0?ooo`030000003oool0oooo02`0oooo0P3o000X0?ooo`80o`00C03oool00200oooo
00<000000?l0003oool0EP3oool00`3o0000oooo0000000E0?ooo`030000003oool0oooo02h0oooo
0P3o000T0?ooo`80o`00CP3oool00240oooo00<0o`000?ooo`3oool0E@3oool00`3o000000000?oo
o`0E0?ooo`030000003oool0oooo0300oooo0`3o000O0?ooo`80o`00D03oool00240oooo00<00000
0?l0003oool0E03oool00`3o000000000?ooo`0F0?ooo`800000=03oool20?l001T0oooo103o001B
0?ooo`008@3oool00`000000o`000?ooo`170?ooo`<000001`3oool2000000040?ooo`3o00000000
0?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0=@3oool50?l00100oooo103o001F
0?ooo`008P3oool00`000000o`000?ooo`150?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`80000000<0o`000000003oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?oooa00o`00FP3oool00280oooo00<000000?l0
003oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Y03oool00280oooo00<000000?ooo`3o0000A@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<0o`000000003oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0`00002T0?ooo`008`3oool00`000000o`000?ooo`140?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`3o0000oooo000000070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`008`3o
ool00`000000o`000?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`3o000000000?ooo`080?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003o
ool0oooo0:@0oooo000T0?ooo`030000003o0000oooo04<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000T0?ooo`030000003o0000oooo
04<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030?l000000000oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U
0?ooo`00903oool00`000000oooo0?l000140?ooo`<000001@3oool00`3o0000oooo000000050?oo
o`D000001@3oool5000000L0oooo00<000000?ooo`3oool0Y03oool002D0oooo00<000000?l0003o
ool0B`3oool00`3o000000000?ooo`0K0?ooo`030000003oool0oooo0:@0oooo000U0?ooo`030000
003o0000oooo04/0oooo00<0o`000000003oool06`3oool00`000000oooo0?ooo`2T0?ooo`009@3o
ool00`000000oooo0?l0001;0?ooo`030?l000000000oooo01/0oooo0P00002U0?ooo`009P3oool0
0`000000o`000?ooo`190?ooo`030?l0003oool0000001`0oooo00<000000?ooo`3oool0Y03oool0
02H0oooo00<000000?ooo`3o0000B@3oool00`3o000000000?ooo`0L0?ooo`030000003oool0oooo
0:@0oooo000V0?ooo`030000003oool0o`0004T0oooo00<0o`000000003oool0703oool200000:D0
oooo000W0?ooo`030000003o0000oooo04L0oooo00<0o`000?ooo`0000007@3oool00`000000oooo
0?ooo`2T0?ooo`009`3oool00`000000oooo0?l000170?ooo`030?l0003oool0000001d0oooo00<0
00000?ooo`3oool0Y03oool002P0oooo00<000000?l0003oool0AP3oool00`3o000000000?ooo`0M
0?ooo`030000003oool0oooo0:@0oooo000X0?ooo`030000003oool0o`0004D0oooo00<0o`000?oo
o`0000007P3oool200000:D0oooo000X0?ooo`030000003oool0o`0004D0oooo00<0o`000?ooo`00
00007P3oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`000000o`000?ooo`140?ooo`040?l0
00000000oooo0?ooo`<000001`3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0
oooo000Y0?ooo`030000003oool0o`0004<0oooo00@0o`000?ooo`000000oooo0P0000020?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool002T0oooo00<000000?ooo`3o0000@`3oool01@3o0000oooo0000003oool0000000@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool002X0oooo
00<000000?l0003oool0@P3oool01@3o0000oooo0000003oool0000000@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000Z0?ooo`030000
003oool0o`000440oooo00<0o`000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00:P3o
ool00`000000oooo0?l000110?ooo`030?l0003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:`3oool0
0`000000o`000?ooo`100?ooo`030?l0003oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00:`3oool00`00
0000oooo0?l0000o0?ooo`030?l0003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<000000?oo
o`3o0000?`3oool00`3o0000oooo000000040?ooo`<000003P3oool5000000L0oooo00<000000?oo
o`3oool0Y03oool002/0oooo00<000000?ooo`3o0000?`3oool00`3o0000oooo0000000Q0?ooo`03
0000003oool0oooo0:@0oooo000/0?ooo`030000003oool0o`0003d0oooo00<0o`000?ooo`000000
8P3oool200000:D0oooo000/0?ooo`030000003oool0o`0003d0oooo00<0o`000?ooo`0000008P3o
ool00`000000oooo0?ooo`2T0?ooo`00;03oool00`000000oooo0?l0000m0?ooo`030?l0003oool0
00000280oooo00<000000?ooo`3oool0Y03oool002`0oooo00@000000?ooo`3oool0o`00>`3oool0
103o0000oooo0?ooo`00000R0?ooo`030000003oool0oooo0:@0oooo000]0?ooo`030000003oool0
o`0003/0oooo00<0o`000?ooo`0000008`3oool200000:D0oooo000]0?ooo`030000003oool0o`00
03/0oooo00<0o`000?ooo`0000008`3oool00`000000oooo0?ooo`2T0?ooo`00;@3oool00`000000
oooo0?l0000j0?ooo`040?l0003oool0oooo000002<0oooo00<000000?ooo`3oool0Y03oool002h0
oooo00<000000?ooo`3o0000>@3oool00`3o0000oooo0000000T0?ooo`030000003oool0oooo0:@0
oooo000^0?ooo`030000003oool0o`0003T0oooo00<0o`000?ooo`000000903oool200000:D0oooo
000^0?ooo`030000003oool0o`0003P0oooo00<0o`000?ooo`0000000P0000070?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00;P3oool0
10000000oooo0?ooo`3o000g0?ooo`060?l00000000000000000003oool000001P3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000_0?ooo`030000003oool0o`0003L0oooo00<0o`000000000000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo
000_0?ooo`030000003oool0o`0003H0oooo00@0o`000?ooo`00000000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2T0?ooo`00;`3oool010000000oooo0?ooo`3o000e0?ooo`040?l0003oool00000000000<0
oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2T0?ooo`00<03oool00`000000oooo0?l0000e0?ooo`030?l0003oool0000000@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo
0?ooo`2T0?ooo`00<03oool00`000000oooo0?l0000d0?ooo`040?l0003oool0oooo000000@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P00002U0?ooo`00<03oool010000000oooo0?ooo`3o000c0?ooo`040?l0003oool0oooo000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00<03oool010000000oooo0?ooo`3o000c0?oo
o`040?l0003oool000000?ooo`<000003@3oool7000000<0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo000a0?ooo`030000003oool0o`000380oooo00@0o`000?ooo`3oool000009`3oool0
0`000000oooo0?ooo`2T0?ooo`00<@3oool010000000oooo0?ooo`3o000a0?ooo`040?l0003oool0
oooo000002L0oooo0P00002U0?ooo`00<@3oool010000000oooo0?ooo`3o000a0?ooo`040?l0003o
ool0oooo000002L0oooo00<000000?ooo`3oool0Y03oool00340oooo00@000000?ooo`3oool0o`00
<03oool0103o0000oooo0?ooo`00000X0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`040000
003oool0oooo0?l002l0oooo00@0o`000?ooo`3oool00000:03oool00`000000oooo0?ooo`2T0?oo
o`00<P3oool010000000oooo0?ooo`3o000_0?ooo`040?l0003oool0oooo000002P0oooo0P00002U
0?ooo`00<P3oool010000000oooo0?ooo`3o000^0?ooo`040?l0003oool0oooo000002T0oooo00<0
00000?ooo`3oool0Y03oool003<0oooo00@000000?ooo`3oool0o`00;@3oool0103o0000oooo0?oo
o`00000Y0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`040000003oool0oooo0?l002d0oooo
00@0o`000?ooo`3oool00000:@3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool010000000oooo
0?ooo`3o000/0?ooo`050?l0003oool0oooo0?ooo`000000:@3oool200000:D0oooo000c0?ooo`05
0000003oool0oooo0?ooo`3o0000:`3oool0103o0000oooo0?ooo`00000N0?ooo`H000001P3oool0
0`000000oooo0?ooo`2T0?ooo`00=03oool010000000oooo0?ooo`3o000[0?ooo`040?l0003oool0
oooo00000200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool0
10000000oooo0?ooo`3o000Z0?ooo`050?l0003oool0oooo0?ooo`000000803oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?ooo`050000003oool0oooo0?ooo`3o0000
:@3oool0103o0000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00
=@3oool010000000oooo0?ooo`3o000Y0?ooo`040?l0003oool0oooo00000240oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool010000000oooo0?ooo`3o000X0?oo
o`050?l0003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:@0oooo000e0?ooo`050000003oool0oooo0?ooo`3o00009`3oool01@3o0000oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool0
1@000000oooo0?ooo`3oool0o`0002L0oooo00@0o`000?ooo`3oool000008P3oool00`000000oooo
0?ooo`070?ooo`800000Y@3oool003H0oooo00@000000?ooo`3oool0o`009P3oool01@3o0000oooo
0?ooo`3oool000000200oooo0`0000090?ooo`030000003oool0oooo0:@0oooo000f0?ooo`050000
003oool0oooo0?ooo`3o00009@3oool01@3o0000oooo0?ooo`3oool0000002`0oooo00<000000?oo
o`3oool0Y03oool003H0oooo00D000000?ooo`3oool0oooo0?l0000U0?ooo`040?l0003oool0oooo
000002d0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
0240oooo00D0o`000?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo0:@0oooo000g0?oo
o`050000003oool0oooo0?ooo`3o00008`3oool01@3o0000oooo0?ooo`3oool0000002d0oooo00<0
00000?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P
0?ooo`050?l0003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01l0oooo00D0o`000?ooo`3oool0oooo0000
000^0?ooo`800000Y@3oool003P0oooo00D000000?ooo`3oool0oooo0?l0000Q0?ooo`050?l0003o
ool0oooo0?ooo`000000;P3oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo01h0oooo00D0o`000?ooo`3oool0oooo0000000^0?ooo`030000
003oool0oooo0:@0oooo000h0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07@3o
ool01@3o0000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`050?l0003oool0oooo0?ooo`000000
;`3oool200000:D0oooo000i0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo1P0000050?ooo`800000103o
ool6000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`<00000Y03oool003X0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00
>P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo0P00002U0?ooo`00?03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`<000003P3oool50000
00D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0Y03oool003`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2T0?ooo`00?@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0140oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?@3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0:@0oooo000n0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo0P00002U0?ooo`00
?P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`070?ooo`80o`00103oool30?l0
00T0oooo00<000000?ooo`3oool0<`3oool200000:D0oooo00100?ooo`030000003oool0oooo00P0
oooo1@3o000:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo
100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T
0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000
003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo
0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo
0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000
?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03o
ool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00
K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00
000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<00000
0?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool2
00000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P000007
0?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo
0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/
0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D0
0000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000
203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0
U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0
oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?oo
o`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00
SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00028 L
.00488 .00049 L
.00706 .00103 L
.00942 .00184 L
.01203 .00299 L
.01479 .00451 L
.01975 .00802 L
.02966 .01794 L
.04057 .03316 L
.06341 .07794 L
.08481 .13232 L
.12552 .25098 L
.14621 .3091 L
.1688 .36336 L
.17927 .38377 L
.19043 .40154 L
.19585 .40855 L
.20095 .41414 L
.20589 .41858 L
.2105 .42185 L
.21539 .42438 L
.21798 .42533 L
.21943 .42573 L
.22075 .42603 L
.22213 .42626 L
.22341 .42641 L
.22408 .42646 L
.22482 .42649 L
.22559 .4265 L
.22631 .42649 L
.22763 .42641 L
.22885 .42627 L
.23018 .42605 L
.23158 .42574 L
.2339 .42504 L
.23638 .42406 L
.24084 .42165 L
.24615 .41774 L
.25098 .41322 L
.26146 .40031 L
.27112 .38488 L
.29296 .3391 L
.33433 .22498 L
.37411 .11121 L
.38459 .08509 L
.39453 .06448 L
.406 .04685 L
Mistroke
.41647 .035 L
.42656 .02645 L
.43731 .01966 L
.44745 .01489 L
.45663 .01162 L
.46718 .00879 L
.47688 .00688 L
.48752 .00535 L
.49288 .00477 L
.49875 .00426 L
.50427 .00388 L
.5095 .0036 L
.51418 .00342 L
.51683 .00334 L
.51928 .00329 L
.52054 .00327 L
.5219 .00325 L
.52318 .00323 L
.52435 .00322 L
.52565 .00322 L
.52639 .00322 L
.52707 .00322 L
.52846 .00322 L
.52924 .00322 L
.52994 .00323 L
.5314 .00324 L
.53274 .00326 L
.53421 .00328 L
.53576 .00331 L
.53838 .00338 L
.54125 .00347 L
.54674 .00372 L
.55195 .00403 L
.56171 .00484 L
.56717 .00545 L
.57222 .00612 L
.58366 .00813 L
.59376 .01057 L
.60324 .01364 L
.61364 .01811 L
.62486 .02418 L
.66802 .0514 L
.68955 .06508 L
.70959 .07643 L
.72892 .08524 L
.73974 .08902 L
.74957 .09163 L
.75465 .09266 L
.76004 .0935 L
.76463 .09401 L
Mistroke
.76725 .09422 L
.76852 .0943 L
.76969 .09435 L
.77104 .09441 L
.77175 .09443 L
.77251 .09444 L
.77323 .09446 L
.77392 .09446 L
.77519 .09446 L
.77645 .09445 L
.7776 .09442 L
.77887 .09438 L
.78021 .09432 L
.783 .09414 L
.7856 .09391 L
.78846 .09358 L
.79152 .09315 L
.79708 .09216 L
.80221 .091 L
.81384 .08757 L
.83497 .0787 L
.87622 .0545 L
.91588 .02891 L
.93792 .01661 L
.94757 .01206 L
.95812 .00782 L
.96769 .00471 L
.97792 .00222 L
.98358 .00123 L
.98872 .00058 L
.9912 .00036 L
.9925 .00026 L
.99388 .00017 L
.99509 .00011 L
.99642 6e-05 L
.99763 3e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00kP0000080?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3o00006P3o00090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o0000o`00
0180oooo00<000000?ooo`000000703oool001T0oooo0P3o001]0?ooo`80o`000`0000040?ooo`03
0000003oool0oooo0140oooo1@3o001H0?ooo`<0o`004`3oool200000080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<0o`000?ooo`3oool0IP3oool40?l000T0oooo00<000000?ooo`3oool0
5P3oool20?l005@0oooo0P3o000E0?ooo`<000000P3oool3000001T0oooo000K0?ooo`030000003o
0000oooo06D0oooo00<0o`000000003oool02`3oool2000001T0oooo0P3o001@0?ooo`80o`00>03o
ool001`0oooo00<000000?l0003oool0HP3oool20?l000030000003oool0oooo00/0oooo00<00000
0?ooo`3oool06P3oool20?l004`0oooo0P3o000j0?ooo`007@3oool00`3o0000oooo0?ooo`1O0?oo
o`80o`0000<0oooo0000003oool03@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
04L0oooo0P3o000l0?ooo`007@3oool00`000000o`000?ooo`1M0?ooo`80o`0000<0oooo00000000
00003`3oool2000001h0oooo0P3o00160?ooo`030?l0003oool0oooo03`0oooo000N0?ooo`030000
003o0000oooo05/0oooo00@0o`000?ooo`3oool000004@3oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo0440oooo0P3o000o0?ooo`007P3oool00`000000o`000?ooo`1J0?ooo`040?l0
003oool0000000000180oooo00<000000?ooo`3oool0803oool20?l003l0oooo0P3o00110?ooo`00
7`3oool00`000000o`000?ooo`1I0?ooo`030?l000000000oooo01<0oooo00<000000?ooo`3oool0
8P3oool20?l003`0oooo00<0o`000?ooo`3oool0@@3oool001l0oooo00<000000?l0003oool0F03o
ool00`3o0000oooo0000000D0?ooo`8000009@3oool00`3o0000oooo0?ooo`0g0?ooo`80o`00A03o
ool00200oooo00<000000?l0003oool0EP3oool00`3o0000oooo0000000E0?ooo`030000003oool0
oooo02D0oooo0P3o000e0?ooo`80o`00AP3oool00200oooo00<000000?l0003oool0EP3oool00`3o
0000oooo0000000E0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`160?ooo`008@3oool00`000000o`000?ooo`1D0?ooo`030?l0003oool0000001H0
oooo00<000000?ooo`3oool0:03oool20?l002l0oooo0P3o00190?ooo`008@3oool00`000000o`00
0?ooo`1D0?ooo`030?l000000000oooo01H0oooo0P00000[0?ooo`80o`00:`3oool20?l004/0oooo
000Q0?ooo`030000003oool0o`0004L0oooo0`0000070?ooo`80000000@0o`000?ooo`000000oooo
1P0000040?ooo`@00000203oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0B`3oool00280oooo00<000000?l0003oool0A@3oool200000080oooo00<0
00000?ooo`3oool0103oool010000000o`000?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo0P3o000U0?ooo`80
o`00CP3oool00280oooo00<000000?ooo`3o0000A@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool20?l00240oooo0P3o001@0?ooo`008P3o
ool00`000000oooo0?l000150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo000000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool300000340oooo0P3o000M0?ooo`80o`00DP3oool002<0oooo00<000000?l0003oool0A03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`0000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool2
0?l001T0oooo0P3o001D0?ooo`008`3oool00`000000oooo0?l000140?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`3o0000oooo000000090?ooo`030000003oool0oooo
0080oooo100000080?ooo`030000003oool0oooo03D0oooo0`3o000D0?ooo`80o`00EP3oool002@0
oooo00<000000?l0003oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>03oool20?l000h0oooo103o001H0?ooo`00903oool00`000000oooo
0?l000130?ooo`050000003oool0oooo0?ooo`000000103oool00`3o0000oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80
0000>`3oool>0?l005`0oooo000T0?ooo`030000003oool0o`0004@0oooo0`0000050?ooo`030?l0
003oool0000000D0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`009@3o
ool00`000000oooo0?l0001;0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3oool0Y03o
ool002D0oooo00<000000?ooo`3o0000BP3oool00`3o0000oooo0000000L0?ooo`030000003oool0
oooo0:@0oooo000U0?ooo`030000003oool0o`0004X0oooo00<0o`000?ooo`000000703oool20000
0:D0oooo000V0?ooo`030000003oool0o`0004T0oooo00<0o`000?ooo`000000703oool00`000000
oooo0?ooo`2T0?ooo`009P3oool00`000000oooo0?l000180?ooo`030?l0003oool0000001d0oooo
00<000000?ooo`3oool0Y03oool002H0oooo00@000000?ooo`3oool0o`00A`3oool00`3o0000oooo
0000000M0?ooo`800000Y@3oool002L0oooo00<000000?ooo`3o0000A`3oool00`3o0000oooo0000
000M0?ooo`030000003oool0oooo0:@0oooo000W0?ooo`040000003oool0oooo0?l004D0oooo00@0
o`000?ooo`3oool000007@3oool00`000000oooo0?ooo`2T0?ooo`00:03oool00`000000oooo0?l0
00150?ooo`030?l0003oool0000001h0oooo00<000000?ooo`3oool0Y03oool002P0oooo00<00000
0?ooo`3o0000A@3oool00`3o0000oooo0000000N0?ooo`800000Y@3oool002P0oooo00@000000?oo
o`3oool0o`00@`3oool0103o0000oooo0?ooo`00000N0?ooo`030000003oool0oooo0:@0oooo000Y
0?ooo`030000003oool0o`0004<0oooo00<0o`000?ooo`0000000P3oool3000000L0oooo0P000005
0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`000000oooo0?l000130?oo
o`040?l0003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`040000003oool0oooo
0?l00440oooo00H0o`000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool300000:@0oooo000Z0?ooo`030000003oool0o`000440oooo00H0
o`000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2T0?ooo`00:P3oool00`000000oooo0?l000110?ooo`030?l0
003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002X0oooo00@000000?ooo`3oool0o`00
?`3oool0103o0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<000000?ooo`3o0000
?`3oool0103o0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool002/0oooo00<000000?ooo`3o0000
?P3oool0103o0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000[0?ooo`040000003oool0oooo0?l0
03d0oooo00@0o`000?ooo`3oool00000103oool3000000h0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo000[0?ooo`040000003oool0oooo0?l003d0oooo00@0o`000?ooo`3oool000008@3o
ool00`000000oooo0?ooo`2T0?ooo`00;03oool00`000000oooo0?l0000l0?ooo`040?l0003oool0
oooo00000280oooo0P00002U0?ooo`00;03oool010000000oooo0?ooo`3o000k0?ooo`040?l0003o
ool0oooo00000280oooo00<000000?ooo`3oool0Y03oool002`0oooo00@000000?ooo`3oool0o`00
>`3oool0103o0000oooo0?ooo`00000R0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`050000
003oool0oooo0?ooo`3o0000>@3oool01@3o0000oooo0?ooo`3oool000000280oooo00<000000?oo
o`3oool0Y03oool002d0oooo00@000000?ooo`3oool0o`00>@3oool0103o0000oooo0?ooo`00000S
0?ooo`800000Y@3oool002d0oooo00@000000?ooo`3oool0o`00>@3oool0103o0000oooo0?ooo`00
000S0?ooo`030000003oool0oooo0:@0oooo000]0?ooo`050000003oool0oooo0?ooo`3o0000=`3o
ool01@3o0000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0Y03oool002h0oooo00@0
00000?ooo`3oool0o`00=`3oool0103o0000oooo0?ooo`00000T0?ooo`030000003oool0oooo0:@0
oooo000^0?ooo`040000003oool0oooo0?l003L0oooo00@0o`000?ooo`3oool00000903oool20000
0:D0oooo000^0?ooo`050000003oool0oooo0?ooo`3o0000=@3oool00`3o0000oooo0?ooo`030000
00L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo
0:@0oooo000^0?ooo`050000003oool0oooo0?ooo`3o0000=@3oool00`3o0000oooo000000020000
00030?ooo`000000oooo00D0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00;`3oool010000000oooo0?ooo`3o000e0?oo
o`040?l0003oool00000000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00;`3oool01@000000oooo0?ooo`3oool0
o`0003<0oooo00<0o`000?ooo`3oool00P0000030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000_0?oo
o`050000003oool0oooo0?ooo`3o0000<`3oool00`3o0000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T
0?ooo`00<03oool010000000oooo0?ooo`3o000c0?ooo`040?l0003oool0oooo000000@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?oo
o`2T0?ooo`00<03oool01@000000oooo0?ooo`3oool0o`000340oooo00D0o`000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`800000Y@3oool00300oooo00D000000?ooo`3oool0oooo0?l0000a0?ooo`050?l0
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0:@0oooo000`0?ooo`05
0000003oool0oooo0?ooo`3o0000<@3oool01@3o0000oooo0?ooo`000000oooo00<000003@3oool7
000000<0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000a0?ooo`050000003oool0oooo
0?ooo`3o0000;`3oool01@3o0000oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool0Y03o
ool00340oooo00D000000?ooo`3oool0oooo0?l0000_0?ooo`050?l0003oool0oooo0?ooo`000000
9`3oool200000:D0oooo000a0?ooo`050000003oool0oooo0?ooo`3o0000;P3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Y03oool00340oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0[0?ooo`050?l0003oool0oooo0?ooo`000000
:03oool00`000000oooo0?ooo`2T0?ooo`00<P3oool01@000000oooo0?ooo`3oool0o`0002d0oooo
00D0o`000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`050000
003oool0oooo0?ooo`3o0000;03oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02H0
oooo0P00002U0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02T0oooo
00D0o`000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`050000
003oool0oooo0?ooo`3o0000:`3oool01@3o0000oooo0?ooo`3oool0000002T0oooo00<000000?oo
o`3oool0Y03oool003<0oooo00D000000?ooo`3oool0oooo0?l0000Z0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0W0?ooo`800000Y@3oool003<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0W0?ooo`050?l0003oool0oooo0?ooo`0000007P3oool6000000H0oooo00<000000?ooo`3o
ool0Y03oool003@0oooo00D000000?ooo`3oool0oooo0?l0000X0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0
oooo000d0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02D0oooo00D0
o`000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00=@3o
ool01@000000oooo0?ooo`3oool0o`0002H0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T
0?ooo`00=@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00002U0?oo
o`00=P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`2T0?ooo`00
=P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0oooo000f0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo02/0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo01h0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0:@0oooo000g0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`800000Y@3oool003P0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`2T0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:@0oooo000h0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool0;@3oool200000:D0oooo000i0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1P0000050?ooo`800000
103oool6000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool003X0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00>P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0P00002U0?ooo`00?03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<000003P3oool5
000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0Y03oool003`0oooo00<000000?ooo`3oool0203oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`2T0?ooo`00?@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<0
00000?ooo`3oool02@3oool20?l000@0oooo0`3o000;0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3oool02`3oool50?l000d0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0
oooo100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00
002T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`03
0000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0
oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`80
0000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0
Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool60000
00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo
0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo
0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?oo
o`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P00
00070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000
oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?oo
o`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?oo
o`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool000000080
0000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3o
ool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo0022
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<00000
0?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?oo
o`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00011 L
.00365 .00026 L
.00488 .00046 L
.00706 .00097 L
.00942 .00172 L
.01203 .0028 L
.01479 .00423 L
.01975 .00752 L
.02966 .01683 L
.04057 .0311 L
.06341 .0731 L
.08481 .12411 L
.12552 .23541 L
.14621 .28993 L
.1688 .34082 L
.17927 .35996 L
.19043 .37663 L
.19585 .38321 L
.20095 .38845 L
.20589 .39262 L
.2105 .39568 L
.21539 .39805 L
.21798 .39894 L
.21943 .39932 L
.22075 .3996 L
.22213 .39982 L
.22341 .39995 L
.22408 .4 L
.22482 .40003 L
.22559 .40004 L
.22631 .40003 L
.22763 .39995 L
.22885 .39982 L
.23018 .39961 L
.23158 .39932 L
.2339 .39867 L
.23638 .39775 L
.24084 .39549 L
.24615 .39182 L
.25098 .38758 L
.26146 .37548 L
.27112 .361 L
.29296 .31806 L
.33433 .21102 L
.37411 .10432 L
.38459 .07982 L
.39453 .06049 L
.406 .04396 L
Mistroke
.41647 .03286 L
.42656 .02485 L
.43731 .01849 L
.44745 .01403 L
.45663 .01098 L
.46718 .00835 L
.47688 .00659 L
.48752 .0052 L
.49288 .00469 L
.49875 .00424 L
.50427 .00393 L
.50699 .00381 L
.5095 .00371 L
.51173 .00365 L
.51418 .00359 L
.51546 .00357 L
.51666 .00355 L
.51792 .00354 L
.51928 .00353 L
.52066 .00352 L
.52195 .00352 L
.52269 .00352 L
.52336 .00353 L
.52414 .00353 L
.52487 .00354 L
.52634 .00355 L
.52769 .00357 L
.53075 .00364 L
.53318 .00371 L
.53585 .00381 L
.54125 .00407 L
.54674 .00443 L
.55195 .00487 L
.56171 .00598 L
.57222 .00768 L
.58366 .01028 L
.59352 .01335 L
.6044 .01794 L
.61577 .02452 L
.62645 .03207 L
.66704 .06497 L
.68764 .08182 L
.7102 .09824 L
.72061 .10466 L
.73173 .11049 L
.74215 .11488 L
.75177 .11791 L
.75699 .11913 L
.76251 .12008 L
.76537 .12043 L
Mistroke
.76806 .12068 L
.76959 .12078 L
.771 .12085 L
.77177 .12088 L
.77262 .1209 L
.77342 .12092 L
.77416 .12092 L
.77549 .12092 L
.77624 .12091 L
.77693 .12089 L
.77819 .12085 L
.77953 .12078 L
.78073 .1207 L
.78185 .12061 L
.7844 .12036 L
.78716 .11999 L
.78967 .11959 L
.79531 .11841 L
.80037 .11706 L
.80573 .11531 L
.81537 .11141 L
.83717 .09934 L
.87683 .06924 L
.91906 .03456 L
.93887 .02065 L
.94967 .01428 L
.95971 .00929 L
.96902 .00555 L
.97896 .00258 L
.98168 .00196 L
.98463 .00138 L
.98723 .00095 L
.98998 .00059 L
.99247 .00033 L
.99388 .00022 L
.9952 .00014 L
.99641 8e-05 L
.99751 4e-05 L
.99879 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00kP0000080?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3o00005`3o00020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?l0003o00004P3oool00`000000oooo0000000L0?ooo`006@3oool20?l006X0
oooo1@3o0003000000@0oooo00<000000?ooo`3oool03P3oool50?l005`0oooo0P3o000C0?ooo`80
00000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`3o0000oooo0?ooo`1U0?ooo`80o`00
0`0000090?ooo`030000003oool0oooo01<0oooo0`3o001G0?ooo`80o`00503oool300000080oooo
0`00000I0?ooo`006`3oool00`000000o`000?ooo`1T0?ooo`030?l0003oool0000000`0oooo0P00
000G0?ooo`80o`00D`3oool20?l003L0oooo000L0?ooo`030000003o0000oooo0640oooo0P3o0000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo01P0oooo0P3o001@0?ooo`030?l0003oool0
oooo03L0oooo000M0?ooo`030000003o0000oooo05l0oooo00@0o`000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04/0oooo0P3o000j0?ooo`007@3oool00`00
0000oooo0?l0001M0?ooo`80o`0000<0oooo0000000000003`3oool2000001`0oooo0P3o001:0?oo
o`030?l0003oool0oooo03X0oooo000N0?ooo`030000003o0000oooo05/0oooo00@0o`000?ooo`3o
ool000004@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool0>`3oool001h0oooo00<000000?ooo`3o0000FP3oool0103o0000oooo00000000000B0?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0l0?oo
o`007`3oool00`000000o`000?ooo`1I0?ooo`030?l000000000oooo01<0oooo00<000000?ooo`3o
ool07`3oool20?l00480oooo0P3o000o0?ooo`007`3oool00`000000oooo0?l0001H0?ooo`030?l0
003oool0000001@0oooo0P00000R0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0
?`3oool00200oooo00<000000?l0003oool0EP3oool00`3o0000oooo0000000E0?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`00803oool0
0`000000oooo0?l0001F0?ooo`030?l0003oool0000001D0oooo00<000000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440oooo000Q0?ooo`030000003o0000oooo
05@0oooo00<0o`000?ooo`0000005P3oool00`000000oooo0?ooo`0T0?ooo`80o`00>@3oool00`3o
0000oooo0?ooo`120?ooo`008@3oool00`000000oooo0?l0001C0?ooo`030?l0003oool0000001L0
oooo0P00000W0?ooo`030?l0003oool0oooo03@0oooo0P3o00150?ooo`008@3oool00`000000oooo
0?l000170?ooo`<000001`3oool01P000000o`000?ooo`3oool000000?ooo`H00000103oool40000
00P0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
04D0oooo000R0?ooo`030000003oool0o`0004D0oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00@000000?l0003oool000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`00
0?ooo`3oool0AP3oool00280oooo00<000000?ooo`3o0000A@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool00000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool20?l002h0oooo0P3o0019
0?ooo`008P3oool00`000000oooo0?l000150?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo000000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool3000002/0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`190?oo
o`008`3oool00`000000oooo0?l000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool0103o0000oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0oooo0P3o001<0?oo
o`008`3oool00`000000oooo0?l000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo000000090?ooo`030000003oool0oooo0080oooo100000080?ooo`03
0000003oool0oooo02d0oooo0P3o000V0?ooo`030?l0003oool0oooo04`0oooo000T0?ooo`030000
003oool0o`0004<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0o`000080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0
oooo000T0?ooo`030000003oool0o`0004<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0?l0003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00000a0?ooo`80o`00803oool20?l00500oooo000T0?ooo`040000
003oool0oooo0?l004<0oooo0`0000050?ooo`030?l0003oool0000000D0oooo1@0000050?ooo`D0
00001`3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool0D03oool002D0oooo00<000000?ooo`3o0000BP3oool00`3o0000oooo0000000L0?ooo`030000
003oool0oooo03<0oooo00<0o`000?ooo`3oool06@3oool20?l005<0oooo000U0?ooo`040000003o
ool0oooo0?l004T0oooo00<0o`000?ooo`000000703oool00`000000oooo0?ooo`0d0?ooo`80o`00
5`3oool20?l005D0oooo000U0?ooo`040000003oool0oooo0?l004T0oooo00<0o`000?ooo`000000
703oool2000003L0oooo0P3o000C0?ooo`80o`00E`3oool002H0oooo00@000000?ooo`3oool0o`00
A`3oool0103o0000oooo0?ooo`00000L0?ooo`030000003oool0oooo03P0oooo0`3o000>0?ooo`80
o`00F@3oool002H0oooo00@000000?ooo`3oool0o`00A`3oool00`3o0000oooo0000000M0?ooo`03
0000003oool0oooo03/0oooo0`3o00070?ooo`@0o`00F`3oool002H0oooo00D000000?ooo`3oool0
oooo0?l000150?ooo`040?l0003oool0oooo000001d0oooo0P00000o0?ooo`P0o`00GP3oool002L0
oooo00@000000?ooo`3oool0o`00A@3oool0103o0000oooo0?ooo`00000M0?ooo`030000003oool0
oooo0:@0oooo000W0?ooo`040000003oool0oooo0?l004D0oooo00@0o`000?ooo`3oool000007@3o
ool00`000000oooo0?ooo`2T0?ooo`00:03oool010000000oooo0?ooo`3o00130?ooo`040?l0003o
ool0oooo000001h0oooo00<000000?ooo`3oool0Y03oool002P0oooo00@000000?ooo`3oool0o`00
@`3oool0103o0000oooo0?ooo`00000N0?ooo`800000Y@3oool002P0oooo00@000000?ooo`3oool0
o`00@`3oool0103o0000oooo0?ooo`00000N0?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`04
0000003oool0oooo0?l00440oooo00@0o`000?ooo`3oool000000P3oool3000000L0oooo0P000005
0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool010000000oooo0?ooo`3o0011
0?ooo`050?l0003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002T0oooo00D00000
0?ooo`3oool0oooo0?l0000o0?ooo`070?l0003oool0oooo0?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool300000:@0oooo000Z0?ooo`040000
003oool0oooo0?l003l0oooo00L0o`000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000Z0?oo
o`040000003oool0oooo0?l003l0oooo00@0o`000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`00:P3oool01@000000oooo0?ooo`3oool0o`0003d0oooo00D0o`000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000000P0oooo
00<000000?ooo`3oool0Y03oool002/0oooo00@000000?ooo`3oool0o`00?@3oool01@3o0000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo0P00002U0?ooo`00:`3oool010000000oooo0?ooo`3o000l0?ooo`05
0?l0003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00:`3oool01@000000oooo0?ooo`3oool0
o`0003/0oooo00D0o`000?ooo`3oool0oooo000000040?ooo`<000003P3oool5000000L0oooo00<0
00000?ooo`3oool0Y03oool002/0oooo00D000000?ooo`3oool0oooo0?l0000k0?ooo`050?l0003o
ool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`2T0?ooo`00;03oool01@000000oooo0?oo
o`3oool0o`0003T0oooo00D0o`000?ooo`3oool0oooo0000000R0?ooo`800000Y@3oool002`0oooo
00D000000?ooo`3oool0oooo0?l0000i0?ooo`050?l0003oool0oooo0?ooo`0000008P3oool00`00
0000oooo0?ooo`2T0?ooo`00;03oool01@000000oooo0?ooo`3oool0o`0003T0oooo00D0o`000?oo
o`3oool0oooo0000000R0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0Y03oool002d0oooo00D000000?ooo`3oool0oooo0?l0000g0?oo
o`050?l0003oool0oooo0?ooo`0000008`3oool200000:D0oooo000]0?ooo`050000003oool0oooo
0?ooo`3o0000=P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0Y03oool002d0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0o`0003D0oooo00D0o`000?ooo`3oool0oooo0000000T
0?ooo`030000003oool0oooo0:@0oooo000^0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo0P00002U0?oo
o`00;P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0340oooo00@0o`000?ooo`3o
ool0oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000203oool00`00
0000oooo0?ooo`2T0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool00`0000000`3oool000000?ooo`050?ooo`8000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002l0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0_0?ooo`040?l0003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool300000:@0oooo000_0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
;`3oool0103o0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool002l0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo000`
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00<03oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`0000000P00000=0?ooo`L000000`3oool5
000000L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`800000Y@3oool00340oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?oo
o`030?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0Y03oool00380oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool200000:D0oooo000b0?ooo`03
0000003oool0oooo00<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`030?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo02D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0:@0oooo000c0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo0P00002U0?ooo`00<`3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0L0?ooo`H000001P3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`000000
oooo0?ooo`030?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0103oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003@0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo
000d0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000:@0oooo000e
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T
0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0Y03oool003D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:@0oooo000e0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1`3oool200000:D0oooo000f0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo0`0000090?ooo`030000003o
ool0oooo0:@0oooo000f0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0Y03oool0
03H0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool0:`3oool200000:D0oooo000f0?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2T0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`06
0?ooo`030000003oool0oooo02`0oooo0P00002U0?ooo`00>03oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0:@0oooo000h0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0Y03oool003P0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2T0?ooo`00>03o
ool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0]0?ooo`800000Y@3oool003T0oooo00<000000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool6
000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool0
03T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T
0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000j0?ooo`03
0000003oool0oooo00T0oooo0P3o000;0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool300000:@0oooo000j0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool003X0oooo00<000000?ooo`3oool02`3oool20?l000H0oooo0P3o000=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000oooo0?ooo`0<0?ooo`H0o`003`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool003`0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`<000003P3oool5000000D0
oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00
?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00002U0?ooo`00?P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0Y03o
ool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0
oooo0P00002U0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo0010
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool00480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo00120?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00T0oooo0P00002U0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0:@0oooo00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0
oooo1@0000070?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00
B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3o
ool00`000000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool6
00000440oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940
oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`03
0000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000
203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<00000
0?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo
0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/
0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool0
08h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo
001o0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3o
ool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .0001 L
.00365 .00024 L
.00488 .00043 L
.00706 .0009 L
.00942 .0016 L
.01203 .0026 L
.01479 .00393 L
.01975 .00698 L
.02966 .01562 L
.04057 .02888 L
.06341 .06787 L
.08481 .11522 L
.12552 .21855 L
.14621 .26916 L
.1688 .3164 L
.17927 .33417 L
.19043 .34964 L
.19585 .35575 L
.20095 .36062 L
.20589 .36449 L
.2105 .36733 L
.21539 .36953 L
.21798 .37036 L
.21943 .37071 L
.22075 .37097 L
.22213 .37117 L
.22341 .3713 L
.22408 .37134 L
.22482 .37137 L
.22559 .37138 L
.22631 .37136 L
.22763 .37129 L
.22885 .37117 L
.23018 .37098 L
.23158 .37071 L
.2339 .37011 L
.23638 .36925 L
.24084 .36715 L
.24615 .36375 L
.25098 .35981 L
.26146 .34857 L
.27112 .33514 L
.29296 .29527 L
.33433 .19591 L
.37411 .09686 L
.38459 .07412 L
.39453 .05618 L
.406 .04084 L
Mistroke
.41647 .03054 L
.42656 .02311 L
.43731 .01722 L
.44745 .01309 L
.45663 .01028 L
.46718 .00787 L
.47688 .00627 L
.48195 .00562 L
.48752 .00504 L
.49333 .00456 L
.49875 .00423 L
.50403 .00399 L
.507 .0039 L
.50842 .00386 L
.50975 .00383 L
.51101 .00381 L
.51216 .00379 L
.51343 .00378 L
.51481 .00377 L
.51605 .00377 L
.51742 .00377 L
.51811 .00377 L
.51884 .00378 L
.52016 .00379 L
.52148 .00381 L
.52269 .00383 L
.52542 .00389 L
.52784 .00397 L
.53039 .00407 L
.53481 .00428 L
.53966 .0046 L
.54515 .00506 L
.55036 .0056 L
.56012 .00695 L
.57063 .00898 L
.58207 .01209 L
.59193 .01574 L
.60281 .02118 L
.61418 .02898 L
.62486 .03819 L
.66545 .0787 L
.68605 .09966 L
.70861 .12023 L
.71901 .12833 L
.73014 .13574 L
.74056 .14137 L
.75018 .14533 L
.7554 .14695 L
.76092 .14825 L
.76378 .14875 L
Mistroke
.76646 .14911 L
.768 .14928 L
.76941 .1494 L
.77018 .14945 L
.77103 .1495 L
.77183 .14953 L
.77257 .14956 L
.7739 .14958 L
.77465 .14959 L
.77534 .14958 L
.7766 .14956 L
.77794 .1495 L
.77914 .14943 L
.78026 .14935 L
.78281 .14909 L
.78557 .1487 L
.78808 .14826 L
.79372 .14693 L
.79877 .14536 L
.80414 .14331 L
.81378 .13869 L
.83558 .12413 L
.87524 .08728 L
.91747 .04424 L
.93689 .02711 L
.94789 .01887 L
.95812 .01238 L
.96799 .00732 L
.97852 .00332 L
.9813 .00252 L
.98431 .00178 L
.98697 .00123 L
.98978 .00076 L
.99231 .00043 L
.99375 .00028 L
.9951 .00017 L
.99633 .0001 L
.99746 5e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l00000060?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo0`3o00030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?l0000G0?l00080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?l00100oooo00<000000?ooo`000000703oool001T0oooo0P0000000`3o0000
oooo0?ooo`1W0?ooo`D0o`000`0000040?ooo`030000003oool0oooo00h0oooo0`3o001P0?ooo`80
o`004@3oool200000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<0o`000?ooo`3oool0
I@3oool20?l000<000002@3oool00`000000oooo0?ooo`0A0?ooo`80o`00F`3oool30?l00180oooo
0`0000020?ooo`<000006@3oool001/0oooo00<000000?l0003oool0H`3oool20?l000030?ooo`00
0000oooo00/0oooo0P00000D0?ooo`<0o`00E`3oool00`3o0000oooo0?ooo`0d0?ooo`00703oool0
0`000000o`000?ooo`1P0?ooo`80o`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01H0oooo0P3o001C0?ooo`80o`00=`3oool001d0oooo00<000000?l0003oool0G@3oool20?l0
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`80o`00D03oool00`3o
0000oooo0?ooo`0g0?ooo`007@3oool00`000000oooo0?l0001L0?ooo`040?l0003oool0oooo0?oo
o`8000003`3oool2000001/0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0h0?oo
o`007P3oool00`000000o`000?ooo`1J0?ooo`050?l0003oool0oooo0?ooo`0000004@3oool00`00
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool001h0
oooo00<000000?ooo`3o0000FP3oool0103o0000oooo00000000000B0?ooo`030000003oool0oooo
01`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`007`3oool00`000000
o`000?ooo`1H0?ooo`030?l0003oool0000001@0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000O0?ooo`030000003oool0o`0005L0oooo
00@0o`000?ooo`3oool00000503oool2000001l0oooo00<0o`000?ooo`3oool0A03oool00`3o0000
oooo0?ooo`0l0?ooo`00803oool00`000000o`000?ooo`1F0?ooo`030?l0003oool0000001D0oooo
00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo
000P0?ooo`030000003oool0o`0005D0oooo00@0o`000?ooo`3oool000005@3oool00`000000oooo
0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool00240oooo00<0
00000?l0003oool0D`3oool0103o0000oooo0?ooo`00000F0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?l0
001B0?ooo`040?l0003oool0oooo000001L0oooo0P00000S0?ooo`030?l0003oool0oooo03`0oooo
00<0o`000?ooo`3oool0@03oool00240oooo00<000000?ooo`3o0000A`3oool3000000L0oooo00H0
00000?l0003oool0oooo0000003oool6000000@0oooo100000080?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`008P3oool00`000000oooo
0?l000150?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`040?l000000000oooo000000<0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000R0?ooo`04
0000003oool0oooo0?l004@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050?l0003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0
oooo04<0oooo000R0?ooo`040000003oool0oooo0?l004@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040?l0003oool0oooo000000H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`<000009P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo04@0oooo000S0?ooo`040000003oool0oooo0?l004<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0o`0000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000S0?ooo`040000003oool0oooo0?l004<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool002@0oooo00@000000?ooo`3oool0
o`00@P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0A`3oool002@0
oooo00@000000?ooo`3oool0o`00@P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0o`00
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool2000002X0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`180?ooo`00903oool01@000000oooo0?ooo`3oool0o`000480oooo0`0000040?ooo`040?l0003o
ool0oooo000000D0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0
003oool0oooo02/0oooo00<0o`000?ooo`3oool0B@3oool002D0oooo00@000000?ooo`3oool0o`00
B@3oool00`3o0000oooo0000000L0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`1:0?ooo`009@3oool01@000000oooo0?ooo`3oool0o`0004L0oooo
00@0o`000?ooo`3oool00000703oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0
oooo00<0o`000?ooo`3oool0B`3oool002D0oooo00D000000?ooo`3oool0oooo0?l000170?ooo`04
0?l0003oool0oooo000001`0oooo0P00000^0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool0C03oool002H0oooo00D000000?ooo`3oool0oooo0?l000150?ooo`050?l0003oool0oooo
0?ooo`000000703oool00`000000oooo0?ooo`0^0?ooo`80o`00903oool00`3o0000oooo0?ooo`1=
0?ooo`009P3oool01@000000oooo0?ooo`3oool0o`0004D0oooo00@0o`000?ooo`3oool000007@3o
ool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0CP3o
ool002H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`120?ooo`040?l0003oool0
oooo000001d0oooo0P00000b0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0C`3o
ool002L0oooo00D000000?ooo`3oool0oooo0?l000130?ooo`050?l0003oool0oooo0?ooo`000000
7@3oool00`000000oooo0?ooo`0b0?ooo`80o`00703oool20?l00580oooo000W0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0@03oool01@3o0000oooo0?ooo`3oool0000001d0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0G0?ooo`80o`00E03oool002P0oooo00D0
00000?ooo`3oool0oooo0?l000110?ooo`050?l0003oool0oooo0?ooo`0000007P3oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo01@0oooo0P3o001F0?ooo`00:03oool01@000000oooo
0?ooo`3oool0o`000440oooo00D0o`000?ooo`3oool0oooo0000000N0?ooo`800000=`3oool20?l0
0180oooo0P3o001H0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03h0
oooo00D0o`000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo03P0oooo0P3o000?0?oo
o`030?l0003oool0oooo05P0oooo000Y0?ooo`050000003oool0oooo0?ooo`3o0000?`3oool01@3o
0000oooo0?ooo`3oool000000080oooo0`0000070?ooo`8000001@3oool4000000P0oooo00<00000
0?ooo`3oool0>P3oool40?l000P0oooo0`3o001K0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
o`0003l0oooo00H0o`000?ooo`3oool0oooo0000003oool200000080oooo00<000000?ooo`3oool0
103oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`P0o`00
GP3oool002T0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo0`00002T0?ooo`00:P3oool01@000000oooo0?ooo`3oool0o`0003d0oooo00<0
o`000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00:P3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo03X0oooo00D0o`000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo000Z0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0>@3oool0
0`3o0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3o
ool4000000P0oooo00<000000?ooo`3oool0Y03oool002/0oooo00D000000?ooo`3oool0oooo0?l0
000k0?ooo`030?l0003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00:`3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0:@0oooo000[0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D000001`3o
ool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo03H0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0:@0oooo000/0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo0P00002U0?ooo`00;03oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0Y03oool002`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`2T0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03<0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`800000Y@3oool002d0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`2T0?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0:@0oooo000^0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
Y03oool002h0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo00<0oooo00<000000?ooo`3oool08P3oool200000:D0oooo000^0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`020?ooo`<000001`3oool2
000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool0
02h0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0080oooo0`0000000`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002l0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<0
0000Y03oool002l0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000_0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo000`0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`800000Y@3oool00300oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo0:@0oooo000`0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`040?ooo`030000003oool00000008000003@3oool7000000<0oooo1@0000070?oo
o`030000003oool0oooo0:@0oooo000a0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0Y03oool00340oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool200000:D0oooo000a0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`2T0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
02@0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0:@0oooo000b0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo0P00002U0?ooo`00<P3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T
0?ooo`00<`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`800000Y@3oool003<0oooo00<000000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3o
ool0703oool6000000H0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`070?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00=@3oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0
oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0
oooo000e0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00
002U0?ooo`00=P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`2T
0?ooo`00=P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01@0oooo00<0o`000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0oooo000f0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo02/0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?ooo`090?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0:@0oooo000g0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03o
ool003L0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`00
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo0P3o000<0?ooo`030000003oool0oooo
02`0oooo0P00002U0?ooo`00>03oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:@0
oooo000h0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<0
00000?ooo`3oool03@3oool20?l000H0oooo0P3o000?0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3oool03`3oool60?l00140oooo00<00000
0?ooo`3oool0;@3oool200000:D0oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?oo
o`3oool0Y03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00>P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003X0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80
0000Y@3oool003`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`<00000
3P3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool0
03d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0
oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00
002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0
oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo00120?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
6P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0
oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00
002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T
0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3o
ool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0
oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool50000
00L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo
0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T
0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0
oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0
oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00
QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003o
ool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`00
0000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool0
0?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00
O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo09P0oooo001o0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?oo
o`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo
0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 9e-05 L
.00365 .00022 L
.00488 .00039 L
.00706 .00082 L
.00942 .00147 L
.01203 .00239 L
.01479 .00361 L
.01975 .00641 L
.02966 .01434 L
.04057 .02651 L
.06341 .06231 L
.08481 .10579 L
.12552 .20066 L
.14621 .24712 L
.1688 .2905 L
.17927 .30681 L
.19043 .32101 L
.19585 .32662 L
.20095 .33109 L
.20589 .33464 L
.2105 .33725 L
.21539 .33927 L
.21798 .34003 L
.21943 .34035 L
.22075 .34059 L
.22213 .34078 L
.22341 .34089 L
.22408 .34093 L
.22482 .34096 L
.22559 .34096 L
.22631 .34095 L
.22763 .34089 L
.22885 .34078 L
.23018 .3406 L
.23158 .34035 L
.2339 .3398 L
.23638 .33901 L
.24084 .33709 L
.24615 .33396 L
.25098 .33034 L
.26146 .32003 L
.27112 .30769 L
.29296 .27109 L
.33433 .17987 L
.37411 .08894 L
.38459 .06807 L
.39453 .0516 L
.406 .03752 L
Mistroke
.41647 .02807 L
.42656 .02126 L
.43731 .01587 L
.44745 .0121 L
.45663 .00954 L
.46718 .00737 L
.47688 .00594 L
.48195 .00537 L
.48752 .00487 L
.49333 .00447 L
.49615 .00432 L
.49875 .00421 L
.50126 .00412 L
.50403 .00404 L
.50546 .00401 L
.50681 .00399 L
.50823 .00398 L
.50902 .00397 L
.50975 .00396 L
.51101 .00396 L
.51218 .00396 L
.51346 .00397 L
.51483 .00398 L
.51552 .00399 L
.51627 .004 L
.51763 .00402 L
.52016 .00408 L
.52251 .00415 L
.5251 .00425 L
.53031 .00452 L
.53515 .00486 L
.53966 .00525 L
.54491 .00581 L
.55062 .00656 L
.561 .00838 L
.57112 .01082 L
.58048 .01385 L
.59057 .01819 L
.60005 .02357 L
.61045 .03141 L
.62168 .04249 L
.66484 .09394 L
.68637 .12029 L
.70641 .14246 L
.72573 .16001 L
.73655 .1677 L
.74639 .17318 L
.75147 .1754 L
.75685 .17729 L
.76145 .17851 L
Mistroke
.76406 .17904 L
.76651 .17944 L
.76786 .17961 L
.76933 .17976 L
.77072 .17987 L
.772 .17994 L
.77328 .17998 L
.77444 .18 L
.77577 .17998 L
.77703 .17994 L
.77841 .17987 L
.7791 .17981 L
.77986 .17975 L
.78246 .17945 L
.78393 .17923 L
.7855 .17895 L
.78834 .17834 L
.79389 .17674 L
.79903 .1748 L
.81066 .16883 L
.82091 .16185 L
.83179 .15284 L
.87145 .10968 L
.91368 .05762 L
.9331 .03636 L
.9441 .02595 L
.95432 .01762 L
.96536 .01028 L
.97538 .00524 L
.9809 .00317 L
.9861 .00168 L
.98896 .00106 L
.99159 .00062 L
.99309 .00042 L
.99448 .00027 L
.99594 .00014 L
.99671 9e-05 L
.99754 5e-05 L
.9988 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l00000060?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo0`3o00030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?l0000D0?l000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?l00100oooo00<000000?ooo`000000703oool001T0oooo0P0000000`3o0000
oooo0?ooo`1W0?ooo`D0o`000`0000040?ooo`030000003oool0oooo00/0oooo1@3o001Q0?ooo`80
o`004@3oool200000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?l0003oool0
I@3oool20?l000<000002@3oool00`000000oooo0?ooo`0@0?ooo`<0o`00G03oool20?l00180oooo
0`0000020?ooo`<000006@3oool001/0oooo00<000000?ooo`3o0000H`3oool20?l000030?ooo`00
0000oooo00/0oooo0P00000D0?ooo`80o`00F@3oool00`3o0000oooo0?ooo`0c0?ooo`00703oool0
0`000000oooo0?l0001P0?ooo`80o`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0d0?ooo`007@3oool00`00
0000oooo0?l0001M0?ooo`80o`000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`0e0?ooo`007@3oool010000000
oooo0?ooo`3o001K0?ooo`040?l0003oool0oooo0?ooo`8000003`3oool2000001P0oooo0P3o001B
0?ooo`030?l0003oool0oooo03H0oooo000N0?ooo`030000003oool0o`0005X0oooo00D0o`000?oo
o`3oool0oooo0000000A0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0CP3oool0
0`3o0000oooo0?ooo`0g0?ooo`007P3oool010000000oooo0?ooo`3o001H0?ooo`030?l0003oool0
oooo008000004P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0>03oool001l0oooo00<000000?ooo`3o0000E`3oool0103o0000oooo0?ooo`00000D
0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i
0?ooo`007`3oool010000000oooo0?ooo`3o001F0?ooo`040?l0003oool0oooo000001@0oooo0P00
000M0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool00200oooo00<00000
0?ooo`3o0000E@3oool0103o0000oooo0?ooo`00000E0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`00803oool010000000oooo0?ooo`3o
001C0?ooo`050?l0003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool00240oooo00<000000?ooo`3o0000DP3o
ool01@3o0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`130?ooo`030?l0003oool0oooo03d0oooo000Q0?ooo`040000003oool0oooo0?l00540oooo
00@0o`000?ooo`3oool000005`3oool200000200oooo00<0o`000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`0n0?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0004D0oooo0`0000070?ooo`06
0?l000000000oooo0?ooo`000000oooo1P0000040?ooo`@00000203oool00`000000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0?`3oool00280oooo00@000000?oo
o`3oool0o`00A03oool200000080oooo00<000000?ooo`3oool00`3oool01@3o000000000000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo
000R0?ooo`050000003oool0oooo0?ooo`3o0000@`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0
oooo00<0o`000?ooo`3oool0@03oool00280oooo00D000000?ooo`3oool0oooo0?l000130?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000008`3oool00`3o
0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440oooo000S0?ooo`050000003oool0oooo0?oo
o`3o0000@P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0@P3oool0
02<0oooo00D000000?ooo`3oool0oooo0?l000120?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0o`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1000
00080?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?oo
o`120?ooo`00903oool01@000000oooo0?ooo`3oool0o`000440oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3o00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`130?ooo`00903oool01@000000oooo0?ooo`3oool0o`000440oooo
00D000000?ooo`3oool0oooo000000030?ooo`040?l0003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000W0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool002@0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0o0?ooo`<000000`3oool01@3o0000oooo0?ooo`3oool00000
00D0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
0380oooo00<0o`000?ooo`3oool0A@3oool002D0oooo00D000000?ooo`3oool0oooo0?l000170?oo
o`040?l0003oool0oooo000001`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo04D0oooo000U0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0@`3oool01@3o0000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo04H0oooo000U0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0@`3oool01@3o0000oooo0?ooo`3oool0000001`0oooo0P00000Z
0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0A`3oool002H0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool0B03oool002H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`110?ooo`05
0?l0003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool0B@3oool002H0oooo00<000000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`100?ooo`050?l0003oool0oooo0?ooo`0000007@3oool2000002d0oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00
9`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0
903oool00`3o0000oooo0?ooo`1<0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo03d0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`1<0?ooo`00:03oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`800000<@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo04d0oooo000X0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04h0oooo000Y0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00<0
00001`3oool2000000D0oooo100000080?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`1?0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo03T0oooo00<0o`000?ooo`3oool00`3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0500oooo000Y0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`030?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000
<`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540oooo000Z0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool05`3oool20?l005@0oooo000Z0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03D0oooo0P3o000F0?ooo`030?l0003oool0oooo05@0oooo000Z0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<000000?ooo`3oool0=`3o
ool20?l001<0oooo00<0o`000?ooo`3oool0E@3oool002/0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00@0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00000j0?ooo`80o`003`3o
ool20?l005P0oooo000[0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool20?l000X0oooo0`3o
001J0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<000003P3oool5000000L0oooo00<00000
0?ooo`3oool0?@3oool40?l00080oooo103o001M0?ooo`00:`3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0440oooo0P3o001Q0?ooo`00;03oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`80
0000Y@3oool002`0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2T0?ooo`00;03o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0Y03oool002d0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool20000
0:D0oooo000]0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0Y03oool002d0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0:@0oooo000^0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo0P00002U
0?ooo`00;P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo02X0oooo00<0o`000?oo
o`3oool01@3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?oo
o`030000003oool0oooo0:@0oooo000^0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool01@3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000_0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool300000:@0oooo000_0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2T0?ooo`00;`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo02L0oooo00<0o`00
0?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00300oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo000`0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo00000002000000d0
oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo
0?ooo`070?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0:@0oooo000a0?ooo`030000003oool0oooo00L0oooo00<0
o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo0P00
002U0?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:@0oooo000a0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`070?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0Y03oool00380oooo00<000000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`2T0?ooo`00<P3oool00`000000oooo0?ooo`080?ooo`030?l0
003oool0oooo01d0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`800000
Y@3oool00380oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool200000:D0
oooo000c0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0:0?ooo`030000003oool0oooo01`0oooo1P0000060?ooo`030000003oool0oooo0:@0oooo
000d0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2T0?ooo`00=03oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0Y03oool003@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?oo
o`<00000Y03oool003D0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:@0oooo000e0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`070?ooo`800000Y@3oool003H0oooo00<000000?ooo`3oool03@3oool20?l0
00/0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`00
0000oooo0?ooo`2T0?ooo`00=P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0
oooo000f0?ooo`030000003oool0oooo0100oooo0`3o00020?ooo`@0o`004@3oool00`000000oooo
0?ooo`0[0?ooo`800000Y@3oool003H0oooo00<000000?ooo`3oool04`3oool30?l001@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool200000:D0oooo000h0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`00>03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03o
ool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0:@0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool20000
0:D0oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0
oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:@0oooo000i0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0`00002T0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0Y03oool003X0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool40000
00P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`<000003P3oool5000000D0oooo1@00
00070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0
oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00
002U0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?oo
o`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool0
0480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0
oooo0P00002U0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo
00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@00
00070?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`00
0000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440
oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00
002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo10000008
0?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003o
ool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03o
ool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool0
0`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3o
ool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000
oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`80
0000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T
0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00
R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?oo
o`030000003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool30000
00@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .0002 L
.00488 .00036 L
.00706 .00075 L
.00942 .00133 L
.01203 .00217 L
.01479 .00327 L
.01975 .00582 L
.02966 .01301 L
.04057 .02405 L
.06341 .05652 L
.08481 .09596 L
.12552 .18202 L
.14621 .22417 L
.1688 .26351 L
.17927 .27831 L
.19043 .29119 L
.19585 .29628 L
.20095 .30033 L
.20589 .30355 L
.2105 .30592 L
.21539 .30775 L
.21798 .30844 L
.21943 .30873 L
.22075 .30895 L
.22213 .30911 L
.22341 .30922 L
.22408 .30925 L
.22482 .30928 L
.22559 .30928 L
.22631 .30927 L
.22763 .30922 L
.22885 .30912 L
.23018 .30896 L
.23158 .30873 L
.2339 .30823 L
.23638 .30751 L
.24084 .30577 L
.24615 .30293 L
.25098 .29965 L
.26146 .29029 L
.27112 .2791 L
.29296 .2459 L
.33433 .16316 L
.37411 .0807 L
.38459 .06176 L
.39453 .04683 L
.406 .03407 L
Mistroke
.41647 .02551 L
.42656 .01934 L
.43731 .01446 L
.44745 .01107 L
.45663 .00877 L
.46176 .00775 L
.46718 .00684 L
.47688 .00559 L
.48228 .00508 L
.48731 .0047 L
.49284 .0044 L
.49593 .00428 L
.49875 .00419 L
.50116 .00414 L
.50253 .00412 L
.50382 .0041 L
.50517 .00409 L
.5064 .00409 L
.50776 .00409 L
.50844 .00409 L
.50919 .0041 L
.51046 .00411 L
.51161 .00413 L
.51293 .00415 L
.51419 .00418 L
.51642 .00424 L
.51883 .00432 L
.52435 .00459 L
.53019 .00499 L
.53517 .00544 L
.54064 .00605 L
.55134 .00767 L
.5611 .00974 L
.57237 .01304 L
.58306 .01737 L
.59318 .0229 L
.60394 .0308 L
.61312 .03973 L
.62327 .05194 L
.66545 .11136 L
.70604 .16709 L
.72705 .18938 L
.73762 .19801 L
.74358 .202 L
.7492 .20517 L
.75436 .20754 L
.75709 .20857 L
.75997 .20951 L
.76239 .21017 L
.76506 .21076 L
Mistroke
.76749 .21117 L
.76867 .21133 L
.76976 .21145 L
.77112 .21156 L
.77184 .2116 L
.7726 .21164 L
.77333 .21166 L
.77402 .21167 L
.7753 .21167 L
.77657 .21163 L
.77773 .21157 L
.77901 .21147 L
.78036 .21133 L
.78317 .21091 L
.78579 .21037 L
.78867 .20963 L
.79175 .20864 L
.79731 .20639 L
.80245 .20377 L
.81407 .19601 L
.8352 .17605 L
.87645 .12172 L
.91611 .06443 L
.93815 .03693 L
.9478 .02678 L
.95835 .01733 L
.96861 .00996 L
.97815 .00487 L
.98343 .00281 L
.98823 .00142 L
.99089 .00085 L
.99229 .00061 L
.99377 .0004 L
.99506 .00025 L
.99575 .00019 L
.99648 .00013 L
.99778 5e-05 L
.99899 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l00000060?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo0`3o00030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000B0?l000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?l00100oooo00<000000?ooo`000000703oool001T0oooo0P0000000`3o0000
oooo0?ooo`1U0?ooo`H0o`00100000040?ooo`030000003oool0oooo00T0oooo1@3o001T0?ooo`03
0?l0003oool0oooo00l0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003o0000oooo06@0oooo00<0o`000?ooo`3oool00`0000090?ooo`030000003oool0oooo00h0oooo
0`3o001O0?ooo`80o`004@3oool300000080oooo0`00000I0?ooo`006`3oool00`000000oooo0?l0
001R0?ooo`80o`000P3oool00`000000oooo0?ooo`0:0?ooo`8000004P3oool20?l005`0oooo00<0
o`000?ooo`3oool0<P3oool001`0oooo00<000000?ooo`3o0000G`3oool20?l000<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`80o`00F@3oool00`3o0000oooo0?ooo`0c
0?ooo`007@3oool00`000000oooo0?l0001L0?ooo`80o`00103oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01D0oooo0P3o001F0?ooo`030?l0003oool0oooo03@0oooo000M0?ooo`04
0000003oool0oooo0?l005X0oooo00<0o`000?ooo`3oool00P3oool2000000l0oooo0P00000H0?oo
o`030?l0003oool0oooo0580oooo00<0o`000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3o
0000F@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000N0?ooo`040000
003oool0oooo0?l005L0oooo00@0o`000?ooo`3oool0oooo0P00000B0?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0g0?ooo`007`3oool00`000000
oooo0?l0001F0?ooo`050?l0003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0>03oool001l0oooo00@000000?ooo`3o
ool0o`00E03oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0P00000K0?oo
o`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03oool00200oooo00@000000?ooo`3o
ool0o`00DP3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo000P0?ooo`04
0000003oool0oooo0?l00580oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?oo
o`008@3oool010000000oooo0?ooo`3o001@0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool0>`3oool00240oooo00D000000?ooo`3oool0oooo0?l0001>0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool05@3oool2000001h0oooo00<0o`000?ooo`3oool0AP3oool00`3o
0000oooo0?ooo`0k0?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0004D0oooo0`0000060?oo
o`030?l00000000000000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool00280
oooo00D000000?ooo`3oool0oooo0?l000130?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`060?l0003oool000000000003oool000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo
00<0o`000?ooo`3oool0?@3oool00280oooo00D000000?ooo`3oool0oooo0?l000130?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200
oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0m0?ooo`008P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0400oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3o00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`<00000803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0
oooo000S0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?l000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000S0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?l000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002@0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3o0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo
00<0o`000?ooo`3oool0@03oool002@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0n0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@3o0000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P00000T0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3oool002@0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0n0?ooo`<000000P3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`D000001`3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002D0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`130?ooo`050?l0003oool0oooo0?ooo`000000
703oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0
@P3oool002D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`110?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool002D0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool06P3oool2
000002L0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`009P3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`150?ooo`009P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03l0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02L0
oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`150?ooo`009P3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`800000:@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo04H0oooo
000W0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo04L0oooo000W0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000X0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo04P0oooo000X0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0>@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo0P00000/0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool002P0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0
BP3oool002T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool00`0000070?ooo`8000001@3oool4000000P0oooo00<0
00000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000Y
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`04
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0
o`000?ooo`3oool0B`3oool002T0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0e
0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo0`00000^0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0C03oool002X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo04`0oooo000Z0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00:P3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo0300oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00:`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool200000380oooo00<0o`000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00:`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0380oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1?0?ooo`00:`3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`<000003P3oool5000000L0oooo00<000000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0500oooo000[0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0540oooo
000/0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`060?ooo`030000003oool0oooo0200oooo0P00000f0?ooo`030?l0003oool0oooo01H0oooo0P3o
001D0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03H0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`1D0?ooo`00;03oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?oo
o`00;03oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3o
ool03`3oool20?l005P0oooo000]0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo0P00000j0?ooo`80o`00
3@3oool20?l005X0oooo000]0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>`3o
ool30?l000T0oooo00<0o`000?ooo`3oool0FP3oool002d0oooo00<000000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0m0?ooo`X0o`00G@3oool002h0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`2T0?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`800000Y@3oool002h0oooo
00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00L0oooo
0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000203oool00`000000oooo
0?ooo`2T0?ooo`00;P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo02@0oooo00<0
o`000?ooo`3oool01`3oool3000000030?ooo`000000oooo00D0oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00;`3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool01`3oool2
000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0`00002T0?ooo`00;`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool002l0
oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00P0
oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo
000`0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00<03oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000000P00000=0?ooo`L000000`3o
ool5000000L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`800000Y@3oool00340
oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00`0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0Y03oool00380oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool09P3oool200000:D0oooo000b0?oo
o`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0=0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0:@0oooo000c0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3o
ool20?l00140oooo00<000000?ooo`3oool09`3oool200000:D0oooo000c0?ooo`030000003oool0
oooo00l0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0
oooo01`0oooo1P0000060?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003oool0oooo
00l0oooo0`3o00090?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003oool0oooo0180
oooo0P3o00040?ooo`<0o`00503oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?ooo`3oool0503oool40?l001H0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<00000Y03oool003D0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Y03oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0Y03oool003D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00L0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01h0oooo0`0000090?ooo`030000003oool0oooo0:@0oooo000f0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2T0?ooo`00=P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo0P00002U0?ooo`00=P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0
oooo000g0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2T0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo0P00
002U0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0:@0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02d0oooo0P00002U0?ooo`00>@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo1P0000050?ooo`800000103oool6000000@0oooo100000080?ooo`030000003o
ool0oooo0:@0oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00>@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool003X0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool003X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000j0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00>`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
00000:D0oooo000l0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool30000
00h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003`0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo
000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool200000:D0oooo000m
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T
0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0Y03oool003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`80
0000Y@3oool003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0c0?ooo`800000Y@3oool00400oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool6000000D0oooo0P0000050?ooo`@00000203oool00`000000oooo
0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`00@@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool00440oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0=0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00@P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`800000Y@3oool004<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2T0?ooo`00@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01X0oooo0`00000?0?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0Y03oool004@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0i0?ooo`800000Y@3oool004D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:@0oooo0016
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T
0?ooo`00A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0Y03oool004P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`80
0000Y@3oool004T0oooo00<000000?ooo`3oool0103oool2000003l0oooo00<000000?ooo`3oool0
Y03oool004X0oooo1P0000110?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0
oooo0:@0oooo002A0?ooo`800000Y@3oool006X0oooo1P0000050?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00K03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T
0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00K03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo0:@0oooo001Z0?ooo`<000003P3oool7000000<0oooo1@00
00070?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?oo
o`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0
Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`00
0000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool200000:D0oooo00240?ooo`H000001`3oool00`000000oooo0?ooo`2T
0?ooo`00Q@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Y03oool0
08H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2T0?ooo`00Q`3oool00`000000
oooo0?ooo`070?ooo`<00000Y03oool008P0oooo00<000000?ooo`3oool0[@3oool008T0oooo00<0
00000?ooo`3oool0[03oool008T0oooo00<000000?ooo`3oool0[03oool008@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool500000:l0oooo003o0?ooocT0oooo
003o0?ooocT0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool0
07l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
09P0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo09L0oooo00200?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000
003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U`3o
ool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool200000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2G0?ooo`00PP3oool3000000P0oooo00<000000?oo
o`3oool00P3oool300000080oooo0`0000030?ooo`030000003oool0oooo09P0oooo002=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool008h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2I0?ooo`00o`3oooli0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00018 L
.00488 .00032 L
.00706 .00067 L
.00942 .00119 L
.01203 .00194 L
.01479 .00293 L
.01975 .00521 L
.02966 .01165 L
.04057 .02153 L
.06341 .0506 L
.08481 .0859 L
.12552 .16293 L
.14621 .20065 L
.1688 .23587 L
.17927 .24911 L
.19043 .26064 L
.19585 .2652 L
.20095 .26882 L
.20589 .2717 L
.2105 .27383 L
.21539 .27546 L
.21798 .27608 L
.21943 .27634 L
.22075 .27653 L
.22213 .27668 L
.22341 .27678 L
.22408 .27681 L
.22482 .27683 L
.22559 .27683 L
.22631 .27683 L
.22763 .27677 L
.22885 .27668 L
.23018 .27654 L
.23158 .27634 L
.2339 .27589 L
.23638 .27525 L
.24084 .27368 L
.24615 .27114 L
.25098 .26821 L
.26146 .25983 L
.27112 .24981 L
.29296 .2201 L
.33433 .14605 L
.37411 .07225 L
.38459 .0553 L
.39453 .04194 L
.406 .03053 L
Mistroke
.41647 .02288 L
.42656 .01737 L
.43731 .01303 L
.44745 .01001 L
.45663 .00799 L
.46176 .00709 L
.46718 .0063 L
.47688 .00523 L
.48228 .00481 L
.48731 .00452 L
.4902 .00439 L
.49284 .0043 L
.49429 .00426 L
.49588 .00422 L
.49737 .00419 L
.49875 .00417 L
.49999 .00416 L
.5013 .00416 L
.50241 .00415 L
.50363 .00416 L
.50495 .00417 L
.50569 .00417 L
.50636 .00418 L
.50766 .0042 L
.50889 .00422 L
.51126 .00429 L
.51345 .00436 L
.51839 .00458 L
.5234 .0049 L
.52891 .00535 L
.53466 .00597 L
.54004 .00668 L
.55099 .00861 L
.56138 .01119 L
.5707 .0143 L
.58086 .0188 L
.59071 .02462 L
.60159 .03325 L
.61296 .04558 L
.62364 .06042 L
.66423 .12636 L
.68484 .16069 L
.70739 .19458 L
.7178 .20799 L
.72892 .22034 L
.73935 .22978 L
.74897 .23648 L
.75418 .23927 L
.7597 .24154 L
.76257 .24244 L
Mistroke
.76525 .24311 L
.76819 .24365 L
.76984 .24387 L
.77063 .24395 L
.77135 .24401 L
.77266 .24409 L
.77404 .24412 L
.77533 .24412 L
.77654 .24408 L
.77723 .24404 L
.77796 .24399 L
.77926 .24386 L
.78066 .24368 L
.7822 .24343 L
.78477 .24288 L
.78753 .24212 L
.7925 .24031 L
.79806 .23762 L
.8032 .23451 L
.81482 .22538 L
.83595 .20207 L
.87721 .13911 L
.91686 .07313 L
.9389 .04162 L
.94855 .03004 L
.9591 .01929 L
.96936 .01096 L
.9789 .00524 L
.98418 .00295 L
.98898 .00144 L
.99164 .00083 L
.99304 .00057 L
.99452 .00036 L
.99581 .00021 L
.9965 .00015 L
.99724 9e-05 L
.99853 3e-05 L
.99974 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l00000060?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo5P3o00070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3o000@0?ooo`030000003oool0000001`0oooo000I0?ooo`80000000<0o`000?ooo`3o
ool0I@3oool40?l000030?ooo`000000000000<00000103oool00`000000oooo0?ooo`090?ooo`D0
o`00I03oool00`3o0000oooo0?ooo`0?0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000o`000?ooo`1S0?ooo`80o`000P3oool3000000T0oooo00<000000?ooo`3oool0
3P3oool20?l00640oooo00<0o`000?ooo`3oool03`3oool300000080oooo0`00000I0?ooo`006`3o
ool010000000oooo0?l0003o001O0?ooo`<0o`000`3oool00`000000oooo0?ooo`0:0?ooo`800000
4@3oool20?l005l0oooo00<0o`000?ooo`3oool0<03oool001`0oooo00@000000?ooo`3oool0o`00
G03oool20?l000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`80o`00
G03oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool010000000oooo0?ooo`3o001J0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo05L0oooo0P3o000d0?ooo`007@3oool010000000oooo0?ooo`3o001I0?ooo`030?l0
003oool0oooo00<0oooo0P00000?0?ooo`8000005P3oool00`3o0000oooo0?ooo`1E0?ooo`030?l0
003oool0oooo03@0oooo000N0?ooo`040000003oool0oooo0?l005L0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
D`3oool00`3o0000oooo0?ooo`0e0?ooo`007P3oool01@000000oooo0?ooo`3oool0o`0005D0oooo
00<0o`000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo03H0oooo000O0?ooo`050000003oool0oooo0?ooo`3o0000
D`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03L0oooo000O0?ooo`050000003o
ool0oooo0?ooo`3o0000DP3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo
0P00000J0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0>03oool00200oooo00D0
00000?ooo`3oool0oooo0?l0001@0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0
>03oool00200oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo04/0oooo00<0o`000?ooo`3oool0>@3oool00240oooo00D000000?ooo`3oool0oooo0?l0
001>0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool00240oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool05@3oool2000001d0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j
0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0440oooo0`0000050?oo
o`040?l0003oool0000000000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool0
0`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool0
0280oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`100?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0o`000080oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`0l0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?l000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000007P3oool00`3o0000oooo0?ooo`13
0?ooo`030?l0003oool0oooo03d0oooo000S0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0o`0000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000S0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`03
0000003o0000oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@0
0000203oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3o
ool0?P3oool002@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0l0?ooo`030000
003oool0oooo0080oooo00<000000?l0003oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool002@0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0l0?ooo`060000003oool0oooo0?ooo`000000o`001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`8000008P3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0
oooo000T0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0?03oool3000000030?oo
o`3o0000oooo00@0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`030000
003oool0oooo0280oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`009@3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`100?ooo`009@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo03h0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`009@3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`800000903oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
0480oooo000V0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000V0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo
000V0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo01/0oooo0P00000V0?ooo`030?l0003oool0oooo03H0oooo00<0
o`000?ooo`3oool0@`3oool002L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0V
0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool002L0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?oo
o`3oool0A@3oool002P0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool002P0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
703oool2000002T0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00:03o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`170?ooo`00:@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo03<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000L0oooo0P000005
0?ooo`@00000203oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02h0oooo00<0o`00
0?ooo`3oool0A`3oool002T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo00L0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`180?ooo`00:@3oool00`000000oooo0?ooo`070?oo
o`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01`3oool00`000000oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000002X0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0203oool00`000000oooo000000040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0B@3oool002X0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04X0oooo000Z0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000[0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`80
0000;@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04/0oooo000[0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0
oooo000[0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D000001`3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool002/0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0280oooo00<0
o`000?ooo`3oool0C@3oool002`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0803oool200000300oooo00<0o`00
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00;03oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?oo
o`00;03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00;03oool00`000000oooo0?ooo`090?ooo`030?l0
003oool0oooo02H0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00;@3o
ool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`800000<`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo0500oooo000]0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0540oooo000]0?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
0580oooo000^0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo0580oooo000^0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo
0P00000f0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool002h0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00X0oooo0`00
00070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0E03oool002h0oooo00<00000
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00X0oooo0`000000
0`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=`3oool20?l001<0oooo00<0o`000?ooo`3oool0E@3oool0
02l0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
00/0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`<00000>@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`00F03oool002l0
oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00`0
oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02`3oool20?l005X0
oooo000_0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0<0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03/0oooo0P3o000:0?ooo`030?l0003oool0oooo05X0oooo
000`0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`0m0?ooo`X0o`00G@3oool00300oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool200000480oooo0P3o001Q0?ooo`00<03oool00`000000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`0000000P00000=0?ooo`L000000`3oool5
000000L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`800000Y@3oool00340oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?oo
o`0B0?ooo`<0o`002@3oool20?l001@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`2T0?ooo`00<P3oool00`000000oooo0?ooo`0D0?ooo`<0o`000`3oool30?l001H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`2T0?ooo`00<P3oool00`000000oooo0?ooo`0F0?oo
o`@0o`006@3oool00`000000oooo0?ooo`0V0?ooo`800000Y@3oool00380oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Y03o
ool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0W0?ooo`800000Y@3oool0
03<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool00`00
0000oooo0?ooo`2T0?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01`3oool300000:@0oooo000e0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:@0oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`800000
Y@3oool003H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`<000002@3o
ool00`000000oooo0?ooo`2T0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0Y03oool003H0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0[0?ooo`800000Y@3oool003H0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`800000Y@3oool003P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:@0oooo000h0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`00
>03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
Y03oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`800000Y@3o
ool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`H000001@3oool2
000000@0oooo1P0000040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00>@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y03oool003T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:@0oooo000j0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool300000:@0oooo000j0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00?03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`D000001@3oool5000000L0
oooo00<000000?ooo`3oool0Y03oool003`0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0300oooo0P00002U0?ooo`00?@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000n0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool200000:D0oooo000n0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0Y03oool0
03l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool200000:D0
oooo00100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo1P00
00050?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00400oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool300000:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00@P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool4000000P0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool2
00000:D0oooo00130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool004<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`<000003`3oool5000000L0
oooo00<000000?ooo`3oool0Y03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0>@3oool200000:D0oooo00150?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Y03oool004L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00180?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool200000:D0oooo00190?ooo`030000003o
ool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo0:@0oooo001:0?ooo`H00000@@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0
oooo001Z0?ooo`H000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo
00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3o
ool0403oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00
K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000
003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T
0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0
oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo
00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U
0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool300000:@0oooo
00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo00290?oo
o`030000003oool0oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<0
00000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103o
ool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0U`3oool00880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3o
ool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00028 L
.00706 .00059 L
.00942 .00105 L
.01203 .00171 L
.01479 .00258 L
.01975 .00459 L
.02966 .01027 L
.04057 .01899 L
.06341 .04462 L
.08481 .07575 L
.12552 .14368 L
.14621 .17695 L
.1688 .208 L
.17927 .21969 L
.19043 .22985 L
.19585 .23387 L
.20095 .23707 L
.20589 .2396 L
.2105 .24147 L
.21539 .24292 L
.21798 .24346 L
.21943 .24369 L
.22075 .24386 L
.22213 .24399 L
.22341 .24408 L
.22408 .2441 L
.22482 .24412 L
.22559 .24413 L
.22631 .24412 L
.22763 .24407 L
.22885 .24399 L
.23018 .24387 L
.23158 .24369 L
.2339 .24329 L
.23638 .24273 L
.24084 .24135 L
.24615 .23911 L
.25098 .23652 L
.26146 .22913 L
.27112 .2203 L
.29296 .19409 L
.33433 .1288 L
.37411 .06373 L
.38459 .0488 L
.39453 .03702 L
.406 .02696 L
Mistroke
.41647 .02023 L
.42656 .01539 L
.43731 .01158 L
.44745 .00895 L
.45663 .00719 L
.46176 .00642 L
.46718 .00575 L
.47186 .00528 L
.47688 .00488 L
.4797 .00469 L
.48228 .00455 L
.48489 .00442 L
.48731 .00433 L
.49013 .00425 L
.49161 .00421 L
.49319 .00419 L
.49456 .00417 L
.49584 .00416 L
.49657 .00416 L
.49724 .00415 L
.49798 .00415 L
.49875 .00416 L
.50005 .00416 L
.50079 .00417 L
.50146 .00418 L
.50271 .00419 L
.50402 .00422 L
.5063 .00427 L
.5088 .00435 L
.51147 .00446 L
.51434 .00461 L
.51952 .00494 L
.5247 .00538 L
.52961 .0059 L
.53882 .00718 L
.54894 .00914 L
.5597 .01204 L
.56889 .01536 L
.57903 .02023 L
.58961 .02704 L
.59932 .03537 L
.60998 .04755 L
.62121 .06449 L
.66119 .13742 L
.68348 .17973 L
.70375 .21489 L
.72505 .24528 L
.73441 .25581 L
.74471 .26509 L
.75448 .27149 L
Mistroke
.75982 .27395 L
.76222 .27481 L
.76483 .27558 L
.76629 .27593 L
.76765 .2762 L
.76905 .27644 L
.77032 .2766 L
.77158 .27672 L
.77276 .27679 L
.774 .27683 L
.77535 .27683 L
.77672 .27677 L
.77749 .27672 L
.77821 .27665 L
.77968 .27648 L
.78124 .27623 L
.78407 .27561 L
.78666 .27486 L
.79171 .27288 L
.79708 .27005 L
.80671 .26313 L
.81708 .25319 L
.82852 .23947 L
.87075 .16997 L
.91139 .09274 L
.93204 .05755 L
.94296 .04147 L
.95461 .02677 L
.96591 .01532 L
.97618 .00755 L
.98113 .00475 L
.98374 .00354 L
.9865 .00244 L
.98891 .00165 L
.99157 .00095 L
.99273 .00071 L
.99398 .00049 L
.99506 .00033 L
.99624 .00019 L
.99724 .0001 L
.99817 5e-05 L
.99906 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l@0000050?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo5`3o00080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool20?l000h0oooo00<000000?ooo`000000703oool001T0oooo0P0000020?l006H0
oooo0P3o00030?ooo`D00000103oool00`000000oooo0?ooo`080?ooo`<0o`00J@3oool00`3o0000
oooo0?ooo`0=0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool010000000oooo
0?l0003o001R0?ooo`80o`000P3oool3000000T0oooo00<000000?ooo`3oool02`3oool20?l006D0
oooo0P3o000?0?ooo`<000000P3oool3000001T0oooo000K0?ooo`050000003oool0oooo0?ooo`3o
0000GP3oool30?l000<0oooo00<000000?ooo`3oool02P3oool2000000h0oooo0`3o001Q0?ooo`03
0?l0003oool0oooo0300oooo000L0?ooo`050000003oool0oooo0?ooo`3o0000FP3oool30?l000D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`80o`00G@3oool20?l003<0
oooo000M0?ooo`040000003oool0oooo0?l005T0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o001J0?ooo`030?l0003oool0oooo03<0
oooo000M0?ooo`050000003oool0oooo0?ooo`3o0000E`3oool00`3o0000oooo0?ooo`040?ooo`80
00003`3oool2000001D0oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0d0?ooo`00
7P3oool01@000000oooo0?ooo`3oool0o`0005D0oooo00<0o`000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0E@3oool00`3o0000
oooo0?ooo`0d0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0540oooo
00<0o`000?ooo`3oool00`3oool200000180oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`1C0?ooo`030?l0003oool0oooo03D0oooo000O0?ooo`050000003oool0oooo0?ooo`3o0000
DP3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo03H0oooo000O0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo0P00000I0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3o
ool00200oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo04h0oooo00<0o`000?ooo`3oool0=`3oool00200oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0=`3oool00240
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0
oooo00<0o`000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`190?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool2000001/0oooo
00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo0400oooo0`0000040?ooo`030?l0003oool0oooo008000000P3o
ool00`000000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo01/0oooo00<0
o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo03l0oooo0P0000020?ooo`040000003oool0oooo0?l000<0oooo0P00
00000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo
0?ooo`0j0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?l000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<0
o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`008P3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool00`000000o`000?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<000007@3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000S0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0?03oool00`000000oooo0?ooo`020?oo
o`030000003o0000oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`160?oo
o`030?l0003oool0oooo03/0oooo000S0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0?03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002@0oooo00<000000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0k0?ooo`060000003oool0oooo0?ooo`3o000000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002@0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0k0?ooo`050000003oool0oooo0?oo
o`3o00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000803oool00`3o0000oooo0?ooo`120?oo
o`030?l0003oool0oooo03d0oooo000T0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0>`3oool2000000030?l0003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5000000D0
oooo1@0000070?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`0n0?ooo`009@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo03/0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0n0?ooo`009@3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0o0?ooo`009@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo03T0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`8000008P3oool00`3o0000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo03l0oooo000V0?ooo`030000003oool0oooo00L0oooo00<0o`000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000V0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`03
0?l0003oool0oooo0400oooo000V0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0
=@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo0P00000T0?ooo`030?l0
003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3oool002L0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3o
ool002L0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002P0oooo00<000000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002P0
oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool0703oool2000002H0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`130?ooo`00:03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02l0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo
00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`130?ooo`00:@3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?oo
o`03000000L0oooo0P0000050?ooo`@00000203oool00`000000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool002T0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00T0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`140?ooo`00:@3oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool02P3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3
000002L0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`150?ooo`00:P3oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool02P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0A@3oool002X0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00X0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
04H0oooo000Z0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool40000
00P0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
04H0oooo000[0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`800000:`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
04L0oooo000[0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo04P0oooo000[0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D0
00001`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0B03oool002/0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo02T0oooo00<0o`000?ooo`3oool0B@3oool002`0oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0803o
ool2000002d0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00;03oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`1:0?ooo`00;03oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00;03oool00`000000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`1<0?ooo`00;@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`800000;`3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo04`0oooo000]0?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000]
0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0?
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04d0oooo000^0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000^0?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0280oooo0P00000b0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0C`3oool002h0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo0100oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000
203oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
C`3oool002h0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo0100oooo0`0000000`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo0500oooo000_0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0A0?ooo`8000000`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000380oooo00<0o`00
0?ooo`3oool06`3oool00`3o0000oooo0?ooo`1A0?ooo`00;`3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo00`0oooo0P3o000D0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0D@3oool002l0oooo00<000000?ooo`3o
ool0503oool30?l000T0oooo0P3o000F0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`1B0?ooo`00<03oool00`000000oooo0?ooo`0F0?ooo`@0o`00
00<0oooo0?l0003o00000P3o000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool0D`3oool00300oooo00<000000?ooo`3oool06@3o
ool20?l001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool2000003H0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`1C0?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0f0?ooo`80o`005@3oool00`3o0000oooo0?ooo`1D0?ooo`00<03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool00000008000003@3oool7000000<0oooo1@00
00070?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`1E0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo05H0oooo000a0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool2000003X0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3oool20?l000`0oooo0P3o001J0?ooo`00
<@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
?03oool20?l000T0oooo00<0o`000?ooo`3oool0FP3oool00380oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03h0oooo0P3o00040?ooo`<0o`00G@3o
ool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000@@3oool4
0?l00600oooo000b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`2T0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool09`3oool200000:D0oooo000c0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0703oool6000000H0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0Y03oool003@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00=@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01`3oool200000:D0oooo000f0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3oool0Y03oool003H0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0oooo000f
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool200000:D0oooo000f0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?oo
o`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0Y03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0:@0oooo000g0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03o
ool200000:D0oooo000h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0:@0oooo000h0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0;@3oool200000:D0oooo000i0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<0
00000?ooo`3oool0Y03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00>P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003X0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000Y@3oool003`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?oo
o`<000003P3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00
?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
Y03oool003d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3o
ool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0:@0oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380
oooo0P00002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000
003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo
00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo00140?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00
A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo0P00002U0?ooo`00A@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0Y03o
ool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0
oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo
0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03oool00940oooo00<00000
0?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000
003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo
001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3o
ool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool0
0940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?oo
o`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0
oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T
0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`03
0000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3o
ool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo
>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I
0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000203oool00`000000oooo
0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`00
0000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00014 L
.00488 .00024 L
.00706 .00051 L
.00942 .00091 L
.01203 .00148 L
.01479 .00224 L
.01975 .00398 L
.02966 .00891 L
.04057 .01646 L
.06341 .03869 L
.08481 .06569 L
.12552 .12459 L
.14621 .15344 L
.1688 .18036 L
.17927 .19049 L
.19043 .1993 L
.19585 .20278 L
.20095 .20556 L
.20589 .20776 L
.2105 .20938 L
.21539 .21063 L
.21798 .2111 L
.21943 .2113 L
.22075 .21145 L
.22213 .21156 L
.22341 .21163 L
.22408 .21166 L
.22482 .21167 L
.22559 .21168 L
.22631 .21167 L
.22763 .21163 L
.22885 .21156 L
.23018 .21145 L
.23158 .2113 L
.2339 .21095 L
.23638 .21046 L
.24084 .20927 L
.24615 .20732 L
.25098 .20508 L
.26146 .19867 L
.27112 .19101 L
.29296 .16829 L
.33433 .11168 L
.37411 .05528 L
.38459 .04234 L
.39453 .03214 L
.406 .02342 L
Mistroke
.41647 .0176 L
.42656 .01342 L
.43731 .01014 L
.44745 .00789 L
.45663 .0064 L
.46176 .00576 L
.46718 .00521 L
.47186 .00483 L
.47688 .00452 L
.4797 .00438 L
.48228 .00428 L
.48486 .0042 L
.48731 .00414 L
.48869 .00412 L
.48945 .00411 L
.49016 .0041 L
.49141 .00409 L
.4928 .00409 L
.49353 .00409 L
.49429 .00409 L
.49566 .0041 L
.49643 .00411 L
.49714 .00411 L
.49875 .00414 L
.5001 .00416 L
.50152 .0042 L
.50407 .00428 L
.50682 .00439 L
.50983 .00453 L
.51523 .00488 L
.52027 .00531 L
.5297 .00639 L
.53498 .00718 L
.5398 .00804 L
.5502 .01042 L
.55982 .0134 L
.57038 .0178 L
.58161 .02419 L
.59143 .03172 L
.60203 .04256 L
.61203 .05621 L
.62121 .07203 L
.66278 .15695 L
.70276 .23831 L
.72333 .27164 L
.73485 .28629 L
.74532 .29668 L
.7504 .30065 L
.75578 .30406 L
.76038 .3063 L
Mistroke
.76297 .3073 L
.76544 .30805 L
.7668 .30839 L
.76828 .3087 L
.76964 .30893 L
.77087 .30909 L
.77163 .30916 L
.77234 .30921 L
.77309 .30925 L
.7739 .30928 L
.77461 .30928 L
.77536 .30927 L
.77671 .30921 L
.77797 .3091 L
.77931 .30894 L
.78059 .30873 L
.78174 .3085 L
.78458 .30776 L
.78727 .30685 L
.79209 .30467 L
.79741 .30147 L
.80819 .29257 L
.81817 .28154 L
.82753 .26897 L
.86818 .19527 L
.91139 .10361 L
.93296 .06269 L
.94347 .04553 L
.95302 .03196 L
.96231 .02083 L
.97238 .01131 L
.97792 .00726 L
.98302 .00431 L
.98789 .00219 L
.99035 .00139 L
.99305 .00072 L
.99481 .0004 L
.9964 .00019 L
.99729 .00011 L
.99825 5e-05 L
.99916 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l@0000050?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo5P3o00000`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool00000
01`0oooo000I0?ooo`8000000P3o001T0?ooo`@0o`000`3oool5000000@0oooo00<000000?ooo`3o
ool01`3oool40?l006T0oooo00<0o`000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00@000000?ooo`3o0000o`00G`3oool30?l000@0oooo0`0000090?ooo`03
0000003oool0oooo00/0oooo0`3o001U0?ooo`030?l0003oool0oooo00d0oooo0`0000020?ooo`<0
00006@3oool001/0oooo00D000000?ooo`3oool0oooo0?l0001L0?ooo`80o`001P3oool00`000000
oooo0?ooo`0:0?ooo`8000003`3oool20?l00640oooo0P3o000a0?ooo`00703oool01@000000oooo
0?ooo`3oool0o`0005X0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0a0?ooo`00
7@3oool01@000000oooo0?ooo`3oool0o`0005P0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0F`3oool00`3o0000
oooo0?ooo`0b0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo05<0oooo
0P3o00060?ooo`8000003`3oool2000001<0oooo0P3o001K0?ooo`030?l0003oool0oooo0380oooo
000N0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`1G0?ooo`030?l0003oool0oooo03<0oooo000N0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0CP3oool20?l000H0oooo0P00000B0?ooo`030000003oool0oooo01D0oooo0P3o001F
0?ooo`030?l0003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003oool0oooo03@0oooo000O0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo0180oooo0P00000H0?ooo`030?l0003oool0oooo0580oooo00<0o`000?ooo`3o
ool0=@3oool00200oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`190?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool00200oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3o
ool00240oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo04h0oooo00<0o`000?ooo`3oool0=`3oool00240oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`150?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool20000
01X0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0h0?ooo`008@3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo03h0oooo0`0000020?ooo`030?l0003oool0oooo0080
oooo0P0000020?ooo`030000003oool0000000D00000103oool4000000P0oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000R0?ooo`030000
003oool0oooo00H0oooo00<0o`000?ooo`3oool0?03oool200000080oooo00<000000?l0003oool0
103oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo03T0oooo000R0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0
?03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo000R0?ooo`030000003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool01P000000oooo0?ooo`3oool0o`00000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo0`00000L0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002<0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0j0?ooo`060000003oool0oooo0?l0003o
ool000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?oo
o`3oool0>P3oool002<0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0j0?ooo`06
0000003oool0oooo0?l0003oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo100000080?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0AP3oool0
0`3o0000oooo0?ooo`0k0?ooo`00903oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
03T0oooo00<000000?ooo`3o00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01d0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`00903oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo03P0oooo00D000000?l0003oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000O0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?oo
o`3oool0?03oool002@0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0i0?ooo`03
0?l000000000000000L0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0l0?ooo`00
9@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
@P3oool00`3o0000oooo0?ooo`0m0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`030?l0003o
ool0oooo03D0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`009@3oool0
0`000000oooo0?ooo`090?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`8000008@3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0
oooo03d0oooo000V0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool00`3o
0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo000V0?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo03h0
oooo000V0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`090?ooo`030000003oool0oooo01/0oooo0P00000R0?ooo`030?l0003oool0oooo03h0oooo
00<0o`000?ooo`3oool0?`3oool002L0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0?`3oool002L0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`00
0?ooo`3oool0@03oool002P0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0@03oool002P0oooo00<000000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool2000002@0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00
:03oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0
303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`110?ooo`00:@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`03000000L0oooo0P00
00050?ooo`@00000203oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0
o`000?ooo`3oool0@P3oool002T0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo00`0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`120?ooo`00:@3oool00`000000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000002D0oooo00<0o`00
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`130?ooo`00:P3oool00`000000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0@`3oool002X0oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00h0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo04@0oooo000Z0?ooo`03
0000003oool0oooo00l0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0>0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<000000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo000[0?ooo`03
0000003oool0oooo00h0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0?0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`800000:03oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000[0?ooo`03
0000003oool0oooo00l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
04D0oooo000[0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool06P3oool20?l00180
oooo00<000000?ooo`3oool00P3oool3000000h0oooo1@0000070?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00:`3oool00`000000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`160?ooo`00;03oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`800000:P3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo04L0oooo000/0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000/0?oo
o`030000003oool0oooo01<0oooo0P3o000C0?ooo`030?l0003oool0oooo01@0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool0B03oool002`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo01D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool002d0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`005`3oool00`000000oooo0?ooo`0Q0?ooo`800000
;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000]0?ooo`030000003o
ool0oooo01H0oooo0`3o00090?ooo`80o`006@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02`0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00;@3oool0
0`000000oooo0?ooo`0I0?ooo`T0o`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02`0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00;P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04/0oooo000^0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool08P3oool2000002h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`1;0?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`<000001`3oool2000000L0oooo
00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo04`0oooo000^0?ooo`030000003oool0oooo03T0oooo0`00
00000`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo04`0oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000;`3oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000_0?ooo`030000003oool0oooo
03P0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`1=0?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000
oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00<03oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool0CP3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`800000<P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo000`
0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1?0?ooo`00<03oool00`000000oooo0?oo
o`0f0?ooo`030000003oool00000008000003@3oool7000000<0oooo1@0000070?ooo`030000003o
ool0oooo0380oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1@0?ooo`00<@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0500oooo000a0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool09@3oool2000003D0oooo00<0o`000?ooo`3oool06@3oool00`3o
0000oooo0?ooo`1A0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0540
oooo000a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0DP3oool00380oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03H0oooo00<0
o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1C0?ooo`00<P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo02H0oooo0P00000g0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0E03oool00380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?oo
o`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05H0oooo000c0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool0EP3oool003<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0W0?ooo`800000>P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo05L0oooo000c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0703oool6
000000H0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0;0?ooo`80o`00FP3oool0
03@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0>`3oool30?l000T0oooo00<0o`000?ooo`3oool0FP3oool003@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?P3oool20?l000@0oooo0`3o001M0?ooo`00=03oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000400oooo
103o001P0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T
0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool200000:D0oooo000f0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3oool0
Y03oool003H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0:@0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool2
00000:D0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`2T0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0;03oool200000:D0oooo000h0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0:@0oooo000h0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool200000:D0oooo000i0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103o
ool4000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000i
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T
0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002T0?oo
o`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool003X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0
Y03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0:@0oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`080?ooo`<000003P3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo
0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0`0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo
100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T
0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000
003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo
0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo
0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000
?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03o
ool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00
K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00
000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<00000
0?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool2
00000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P000007
0?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo
0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/
0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D0
0000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000
203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0
U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0
oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?oo
o`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00
SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00012 L
.00488 .00021 L
.00706 .00044 L
.00942 .00078 L
.01203 .00126 L
.01479 .00191 L
.01975 .00339 L
.02966 .00758 L
.04057 .014 L
.06341 .0329 L
.08481 .05586 L
.12552 .10595 L
.14621 .13048 L
.1688 .15338 L
.17927 .16199 L
.19043 .16948 L
.19585 .17244 L
.20095 .1748 L
.20589 .17667 L
.2105 .17804 L
.21539 .17911 L
.21798 .17951 L
.21943 .17968 L
.22075 .1798 L
.22213 .1799 L
.22341 .17996 L
.22408 .17998 L
.22482 .17999 L
.22559 .18 L
.22631 .17999 L
.22763 .17996 L
.22885 .1799 L
.23018 .1798 L
.23158 .17967 L
.2339 .17938 L
.23638 .17896 L
.24084 .17794 L
.24615 .17629 L
.25098 .17438 L
.26146 .16893 L
.27112 .16242 L
.29296 .1431 L
.33433 .09497 L
.37411 .04704 L
.38459 .03603 L
.39453 .02737 L
.406 .01997 L
Mistroke
.41647 .01503 L
.42656 .0115 L
.43731 .00873 L
.44745 .00686 L
.45663 .00563 L
.46176 .00512 L
.46718 .00468 L
.47181 .0044 L
.47688 .00417 L
.47974 .00408 L
.48234 .00402 L
.48379 .004 L
.48455 .00399 L
.48535 .00398 L
.48606 .00397 L
.48683 .00396 L
.4882 .00396 L
.48957 .00396 L
.49082 .00397 L
.4922 .00398 L
.49289 .00399 L
.49364 .004 L
.49629 .00405 L
.49875 .00412 L
.50152 .00422 L
.50407 .00433 L
.50983 .00467 L
.51491 .00507 L
.52027 .00561 L
.52958 .00684 L
.5398 .00872 L
.5505 .01147 L
.56026 .01486 L
.57153 .02018 L
.58222 .02707 L
.59234 .03582 L
.60309 .0483 L
.61228 .06238 L
.62243 .08184 L
.66461 .17735 L
.7052 .26752 L
.72621 .30384 L
.73678 .31798 L
.74274 .32455 L
.74836 .32979 L
.75352 .33374 L
.75913 .33707 L
.7616 .33822 L
.76422 .33922 L
.76646 .3399 L
Mistroke
.76892 .34045 L
.77039 .34069 L
.77111 .34078 L
.77178 .34084 L
.77303 .34093 L
.7744 .34096 L
.77517 .34096 L
.77589 .34093 L
.77725 .34084 L
.778 .34076 L
.7787 .34067 L
.78028 .34041 L
.78275 .33984 L
.78545 .33898 L
.79091 .33653 L
.79642 .33307 L
.80164 .32892 L
.81141 .31891 L
.82194 .30507 L
.83338 .28676 L
.87622 .19658 L
.91747 .10081 L
.93817 .05944 L
.95713 .02951 L
.96704 .01766 L
.97746 .00834 L
.98288 .00482 L
.98793 .00241 L
.99082 .00139 L
.99346 .00071 L
.99492 .00043 L
.99569 .00031 L
.9965 .0002 L
.99721 .00013 L
.99799 7e-05 L
.99937 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l@0000050?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo5`3o00000`3oool000000?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool00000
01`0oooo000I0?ooo`8000000`3o001S0?ooo`80o`001@3oool5000000@0oooo00<000000?ooo`3o
ool01P3oool30?l006/0oooo00<0o`000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<000000?ooo`3oool00P3o001L0?ooo`D0o`00103oool3000000T0oooo
00<000000?ooo`3oool02@3oool40?l006D0oooo0P3o000?0?ooo`<000000P3oool3000001T0oooo
000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`80o`00HP3oool00`3o0000oooo0?oo
o`0`0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo05H0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo0P3o001O
0?ooo`030?l0003oool0oooo0340oooo000M0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0D`3oool20?l000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?oo
o`80o`00G@3oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0540oooo00<0o`000?ooo`3oool01P3oool2000000l0oooo0P00000D0?ooo`03
0?l0003oool0oooo05T0oooo00<0o`000?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`1>0?ooo`80o`00203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0c0?ooo`007P3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool01P3o
ool200000180oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`1G0?ooo`030?l0003o
ool0oooo03<0oooo000O0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0BP3oool0
0`3o0000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
0180oooo0P00000G0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00200
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0580
oooo00<0o`000?ooo`3oool0=@3oool00200oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`140?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool00240oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0
o`000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`11
0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool2000001X0oooo00<0o`00
0?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0g0?ooo`008@3oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo03`0oooo0`0000000`3o0000oooo0?ooo`040?ooo`8000000P3oool00`00
0000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo01X0oooo00<0o`000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`0g0?ooo`008P3oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo03/0oooo0P0000000`3oool0o`00000000060?ooo`80000000<0oooo0000003o
ool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03oool00280
oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0j0?ooo`030000003oool0o`000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0
oooo00<0o`000?ooo`3oool0>03oool00280oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0i0?ooo`030000003o0000oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000001/0oooo
00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`008`3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo03P0oooo00<000000?l0003oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?oo
o`0i0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03L0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`18
0?ooo`030?l0003oool0oooo03X0oooo000T0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool0=@3oool00`3o000000000?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo03X0oooo000T0?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000001h0oooo00<0o`000?ooo`3o
ool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`00903oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0380oooo00@0o`000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00<0
oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04D0
oooo00<0o`000?ooo`3oool0>`3oool002D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002D0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0
o`000?ooo`3oool0?03oool002D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool200000200oooo00<0o`00
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`009P3oool00`000000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?oo
o`009P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3o
ool0@03oool00`3o0000oooo0?ooo`0n0?ooo`009P3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo02P0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`800000
8@3oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo000W0?ooo`030000003o
ool0oooo00h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003o
ool0oooo03h0oooo000W0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000X0?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
03l0oooo000X0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo0P00000S0?ooo`030?l0003oool0oooo03`0
oooo00<0o`000?ooo`3oool0@03oool002P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002T0oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0140oooo00<0
00000?ooo`3oool00`0000070?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440oooo000Y0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool06P3oool20?l001@0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00:@3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0503oool0
0`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3
000002<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00:P3oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002X0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo
0480oooo000Z0?ooo`030000003oool0oooo01D0oooo0P3o000C0?ooo`030?l0003oool0oooo01H0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`00
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool002/0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0>0?ooo`80o`006@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool20000
02H0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`130?ooo`00:`3oool00`000000
oooo0?ooo`0G0?ooo`<0o`002`3oool20?l001X0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0@`3oool002/0oooo00<000000?ooo`3o
ool06P3oool50?l000030?ooo`3o0000o`0000<0o`00703oool00`000000oooo0?ooo`020?ooo`<0
00003P3oool5000000L0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo04@0oooo000[0?ooo`030000003oool0oooo01h0oooo0`3o000P0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803o
ool2000002P0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`150?ooo`00;03oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000/0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0300oooo00<0o`000?ooo`3oool0AP3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo
0P00000Z0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0AP3oool002d0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02T0oooo00<0
o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`170?ooo`00;@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo04L0oooo000^0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool0B03oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?ooo`80
0000;03oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo04P0oooo000^0?ooo`030000
003oool0oooo03X0oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000
203oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0
B@3oool002h0oooo00<000000?ooo`3oool0>@3oool3000000030?ooo`000000oooo00D0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool002l0oooo00<00000
0?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo0`00000/0?ooo`030?l0003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0BP3oool002l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000_0?ooo`03
0000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo04/0oooo000`0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00<03o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000_0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool00300oooo00<000000?ooo`3oool0=`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo04`0oooo000`0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`0000000P00
000=0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo04d0oooo000a0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool0C@3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?oo
o`800000<@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000a0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0CP3oool00340oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`1?0?ooo`00<P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo04l0oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool2
000003<0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1@0?ooo`00<P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0500oooo000c0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool0D@3oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`1B0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo0P00
000e0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0DP3oool003<0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0D`3oool003@0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo000d0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1D0?ooo`00
=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1`3oool3000003H0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1E0?ooo`00=@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3o
ool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo05H0oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`1G0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01`3oool2000003/0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`1H0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo
0`0000090?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`1I0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0?03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05X0oooo000f
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool2000003h0oooo103o0003
0?ooo`<0o`00G@3oool003H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0400oooo103o001P0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0;03oool200000:D0oooo000h0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool003P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0:@0
oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool200000:D0oooo
000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P00
00040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo000i0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0`00002T0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool003X0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo
00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`080?ooo`<000003P3oool5000000D0oooo1@0000070?oo
o`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T
0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00002U0?oo
o`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0Y03oool00400oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H00000
1@3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00@0oooo0`00002T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
100000080?ooo`030000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00
002U0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?oo
o`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo
0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<0
00000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?oo
o`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`03
0000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo
0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000
oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03o
ool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000
oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?oo
o`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`03
0000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3o
ool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00
R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool0
0`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000
003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo
00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0
oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000007
0?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool30000
00<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo
003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .0001 L
.00488 .00017 L
.00706 .00036 L
.00942 .00064 L
.01203 .00105 L
.01479 .00158 L
.01975 .00281 L
.02966 .0063 L
.04057 .01164 L
.06341 .02735 L
.08481 .04643 L
.12552 .08806 L
.14621 .10844 L
.1688 .12747 L
.17927 .13462 L
.19043 .14085 L
.19585 .14331 L
.20095 .14527 L
.20589 .14682 L
.2105 .14797 L
.21306 .14847 L
.21539 .14885 L
.21798 .14918 L
.2194 .14932 L
.22075 .14942 L
.22206 .1495 L
.22344 .14956 L
.22463 .14958 L
.22594 .14958 L
.22667 .14958 L
.22734 .14956 L
.22807 .14954 L
.22885 .1495 L
.23015 .14943 L
.23158 .14932 L
.23413 .14904 L
.23644 .14872 L
.24163 .1477 L
.24644 .14642 L
.25098 .14492 L
.26118 .14052 L
.27199 .13443 L
.29137 .12025 L
.33115 .08223 L
.35328 .05935 L
.37351 .03967 L
.38351 .03088 L
Mistroke
.39442 .02286 L
.40472 .01724 L
.41427 .01332 L
.4254 .00994 L
.43586 .00765 L
.44526 .00615 L
.45051 .0055 L
.45541 .00501 L
.46065 .00458 L
.46542 .00427 L
.47072 .00402 L
.47363 .00392 L
.47494 .00388 L
.47639 .00385 L
.47768 .00382 L
.47906 .0038 L
.47983 .00379 L
.48053 .00378 L
.4819 .00377 L
.48309 .00377 L
.48438 .00377 L
.48574 .00378 L
.487 .00378 L
.48772 .00379 L
.4885 .0038 L
.48992 .00383 L
.49257 .00388 L
.49567 .00398 L
.49852 .00409 L
.50344 .00435 L
.50873 .00472 L
.51826 .00565 L
.52408 .00641 L
.5296 .00728 L
.53995 .00941 L
.55007 .01226 L
.56083 .01636 L
.57001 .02103 L
.58016 .02782 L
.59074 .0373 L
.60045 .04885 L
.61111 .06574 L
.62234 .08892 L
.66232 .18725 L
.68461 .24389 L
.70487 .2907 L
.71498 .31114 L
.72594 .3305 L
.73621 .3456 L
.74584 .35678 L
Mistroke
.75102 .36154 L
.75576 .36509 L
.76102 .36812 L
.76393 .36937 L
.76668 .37028 L
.76805 .37063 L
.76933 .3709 L
.77005 .37102 L
.77082 .37113 L
.77216 .37128 L
.77345 .37136 L
.77481 .37137 L
.77597 .37134 L
.77725 .37124 L
.77802 .37115 L
.77875 .37105 L
.78012 .37081 L
.7816 .37047 L
.78321 .37001 L
.7861 .36896 L
.78877 .36772 L
.79364 .36481 L
.79889 .36076 L
.80838 .35107 L
.81967 .3358 L
.83002 .31854 L
.87165 .22574 L
.91168 .1237 L
.93401 .0731 L
.95429 .0364 L
.96442 .02235 L
.96975 .01625 L
.97539 .0108 L
.98033 .00693 L
.98295 .00522 L
.98576 .00364 L
.98834 .00245 L
.99069 .00156 L
.99306 .00087 L
.99531 .0004 L
.99649 .00022 L
.99774 9e-05 L
.99893 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`H0o`00l00000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00P3o00000`3oool000000?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo5@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`80o`003P3oool00`000000oooo0000000L0?oo
o`006@3oool200000080oooo0P3o001O0?ooo`D0o`001@3oool5000000@0oooo00<000000?ooo`3o
ool0103oool50?l006/0oooo00<0o`000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00D000000?ooo`3oool0oooo0?l0001K0?ooo`<0o`001`3oool3000000T0
oooo00<000000?ooo`3oool02@3oool20?l006P0oooo00<0o`000?ooo`3oool03@3oool300000080
oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo05D0oooo
0`3o00090?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`<0o`00I03oool00`3o0000oooo
0?ooo`0_0?ooo`00703oool00`000000oooo0?ooo`020?ooo`80o`00E03oool00`3o0000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool20?l00640oooo00<0
o`000?ooo`3oool0<03oool001d0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1?
0?ooo`80o`002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool02@3oool2000000l0oooo0P00000B0?oo
o`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3o
ool0103oool20?l004`0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo0P3o001K0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000
003oool0oooo00H0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`070?ooo`800000
4P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05L0oooo00<0o`000?ooo`3oool0
<`3oool001l0oooo00<000000?ooo`3oool01P3oool20?l004P0oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0E@3o
ool00`3o0000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo04@0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`8000005P3oool0
0`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0oooo000P0?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool0@@3oool20?l000X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo00<0o`000?ooo`3oool0=@3oool00200
oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0580
oooo00<0o`000?ooo`3oool0=@3oool00240oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0m0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo0540oooo00<0o`000?ooo`3oool0=P3oool00240oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00X0oooo00<0
00000?ooo`3oool05@3oool2000001T0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?oo
o`0f0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo00<0o`00
0000000000001`3oool200000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0=`3oool0
0280oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0h0?ooo`050?l000000000oooo
0?ooo`0000001P3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1>0?ooo`030?l0003oool0oooo03L0oooo000R0?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0=P3oool00`3o000000000?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000R0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo0`00000J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?oo
o`3oool0>03oool002<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0b0?ooo`04
0?l0003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool002<0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0`0?ooo`050?l0003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool40000
00P0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
03T0oooo000T0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002@0oooo
00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000M0?ooo`03
0?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002@0oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00D0oooo0`0000070?ooo`030000
003oool0oooo00<0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo04L0oooo00<0o`000?ooo`3oool0>P3oool002D0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3o
ool002D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04D0oooo00<0o`000?ooo`3oool0>`3oool002D0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool06P3oool20000
01l0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0k0?ooo`009P3oool00`000000
oooo0?ooo`0A0?ooo`80o`008`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo03`0
oooo000V0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`130?ooo`030?l0003oool0oooo03`0oooo000V0?ooo`030000003oool0oooo01@0oooo0P3o
000N0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool200000200oooo00<0
o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`009`3oool00`000000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo01T0oooo0P3o000F0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0803oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo03d0oooo000W0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool05P3oool20?l001P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0440oooo00<0o`000?oo
o`3oool0?@3oool002P0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo01L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0?P3oool002P0oooo00<000000?ooo`3oool0
5`3oool20?l001<0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`800000
8P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo03h0oooo000X0?ooo`030000003o
ool0oooo01T0oooo0P3o000?0?ooo`80o`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`00:@3oool0
0`000000oooo0?ooo`0J0?ooo`<0o`001`3oool50?l001`0oooo00<000000?ooo`3oool00`000007
0?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo03l0oooo000Y0?ooo`030000003oool0oooo01d0oooo1`3o000Q0?oo
o`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0?`3oool002T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000002<0oooo00<0o`000?oo
o`3oool0>`3oool00`3o0000oooo0?ooo`100?ooo`00:P3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`100?ooo`00
:P3oool00`000000oooo0?ooo`130?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3o
ool0>P3oool00`3o0000oooo0?ooo`110?ooo`00:P3oool00`000000oooo0?ooo`130?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0440oooo000[0?ooo`030000
003oool0oooo0480oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo0P00000U0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3o
ool0@@3oool002/0oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0
oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`120?ooo`00:`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D000001`3oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0@P3oool002/0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo00<0
o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`130?ooo`00;03oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0200oooo0P00000W0?ooo`030?l0003oool0oooo03D0oooo00<0o`00
0?ooo`3oool0@`3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`130?oo
o`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo000/0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo03<0oooo00<0o`000?ooo`3oool0A03oool002d0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0Q0?ooo`800000:03oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003o
ool0oooo04D0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0A@3oool0
02d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`150?ooo`00;P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0`0?ooo`030?l0003oool0oooo04H0oooo000^0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool08P3oool2000002X0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`160?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`<000001`3oool2000000L0oooo00<0
00000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo04L0oooo000^0?ooo`030000003oool0oooo03T0oooo0`000000
0`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo04L0oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000:P3oool00`3o
0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000_0?ooo`030000003oool0oooo03P0
oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`180?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo
0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo
00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`180?ooo`00<03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool0B@3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000`0?oo
o`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00<03oool00`000000oooo0?ooo`0f
0?ooo`030000003oool00000008000003@3oool7000000<0oooo1@0000070?ooo`030000003oool0
oooo02`0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00<@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04/0oooo000a0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool09@3oool2000002h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`1;0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0oooo
000a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool00380oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1=0?ooo`00<P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo02H0oooo0P00000`0?ooo`030?l0003oool0oooo0280oooo00<0o`000?oo
o`3oool0C@3oool00380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00
<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000c0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0C`3oool003<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0W0?ooo`800000<P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04l0oooo000c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0703oool60000
00H0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
0500oooo000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0703oool00`3o0000
oooo0?ooo`1@0?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0D@3oool003@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00L0oooo0`00000c0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool0D@3oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo0580oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool0603oool00`3o0000oooo0?ooo`1B0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0DP3oool003D0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00000f0?ooo`030?l0
003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool003H0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool003H0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`1D0?ooo`00=P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02/0oooo0P00000g0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0E@3oool003H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03L0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00=`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo05H0oooo000g0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool0E`3oool003L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0/
0?ooo`800000>P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo05P0oooo000h0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0j0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0F03oool003P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo0P3o000:0?ooo`80
o`00F`3oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo03d0oooo0P3o00060?ooo`80o`00G@3oool003P0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0]0?ooo`800000@03oool60?l005l0oooo000i0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103oool4
000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000i0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?oo
o`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00
>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool003X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0:@0oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`080?ooo`<000003P3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0
oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2T0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`
0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo1000
00080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T0?oo
o`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000003o
ool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo0:@0
oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo0P00
002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000?`3o
ool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03oool0
0940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo
001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00000>
0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?oo
o`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool20000
0:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo
002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P0000070?oo
o`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:@0
oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo0?oo
o`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?oo
o`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D00000
[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000203o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0U`3o
ool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo
09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?ooo`<0
0000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3o
ool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 8e-05 L
.00488 .00014 L
.00706 .00029 L
.00942 .00052 L
.01203 .00085 L
.01479 .00128 L
.01975 .00228 L
.02966 .00509 L
.04057 .00941 L
.06341 .02211 L
.08481 .03754 L
.12552 .0712 L
.14621 .08768 L
.1688 .10305 L
.17927 .10884 L
.19043 .11387 L
.19585 .11585 L
.20095 .11744 L
.20589 .11869 L
.2105 .11962 L
.21306 .12002 L
.21539 .12033 L
.21798 .1206 L
.2194 .12071 L
.22075 .12079 L
.22206 .12086 L
.22344 .1209 L
.22463 .12092 L
.22594 .12092 L
.22667 .12092 L
.22734 .1209 L
.22807 .12088 L
.22885 .12086 L
.23015 .1208 L
.23158 .1207 L
.23413 .12048 L
.23644 .12022 L
.24163 .1194 L
.24644 .11836 L
.25098 .11715 L
.26118 .11359 L
.27199 .10867 L
.29137 .0972 L
.33115 .06648 L
.35328 .04799 L
.37351 .0321 L
.38351 .02501 L
Mistroke
.39442 .01853 L
.40472 .014 L
.41427 .01085 L
.4254 .00815 L
.43586 .00632 L
.44526 .00515 L
.45055 .00465 L
.45541 .00428 L
.46036 .00398 L
.46308 .00385 L
.46566 .00375 L
.46806 .00367 L
.47066 .00361 L
.47181 .00358 L
.47303 .00356 L
.4741 .00355 L
.47522 .00354 L
.47656 .00353 L
.47778 .00352 L
.4791 .00352 L
.47985 .00352 L
.48055 .00353 L
.48181 .00353 L
.48296 .00355 L
.48429 .00356 L
.48554 .00359 L
.48839 .00365 L
.49101 .00373 L
.49693 .00399 L
.50185 .00428 L
.50713 .00469 L
.51667 .00569 L
.52249 .00649 L
.52801 .00741 L
.53836 .00962 L
.54848 .01257 L
.55924 .01682 L
.56842 .02164 L
.57857 .02864 L
.58915 .03841 L
.59886 .05032 L
.60952 .06772 L
.62075 .09202 L
.66073 .19727 L
.68302 .25848 L
.70328 .30945 L
.72459 .35362 L
.73394 .36897 L
.74425 .38255 L
.75402 .39195 L
Mistroke
.75936 .39561 L
.76175 .3969 L
.76437 .39805 L
.76583 .39858 L
.76718 .399 L
.76859 .39936 L
.76986 .39962 L
.77111 .39982 L
.77229 .39994 L
.77354 .40002 L
.77488 .40003 L
.77625 .39998 L
.77703 .39991 L
.77775 .39983 L
.77921 .39961 L
.78078 .39927 L
.78361 .39843 L
.78619 .39739 L
.79125 .39461 L
.79661 .39062 L
.80625 .38078 L
.81661 .36658 L
.82805 .3469 L
.87029 .24685 L
.91093 .13523 L
.93157 .08421 L
.94249 .06084 L
.95415 .03944 L
.96545 .02273 L
.97572 .01134 L
.98067 .00721 L
.98328 .0054 L
.98604 .00377 L
.98845 .00258 L
.9911 .00153 L
.99227 .00116 L
.99352 .00082 L
.9946 .00057 L
.99577 .00035 L
.9969 .00019 L
.99794 8e-05 L
.99894 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`H0o`00l00000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00`3o00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0o`0001L0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool00000
01`0oooo000I0?ooo`8000000`3oool20?l005/0oooo1@3o00080?ooo`D00000103oool00`000000
oooo0?ooo`040?ooo`@0o`00K@3oool00`3o0000oooo0?ooo`0<0?ooo`8000000P3oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`80o`00EP3oool30?l000X0oooo
0`0000090?ooo`030000003oool0oooo00P0oooo0`3o001Y0?ooo`030?l0003oool0oooo00`0oooo
0`0000020?ooo`<000006@3oool001/0oooo00<000000?ooo`3oool0103oool20?l005<0oooo00<0
o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000303oool20?l006D0oooo0P3o
000`0?ooo`00703oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo04h0oooo0P3o000<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool20?l00680oooo00<0o`00
0?ooo`3oool0<03oool001d0oooo00<000000?ooo`3oool01@3oool20?l004d0oooo00<0o`000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P3o001O0?oo
o`030?l0003oool0oooo0340oooo000M0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0:0?ooo`8000003`3oool200000180oooo00<0o`000?ooo`3o
ool0G03oool00`3o0000oooo0?ooo`0a0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`80o`00
B03oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`090?ooo`8000004P3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo05T0oooo00<0o`000?ooo`3oool0<P3o
ool001l0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`110?ooo`80o`002`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0E`3oool0
0`3o0000oooo0?ooo`0c0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`80o`00@03oool00`3o
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo0P00000F0?ooo`030?l0003oool0oooo
05D0oooo00<0o`000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0F0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00200oooo
00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`80o`003P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo
0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03L0oooo00<0
o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<0
o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0=
0?ooo`80o`00=@3oool20?l000l0oooo00<000000?ooo`3oool05@3oool2000001P0oooo00<0o`00
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`0f0?ooo`008@3oool00`000000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0340oooo00@0o`000?ooo`3oool0oooo0`0000070?ooo`8000000P3oool0
0`000000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0D03oool00`3o0000oooo0?ooo`0f0?ooo`008P3oool00`000000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo02l0oooo00@0o`000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`0g0?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo02`0oooo0P3o00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04l0oooo00<0o`000?ooo`3oool0=`3oool0
0280oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000006@3oool00`3o
0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo03L0oooo000S0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04d0
oooo00<0o`000?ooo`3oool0>03oool002<0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool4000000P0oooo
00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo
000T0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool08`3oool20?l000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<0
o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0h0?ooo`00903oool00`000000oooo0?ooo`0C
0?ooo`80o`008P3oool00`3o0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000703oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003o
ool0oooo03T0oooo000T0?ooo`030000003oool0oooo01D0oooo0P3o000O0?ooo`030?l0003oool0
oooo00/0oooo0`0000070?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`D000001`3oool0
0`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool0
02D0oooo00<000000?ooo`3oool05P3oool20?l001/0oooo0P3o000G0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo
03X0oooo000U0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool05P3oool20?l001T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0
oooo00<0o`000?ooo`3oool0>P3oool002D0oooo00<000000?ooo`3oool06@3oool20?l001@0oooo
0P3o000K0?ooo`030000003oool0oooo01X0oooo0P00000N0?ooo`030?l0003oool0oooo04L0oooo
00<0o`000?ooo`3oool0>P3oool002H0oooo00<000000?ooo`3oool06P3oool20?l00100oooo0P3o
000M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`160?ooo`030?l0003oool0oooo03/0oooo000V0?ooo`030000003oool0oooo01`0oooo103o0007
0?ooo`D0o`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`009P3oool00`000000oooo0?ooo`0P0?oo
o`L0o`008`3oool00`000000oooo0?ooo`0K0?ooo`8000007`3oool00`3o0000oooo0?ooo`140?oo
o`030?l0003oool0oooo03`0oooo000W0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3o
ool0?03oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01h0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0m0?ooo`00:03o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000X0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0703oool200000200oooo00<0o`000?ooo`3oool0@P3oool0
0`3o0000oooo0?ooo`0m0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo
03h0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`0000070?ooo`80
00001@3oool4000000P0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`03
0?l0003oool0oooo03h0oooo000Y0?ooo`030000003oool0oooo04D0oooo00@000000?ooo`000000
00000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0o0?ooo`00
:@3oool00`000000oooo0?ooo`150?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`<000008@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0
003oool0oooo03l0oooo000Z0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000Z0?ooo`030000003oool0
oooo04<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003o
ool0oooo0400oooo000Z0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002/0oooo00<000000?ooo`3oool0@P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool2000002<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`110?ooo`00:`3oool0
0`000000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo0440oooo000[0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool3000000h0oooo1@0000070?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00:`3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0i0?oo
o`030?l0003oool0oooo0480oooo000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0803oool2000002D0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`120?ooo`00
;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000/0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool002`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`130?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0240oooo0P00000V0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0A03oool002d0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00;@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo04@0oooo000^0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0
o`000?ooo`3oool0A@3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R
0?ooo`800000:03oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000^0?oo
o`030000003oool0oooo03X0oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`@00000203oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo00<0o`000?oo
o`3oool0AP3oool002h0oooo00<000000?ooo`3oool0>@3oool3000000030?ooo`000000oooo00D0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool002l0oooo
00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00000X0?ooo`030?l0003oool0oooo0300oooo
00<0o`000?ooo`3oool0AP3oool002l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000_
0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo04L0oooo000`0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo100000080?oo
o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`180?oo
o`00<03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000[0?ooo`03
0?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0B03oool00300oooo00<000000?ooo`3oool0
=`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo04P0oooo000`0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`00
00000P00000=0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000a0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo
00<0o`000?ooo`3oool0B@3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0U0?ooo`800000;03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04X0oooo000a
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool00340oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00<P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo04/0oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
9P3oool2000002h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00<P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0oooo000c0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo02@0oooo00<0o`000?ooo`3oool0C03oool003<0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`1<0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0
oooo0P00000_0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0C@3oool003<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool00`000000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0C@3oool003@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04h0oooo000d
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>
0?ooo`00=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01`3oool300000300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?oo
o`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0C`3oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo04l0oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`1@0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01`3oool2000003<0oooo00<0o`000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`1@0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01h0oooo0`0000090?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`1@0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540
oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool2000003@0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1A0?ooo`00=P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo0580oooo000g0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0DP3oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1C0?oo
o`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo0P00000f0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool003P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`1D0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo05@0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0E@3oool0
03P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`800000>03oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo05H0oooo000i0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0
oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05H0
oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0E`3oool003T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1H0?ooo`00>P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00000k0?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3oool0F@3oool003X0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1J0?ooo`00>P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`00
0000oooo0?ooo`0m0?ooo`80o`001P3oool20?l005d0oooo000k0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`L0o`00G`3oool003/0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P00002U0?ooo`00?03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo0`00
000>0?ooo`D000001@3oool5000000L0oooo00<000000?ooo`3oool0Y03oool003`0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo000l0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?oo
o`00?@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo0P00002U0?ooo`00
?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
Y03oool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0:@0oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool2
00000:D0oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<`3oool200000:D0oooo00100?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00400oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool00440oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0103oool300000:@0oooo00110?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2T0?ooo`00@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00480
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02@3oool200000:D0oooo00130?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0Y03oool004<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0J0?ooo`<000003`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0:@0oooo00140?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool200000:D0oooo00150?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00
AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
Y03oool004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0:@0oooo00180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool2
00000:D0oooo00190?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo
0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H000001@3oool2000000L0oooo00<00000
0?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
Y03oool006`0oooo00<000000?ooo`3oool0403oool2000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D0
00001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?oo
o`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0
Y03oool008D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:@0oooo
00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool008L0oooo00<00000
0?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`03
0000003oool0oooo0:`0oooo00290?ooo`030000003oool0oooo0:`0oooo00240?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?oo
o`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo
001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0V03oool007l0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0
oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00880oooo0`0000080?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 6e-05 L
.00488 .00011 L
.00706 .00023 L
.00942 .00041 L
.01203 .00066 L
.01479 .001 L
.01975 .00178 L
.02966 .00398 L
.04057 .00735 L
.06341 .01728 L
.08481 .02933 L
.12552 .05563 L
.14621 .0685 L
.1688 .08051 L
.17927 .08503 L
.19043 .08896 L
.19585 .09051 L
.20095 .09174 L
.20589 .09272 L
.2105 .09345 L
.21306 .09376 L
.21539 .094 L
.21798 .09421 L
.2194 .0943 L
.22075 .09436 L
.22206 .09441 L
.22344 .09445 L
.22463 .09446 L
.22594 .09446 L
.22667 .09446 L
.22734 .09445 L
.22807 .09443 L
.22885 .09441 L
.23015 .09436 L
.23158 .09429 L
.23413 .09412 L
.23644 .09391 L
.24163 .09327 L
.24644 .09246 L
.25098 .09151 L
.26118 .08873 L
.27199 .08488 L
.29137 .07593 L
.33115 .05194 L
.35328 .03751 L
.37351 .02512 L
.38351 .01958 L
Mistroke
.39442 .01453 L
.40472 .01101 L
.41427 .00857 L
.4254 .00648 L
.43085 .0057 L
.43586 .0051 L
.44526 .00423 L
.4502 .00389 L
.45541 .00361 L
.4581 .0035 L
.46063 .00341 L
.46294 .00334 L
.46539 .00329 L
.46666 .00327 L
.46805 .00325 L
.46932 .00323 L
.47051 .00322 L
.47119 .00322 L
.47191 .00322 L
.47319 .00322 L
.47457 .00322 L
.47535 .00322 L
.47607 .00323 L
.47728 .00324 L
.47859 .00325 L
.48096 .00329 L
.48327 .00335 L
.48539 .00341 L
.49023 .00359 L
.49534 .00385 L
.50053 .0042 L
.50527 .0046 L
.51593 .00579 L
.52581 .00735 L
.53517 .00935 L
.54529 .01223 L
.55605 .01638 L
.56524 .02109 L
.57539 .02792 L
.58597 .03746 L
.59567 .04908 L
.60633 .06605 L
.61756 .09025 L
.65754 .20087 L
.67983 .26648 L
.7001 .32189 L
.7214 .3708 L
.73076 .38814 L
.74106 .40379 L
.75083 .41502 L
Mistroke
.75618 .4196 L
.76118 .42284 L
.764 .42423 L
.76668 .42524 L
.76908 .42589 L
.77044 .42616 L
.7717 .42634 L
.77241 .42641 L
.77318 .42646 L
.77391 .42649 L
.77457 .4265 L
.77584 .42646 L
.77718 .42635 L
.77787 .42626 L
.77862 .42615 L
.77996 .42588 L
.78156 .42547 L
.78301 .425 L
.78806 .4227 L
.79062 .42114 L
.79343 .41912 L
.80307 .40983 L
.81431 .39452 L
.82487 .37611 L
.86551 .27684 L
.90873 .15038 L
.9303 .09288 L
.95036 .049 L
.96032 .03177 L
.96972 .0187 L
.97492 .01289 L
.98055 .00778 L
.98567 .00423 L
.98811 .00292 L
.99039 .00191 L
.9926 .00113 L
.99373 .00081 L
.99497 .00052 L
.99632 .00028 L
.9976 .00012 L
.99884 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`H0o`00l00000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00`3o00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oaT0o`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0000001`0oooo000I0?ooo`80
00000`3oool30?l005L0oooo1P3o000:0?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`@0
o`00K@3oool20?l000h0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003oool0oooo00<0oooo0P3o001D0?ooo`030?l0003oool0oooo00/0oooo0`0000090?ooo`030000
003oool0oooo00L0oooo0`3o001Y0?ooo`030?l0003oool0oooo00d0oooo0`0000020?ooo`<00000
6@3oool001/0oooo00<000000?ooo`3oool01@3oool20?l00500oooo0P3o000=0?ooo`030000003o
ool0oooo00X0oooo0P00000;0?ooo`80o`00IP3oool00`3o0000oooo0?ooo`0_0?ooo`00703oool0
0`000000oooo0?ooo`060?ooo`80o`00C03oool20?l000h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`80o`00I03oool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`00
0000oooo0?ooo`070?ooo`80o`00B@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool20?l00640oooo00<0o`000?ooo`3oool0<03oool001d0
oooo00<000000?ooo`3oool02@3oool20?l004D0oooo0P3o000>0?ooo`8000003`3oool200000140
oooo00<0o`000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0`0?ooo`007P3oool00`000000oooo
0?ooo`0:0?ooo`80o`00@@3oool20?l000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`80o`00G@3oool00`3o0000oooo0?ooo`0a0?ooo`007P3oool00`000000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool03@3oool200000180oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0380oooo000O
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0>P3oool20?l000l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05P0oooo00<0o`00
0?ooo`3oool0<P3oool001l0oooo00<000000?ooo`3oool03@3oool20?l003T0oooo00<0o`000?oo
o`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`8000005@3oool00`3o0000oooo0?ooo`1G0?oo
o`030?l0003oool0oooo03<0oooo000P0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0=03oool20?l00140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo05D0oooo00<0o`000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool0
3`3oool20?l003<0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0d0?ooo`008@3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02h0oooo0P3o000C0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0140oooo0P3o000/0?ooo`80o`00503oool0
0`000000oooo0?ooo`0E0?ooo`800000603oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003oool0
oooo03D0oooo000Q0?ooo`030000003oool0oooo01<0oooo0P3o000Y0?ooo`030?l0003oool0oooo
00H0oooo0`0000070?ooo`8000000P3oool00`000000oooo00000005000000@0oooo100000080?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0f0?oo
o`008P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo0P3o00080?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool00280oooo00<000000?ooo`3o
ool05@3oool20?l00280oooo0P3o000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3o
ool0=`3oool00280oooo00<000000?ooo`3oool05`3oool20?l001h0oooo0P3o000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000001T0oooo00<0o`000?ooo`3oool0
CP3oool00`3o0000oooo0?ooo`0g0?ooo`008`3oool00`000000oooo0?ooo`0H0?ooo`80o`006P3o
ool20?l000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0h0?ooo`008`3oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00503oool30?l00100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool4
000000P0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo03P0oooo000T0?ooo`030000003oool0oooo01`0oooo0`3o000?0?ooo`80o`004`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo03T0oooo000T0?ooo`030000003oool0oooo01l0
oooo3`3o000E0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`8000006`3oool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo03T0oooo000T0?ooo`03
0000003oool0oooo04@0oooo0`0000070?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`D0
00001`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3o
ool0>@3oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0j0?ooo`009@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo03X0oooo000U0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool06P3oool2000001d0oooo00<0o`000?ooo`3oool0B03oool0
0`3o0000oooo0?ooo`0j0?ooo`009P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo
03/0oooo000V0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0>`3oool002H0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0K0?ooo`8000007P3oool00`3o0000oooo
0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000W0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04D0oooo00<0
o`000?ooo`3oool0?03oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0l
0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo03d0oooo000X0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool2000001l0oooo00<0o`000?ooo`3o
ool0@`3oool00`3o0000oooo0?ooo`0m0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`120?ooo`030?l0
003oool0oooo03d0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`00
00070?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`110?ooo`030?l0003oool0oooo03h0oooo000Y0?ooo`030000003oool0oooo04D0oooo00@00000
0?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`0n0?ooo`00:@3oool00`000000oooo0?ooo`150?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000803oool00`3o0000oooo0?ooo`10
0?ooo`030?l0003oool0oooo03h0oooo000Z0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo03l0oooo000Z0?ooo`03
0000003oool0oooo04<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo03l0oooo000Z0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0?`3oool002/0oooo00<000000?ooo`3o
ool0@P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool200000280oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`100?oo
o`00:`3oool00`000000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0400oooo000[0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool00P3oool3000000h0oooo1@0000070?ooo`030000003oool0oooo0280
oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`00:`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`0k0?ooo`030?l0003oool0oooo0440oooo000/0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0803oool2000002@0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?oo
o`110?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440oooo000/0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0@P3oool002`0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`120?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0240oooo0P00000U0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0
@P3oool002d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`130?ooo`00;@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo000^0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
03H0oooo00<0o`000?ooo`3oool0@`3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0R0?ooo`8000009P3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo04@0
oooo000^0?ooo`030000003oool0oooo03X0oooo0`0000070?ooo`8000001`3oool00`000000oooo
0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo
00<0o`000?ooo`3oool0A03oool002h0oooo00<000000?ooo`3oool0>@3oool3000000030?ooo`00
0000oooo00D0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0A@3o
ool002l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00000W0?ooo`030?l0003oool0
oooo0380oooo00<0o`000?ooo`3oool0A@3oool002l0oooo00<000000?ooo`3oool0>03oool20000
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
04D0oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0oooo00d0
oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo04H0oooo000`0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
100000080?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`160?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00
000Y0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool00300oooo00<00000
0?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo04L0oooo000`0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`0000000P00000=0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000a0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo02h0oooo00<0o`000?ooo`3oool0A`3oool00340oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0U0?ooo`800000:`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
04P0oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0B03oool00340oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00<P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo04T0oooo000b0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool09P3oool2000002`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`19
0?ooo`00<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000c0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003<0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`1:0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo02L0oooo0P00000]0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0B`3o
ool003<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool0
03@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
04/0oooo000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`1<0?ooo`00=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01`3oool3000002h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`1<0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02<0oooo00<0
o`000?ooo`3oool0C@3oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04d0oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool200000300oooo00<0o`000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01h0oooo0`0000090?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`1>0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo04l0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool2
00000380oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00=P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0500oooo000g0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool0D03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo
0?ooo`1@0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo0P00
000c0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0D@3oool003P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03<0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`1A0?ooo`00>03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo0580oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0DP3oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`800000
=@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo05<0oooo000i0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103o
ool4000000P0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo05<0oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0E03oool003T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1D
0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00000g0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3oool003X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00>P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000
203oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
EP3oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1F0?ooo`00>`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000003X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1G0?ooo`00?03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`D000001@3oool50000
00L0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
05L0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0F03oool003`0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0oooo
00<0o`000?ooo`3oool0203oool20?l005/0oooo000m0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0<03oool2000003h0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`1K0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0?P3oool20?l000D0oooo0P3o001M0?ooo`00?@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0@03oool50?l005l0oooo000n0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool200000:D0oooo000n0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2T0?ooo`00?`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0Y03o
ool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool20000
0:D0oooo00100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00400oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00440oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool300000:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Y03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00
@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3o
ool200000:D0oooo00130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool0
04<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`<000003`3oool50000
00L0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0>@3oool200000:D0oooo00150?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Y03oool004L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00180?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool200000:D0oooo00190?ooo`030000
003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo0:@0oooo001:0?ooo`H00000@@3o
ool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool20000
0:D0oooo001Z0?ooo`H000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0
oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool0403oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`03
0000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?oo
o`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`03
0000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003o
ool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940
oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00
002U0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool300000:@0
oooo00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo0029
0?ooo`030000003oool0oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo
00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
103oool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0U`3oool00880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`<000000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 2e-05 L
.00365 5e-05 L
.00488 8e-05 L
.00706 .00017 L
.00942 .0003 L
.01203 .0005 L
.01479 .00075 L
.01975 .00133 L
.02966 .00298 L
.04057 .0055 L
.06341 .01292 L
.08481 .02194 L
.12552 .0416 L
.14621 .05122 L
.1688 .0602 L
.17927 .06358 L
.19043 .06651 L
.19585 .06767 L
.20095 .06859 L
.20589 .06932 L
.2105 .06986 L
.21306 .0701 L
.21539 .07028 L
.21798 .07043 L
.2194 .0705 L
.22075 .07055 L
.22206 .07058 L
.22344 .07061 L
.22463 .07062 L
.22594 .07062 L
.22667 .07061 L
.22734 .07061 L
.22807 .0706 L
.22885 .07058 L
.23015 .07054 L
.23158 .07049 L
.23413 .07036 L
.23644 .0702 L
.24163 .06972 L
.24644 .06912 L
.25098 .06841 L
.26118 .06633 L
.27199 .06345 L
.29137 .05676 L
.33115 .03884 L
.35328 .02807 L
.37351 .01882 L
.38351 .01469 L
Mistroke
.39442 .01093 L
.40472 .00832 L
.41427 .00651 L
.41962 .00571 L
.4254 .00499 L
.43049 .00446 L
.43586 .004 L
.44072 .00365 L
.44605 .00336 L
.45089 .00315 L
.45541 .00301 L
.45815 .00295 L
.46069 .00291 L
.46201 .00289 L
.46346 .00288 L
.4642 .00287 L
.46499 .00287 L
.46573 .00286 L
.46641 .00286 L
.46767 .00286 L
.46884 .00287 L
.47012 .00287 L
.47149 .00289 L
.47293 .0029 L
.47429 .00292 L
.47682 .00297 L
.47919 .00303 L
.4817 .00311 L
.48619 .00328 L
.49101 .00353 L
.49632 .00387 L
.50181 .00432 L
.50702 .00484 L
.51678 .00609 L
.52729 .00795 L
.53873 .01076 L
.54858 .01406 L
.55947 .01895 L
.57084 .02596 L
.58152 .03493 L
.59183 .04653 L
.60268 .06298 L
.61196 .08158 L
.62211 .10717 L
.66466 .2344 L
.70563 .35445 L
.71636 .38048 L
.72801 .40478 L
.73808 .422 L
.74342 .42958 L
Mistroke
.74916 .43647 L
.75479 .44191 L
.75993 .44573 L
.7624 .44716 L
.7651 .44842 L
.76633 .44889 L
.76765 .44932 L
.76879 .44963 L
.77001 .4499 L
.77072 .45003 L
.7715 .45015 L
.77288 .45028 L
.77365 .45033 L
.77448 .45034 L
.77526 .45033 L
.77598 .45029 L
.77736 .45016 L
.77814 .45005 L
.77886 .44992 L
.78019 .44963 L
.7816 .44924 L
.78417 .4483 L
.78659 .44715 L
.7921 .4436 L
.79703 .43933 L
.80243 .4335 L
.8133 .41822 L
.83274 .38019 L
.87535 .26233 L
.91637 .13631 L
.93729 .0806 L
.9483 .05592 L
.95996 .03413 L
.96989 .01953 L
.97515 .01336 L
.9808 .00801 L
.98598 .00428 L
.98844 .00291 L
.99072 .00188 L
.993 .00107 L
.9943 .00071 L
.99548 .00045 L
.99661 .00025 L
.99767 .00012 L
.99879 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`T0o`00I`0000090?l007d00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo0`3o00070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`X0o`000`3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0000L0o`00103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0000001`0oooo000I0?ooo`8000001P3oool20?l005<0
oooo1@3o000=0?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`D0o`00K@3oool00`3o0000
oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`050?ooo`<0o`00C@3oool30?l000l0oooo0`0000090?ooo`030000003oool0oooo00P0oooo
0`3o001Y0?ooo`030?l0003oool0oooo00`0oooo0`0000020?ooo`<000006@3oool001/0oooo00<0
00000?ooo`3oool0203oool30?l004T0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?oo
o`0:0?ooo`800000303oool20?l006H0oooo00<0o`000?ooo`3oool0;P3oool001`0oooo00<00000
0?ooo`3oool02P3oool20?l004D0oooo0P3o000A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03@3oool20?l006<0oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<000000?oo
o`3oool02`3oool20?l00440oooo0P3o000B0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`03
0000003oool0oooo00d0oooo0P3o000m0?ooo`80o`004P3oool2000000l0oooo0P00000A0?ooo`03
0?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0
3P3oool20?l003P0oooo0`3o000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo000N0?ooo`030000003o
ool0oooo0100oooo0P3o000c0?ooo`<0o`00503oool200000180oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0340oooo000O0?ooo`030000003oool0
oooo0140oooo0`3o000^0?ooo`80o`005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0b0?ooo`007`3oool00`00
0000oooo0?ooo`0D0?ooo`80o`00:P3oool20?l001P0oooo00<000000?ooo`3oool04P3oool20000
01D0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0b0?ooo`00803oool00`000000
oooo0?ooo`0E0?ooo`80o`009P3oool20?l001T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo05H0oooo00<0o`000?ooo`3oool0<`3oool00200oooo
00<000000?ooo`3oool05`3oool20?l00280oooo0P3o000K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo03<0oooo
000Q0?ooo`030000003oool0oooo01P0oooo0P3o000N0?ooo`80o`00703oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0E03oool00`3o0000oooo0?oo
o`0d0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`80o`006P3oool20?l001d0oooo00<00000
0?ooo`3oool05@3oool2000001P0oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`0d
0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`D0o`00403oool50?l00140oooo0`0000070?oo
o`8000000P3oool00`000000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000
oooo0?ooo`0P0?oooa00o`005@3oool200000080oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
03D0oooo000R0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`0f0?ooo`008P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool3000001T0oooo00<0o`000?ooo`3oool0C`3oool00`3o0000oooo
0?ooo`0f0?ooo`008`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0
o`000?ooo`3oool0=`3oool002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`@00000203oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0o`00
0?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo03P0oooo000T0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000K0?ooo`030?l0003oool0oooo
04`0oooo00<0o`000?ooo`3oool0>03oool002@0oooo00<000000?ooo`3oool0A03oool3000000L0
oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo01/0
oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0h0?ooo`009@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo000U0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04T0oooo00<0
o`000?ooo`3oool0>@3oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J
0?ooo`8000007@3oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo03T0oooo000V0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0>P3oool002H0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0A`3oool00`3o0000oooo0?ooo`0j0?ooo`009P3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo01/0oooo0P00000N0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0
>`3oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0k0?ooo`009`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo03/0oooo000X0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
04@0oooo00<0o`000?ooo`3oool0?03oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0L0?ooo`8000007`3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo03`0
oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0?03oool002T0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`03000000L0oooo0P0000050?ooo`@00000203o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0?@3o
ool002T0oooo00<000000?ooo`3oool0A@3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000Y0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo0`00000P0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0?@3oool0
02X0oooo00<000000?ooo`3oool0A03oool00`000000oooo000000040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
0400oooo00<0o`000?ooo`3oool0?P3oool002X0oooo00<000000?ooo`3oool0@`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool002X0
oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00X0oooo100000080?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?`3oool00`3o
0000oooo0?ooo`0n0?ooo`00:`3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000008P3oool00`3o
0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000[0?ooo`030000003oool0oooo0440
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?oo
o`3oool0?`3oool002/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`<0
00003P3oool5000000L0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo03l0oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0
@03oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`8000008`3o
ool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000/0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo03/0oooo00<0o`000?ooo`3oool0@03oool002`0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o
0000oooo0?ooo`110?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440
oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool2000002@0oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00;@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0i0?ooo`030?l0003oool0oooo0440oooo000]0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`00
0?ooo`3oool0@P3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`120?oo
o`00;P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00000V0?ooo`03
0?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0@P3oool002h0oooo00<000000?ooo`3oool0
>P3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000
003oool0oooo02D0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`130?ooo`00;P3o
ool00`000000oooo0?ooo`0i0?ooo`<0000000<0oooo0000003oool01@3oool2000000L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`130?ooo`00;`3oool00`000000oooo0?ooo`0h
0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool3000002H0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`13
0?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool002l0oooo00<000000?ooo`3o
ool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0A03oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo000`0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool2000002P0oooo00<0o`000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`150?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0
A@3oool00300oooo00<000000?ooo`3oool0=P3oool00`000000oooo00000002000000d0oooo1`00
00030?ooo`D000001`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0340oooo00<0
o`000?ooo`3oool0A@3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`16
0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00000Y0?oo
o`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool00340oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3o
ool0;`3oool00`3o0000oooo0?ooo`160?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo04L0oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0A`3o
ool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000:`3oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000b0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
02`0oooo00<0o`000?ooo`3oool0B03oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`180?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo
000c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool2000002`0oooo00<0
o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`190?ooo`00<`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01`0oooo1P0000060?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`190?ooo`00=03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003@0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000d0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<00000
;03oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04/0oooo000e0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00=@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool0
03D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
04`0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`070?ooo`800000;`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04`0
oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool3000000T0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04`0oooo
000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0C@3oool003H0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`800000<03oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04d0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0CP3oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00
=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000g0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0;03oool200000340oooo00<0o`000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`1?0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo04l0oooo000h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0C`3oool003P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1@0?ooo`00>03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02d0oooo0P00000c0?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool0D03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000203oool00`000000oooo0?oo
o`0b0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0D@3oool003T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1A0?ooo`00>@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540oooo000j0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool3000003@0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`1B0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0580
oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1C0?ooo`00>`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo05<0oooo000k0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000=`3oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo05@0oooo000l0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0203oool3000000h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0E03oool003`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`1E0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo05D0oooo000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03o
ool2000003P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1F0?ooo`00?@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo05L0oooo000m0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0E`3oool003h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0b0?ooo`800000>`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05P0
oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0k0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0F@3oool003l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03`0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`1J0?ooo`00?`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo05/0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<`3oool2000003l0oooo0P3o00040?ooo`80o`00GP3oool00400oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03l0oooo1@3o001P0?ooo`00
@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo1P0000050?ooo`800000
1@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool3
00000:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool00440
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00@P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool4000000P0oooo
00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool200000:D0oooo0013
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool004<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0J0?ooo`<000003`3oool5000000L0oooo00<000000?oo
o`3oool0Y03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
>@3oool200000:D0oooo00150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0Y03oool004L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00180?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?03oool200000:D0oooo00190?ooo`030000003oool0oooo00@0oooo
0P00000o0?ooo`030000003oool0oooo0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?oo
o`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H0
00001@3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3o
ool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03o
ool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool20000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3o
ool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3o
ool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6
000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000
003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo00290?ooo`030000003oool0
oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0
oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`000000
0P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool0
0880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<000000`3oool00`00
0000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0
oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 6e-05 L
.00706 .00012 L
.00942 .00021 L
.01203 .00035 L
.01479 .00053 L
.01975 .00094 L
.02966 .0021 L
.04057 .00388 L
.06341 .00911 L
.08481 .01547 L
.12552 .02933 L
.14621 .03612 L
.1688 .04244 L
.17927 .04482 L
.19043 .04689 L
.19585 .0477 L
.20095 .04835 L
.20589 .04886 L
.2105 .04924 L
.21306 .04941 L
.21539 .04953 L
.21798 .04964 L
.2194 .04969 L
.22075 .04972 L
.22206 .04975 L
.22344 .04976 L
.22463 .04977 L
.22594 .04977 L
.22667 .04977 L
.22734 .04976 L
.22807 .04975 L
.22885 .04974 L
.23015 .04972 L
.23158 .04968 L
.23413 .04959 L
.23644 .04948 L
.24163 .04914 L
.24644 .04871 L
.25098 .04821 L
.26118 .04674 L
.27199 .04471 L
.29137 .04 L
.33115 .02738 L
.35328 .01981 L
.37351 .01331 L
.38351 .01042 L
Mistroke
.39442 .00778 L
.40472 .00596 L
.41427 .00471 L
.41962 .00417 L
.4254 .00368 L
.43049 .00333 L
.43586 .00303 L
.44072 .00282 L
.44329 .00273 L
.44605 .00265 L
.44859 .00259 L
.45089 .00254 L
.45322 .00251 L
.45436 .00249 L
.45541 .00248 L
.45661 .00247 L
.45791 .00247 L
.45905 .00246 L
.46025 .00246 L
.46157 .00247 L
.46279 .00247 L
.46414 .00248 L
.46557 .00249 L
.46697 .00251 L
.46848 .00253 L
.47123 .00259 L
.47636 .00273 L
.48126 .00291 L
.48643 .00317 L
.49571 .00379 L
.50091 .00425 L
.50565 .00474 L
.51631 .00617 L
.52618 .00799 L
.53555 .01027 L
.54567 .01353 L
.55643 .01819 L
.56561 .02347 L
.57576 .03111 L
.58634 .04177 L
.59605 .05476 L
.60671 .07372 L
.61794 .1007 L
.65792 .22314 L
.68021 .2956 L
.70048 .35668 L
.72178 .41049 L
.73114 .42952 L
.74144 .44666 L
.75121 .45891 L
Mistroke
.75655 .46387 L
.76156 .46738 L
.76438 .46886 L
.76705 .46993 L
.76822 .47029 L
.76946 .47061 L
.77082 .47088 L
.77208 .47106 L
.77284 .47113 L
.77355 .47117 L
.77432 .47119 L
.77513 .47118 L
.7765 .4711 L
.77728 .47101 L
.77801 .47091 L
.77937 .47065 L
.78061 .47034 L
.78339 .46938 L
.78579 .46828 L
.78844 .46676 L
.79381 .46271 L
.79878 .45784 L
.80344 .45229 L
.81394 .43651 L
.82524 .41472 L
.86846 .29655 L
.91009 .16188 L
.93107 .10053 L
.95012 .05462 L
.96001 .03562 L
.97073 .01932 L
.97662 .01239 L
.98205 .00733 L
.98724 .00371 L
.98986 .00235 L
.99273 .00121 L
.99457 .00068 L
.99624 .00032 L
.99716 .00018 L
.99817 8e-05 L
.99912 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`T0o`00H`00000>0?l007`00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo103o00060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool9
0?l000L0oooo00<000000?ooo`3oool00P3oool2000000P0o`00103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20?l000d0oooo00<00000
0?ooo`000000703oool001T0oooo0P0000070?ooo`@0o`00C@3oool50?l00100oooo1@0000040?oo
o`030000003oool0oooo00<0oooo1@3o001]0?ooo`030?l0003oool0oooo00`0oooo0P0000020?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00P0oooo0`3o00180?ooo`80
o`004P3oool3000000T0oooo00<000000?ooo`3oool0203oool20?l006X0oooo00<0o`000?ooo`3o
ool0303oool300000080oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`<0o`00
@`3oool20?l001<0oooo00<000000?ooo`3oool02P3oool2000000/0oooo0P3o001W0?ooo`030?l0
003oool0oooo02h0oooo000L0?ooo`030000003oool0oooo00d0oooo0`3o000m0?ooo`<0o`00503o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0H`3o
ool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`0?0?ooo`@0o`00=P3oool3
0?l001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`80o`00H`3oool0
0`3o0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`0C0?ooo`<0o`00<03oool30?l0
01L0oooo0P00000?0?ooo`800000403oool20?l00600oooo00<0o`000?ooo`3oool0<03oool001h0
oooo00<000000?ooo`3oool05@3oool20?l002X0oooo103o000I0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo0300
oooo000N0?ooo`030000003oool0oooo01L0oooo103o000S0?ooo`<0o`006`3oool200000180oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0340oooo
000O0?ooo`030000003oool0oooo01X0oooo103o000K0?ooo`@0o`007@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0F@3oool00`3o0000oooo0?oo
o`0b0?ooo`007`3oool00`000000oooo0?ooo`0N0?ooo`D0o`00403oool60?l00240oooo00<00000
0?ooo`3oool04P3oool2000001D0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0b
0?ooo`00803oool00`000000oooo0?ooo`0R0?oooa00o`009P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0c0?oo
o`00803oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0E0?ooo`8000005`3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo03D0oooo000Q0?ooo`030000003oool0oooo04L0oooo0`0000070?ooo`8000000P3oool0
0`000000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo01L0oooo00<0o`00
0?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`150?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo0580oooo00<0o`000?ooo`3oool0=@3oool00280oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool00`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000R0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<0
0000603oool00`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000S0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01T0oooo00<0o`000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0f0?ooo`008`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0g0?ooo`00903oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0=`3oool0
02@0oooo00<000000?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool2000001/0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0g
0?ooo`00903oool00`000000oooo0?ooo`140?ooo`<000001`3oool00`000000oooo0?ooo`030?oo
o`D000001@3oool5000000L0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?oo
o`030?l0003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo00<0o`000?ooo`3o
ool0>03oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0h0?ooo`009@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo0P00000M0?ooo`030?l0003o
ool0oooo04T0oooo00<0o`000?ooo`3oool0>@3oool002H0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B@3oool0
0`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo
03X0oooo000V0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool06`3oool2000001d0
oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`009`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`170?ooo`030?l0003oool0oooo03X0oooo000W0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0
o`000?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k
0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo0P00000O0?oo
o`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002P0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0A03oool00`3o0000oooo0?ooo`0l0?ooo`00:@3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo00<000001`3oool2000000D0oooo100000080?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0l0?ooo`00:@3oool00`000000oooo0?oo
o`150?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo
00<0o`000?ooo`3oool0?@3oool002T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000001l0oooo00<0
o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`00:P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0n
0?ooo`00:P3oool00`000000oooo0?ooo`130?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0n0?ooo`00:P3oool00`000000oooo0?ooo`130?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<00000
0?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo000[0?oo
o`030000003oool0oooo0480oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo0P00000Q0?ooo`030?l0003oool0oooo03l0oooo00<0o`00
0?ooo`3oool0?`3oool002/0oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0200oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0o0?ooo`00:`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D000001`3oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0?`3oool002/0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`00;03oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0200oooo0P00000R0?ooo`030?l0003oool0oooo03d0oooo
00<0o`000?ooo`3oool0@03oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`100?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000/0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0@@3oool002d0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0Q0?ooo`8000008`3oool00`3o0000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo0440oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0
@@3oool002d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`120?ooo`00;P3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0480oooo000^0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool08P3oool2000002D0oooo00<0o`000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`120?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`<000001`3oool2000000L0
oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000^0?ooo`030000003oool0oooo03T0oooo
0`0000000`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0g0?ooo`030?l0
003oool0oooo04<0oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<000009@3o
ool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo000_0?ooo`030000003oool0
oooo03P0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`130?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`00
0000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02D0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`140?ooo`00<03oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0
oooo00<0o`000?ooo`3oool0A03oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`8000009`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo04@0oooo
000`0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00<03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool00000008000003@3oool7000000<0oooo1@0000070?ooo`030000
003oool0oooo02L0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`150?ooo`00<@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000a0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool09@3oool2000002P0oooo00<0o`000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`150?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
04H0oooo000a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool00380oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00<P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo02H0oooo0P00000Z0?ooo`030?l0003oool0oooo02h0oooo00<0
o`000?ooo`3oool0A`3oool00380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`17
0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000c0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0A`3oool003<0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0W0?ooo`800000:`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo04P0oooo000c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0703o
ool6000000H0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo04P0oooo000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`180?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool0B@3oool003@0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`00000[0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool0B@3oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000e0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00=@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003D0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00000]0?oo
o`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0B`3oool003H0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool003H0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`1;0?ooo`00=P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02/0oooo0P00000^0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0C03o
ool003H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1<0?ooo`00=`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04d0oooo000g0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02<0
oooo00<0o`000?ooo`3oool0C@3oool003L0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0/0?ooo`800000<03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo
000h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0CP3oool003P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02l0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00>03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo04h0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0;@3oool200000340oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`1?0?ooo`00
>@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo1P0000050?ooo`800000
103oool6000000@0oooo100000080?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`1?0?ooo`00>@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo0500oooo000i0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool0D03oool003X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<00000<P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0500oooo000j0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0D@3oool003X0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo0540oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
D@3oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0P00000d0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0DP3o
ool003`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`<000003P3oool5
000000D0oooo1@0000070?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`1B0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
05<0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool003d0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`800000=P3oool00`3o0000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo05@0oooo000m0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0E03oool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1E
0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00000h0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3oool003h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`1F0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo05H0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0E`3o
ool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`800000>P3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo05L0oooo00100?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0F03oool00400oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0oooo03/0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1H0?ooo`00@03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00P0oooo
0P3o001K0?ooo`00@@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`<00000?@3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo05/0oooo00110?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`030?ooo`80o`00GP3oool00440oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0o0?ooo`H0o`00G`3oool00480oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`03
0000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0
oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`80
0000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0
Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool60000
00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo
0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo
0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?oo
o`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P00
00070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000
oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?oo
o`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?oo
o`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool000000080
0000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3o
ool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo0022
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<00000
0?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?oo
o`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 4e-05 L
.00706 8e-05 L
.00942 .00014 L
.01203 .00023 L
.01479 .00034 L
.01975 .00061 L
.02966 .00136 L
.04057 .00252 L
.06341 .00591 L
.08481 .01004 L
.12552 .01902 L
.14621 .02342 L
.1688 .02751 L
.17927 .02905 L
.19043 .03039 L
.19585 .03091 L
.20095 .03133 L
.20589 .03166 L
.2105 .03191 L
.21306 .03201 L
.21539 .03209 L
.21798 .03216 L
.2194 .03219 L
.22075 .03221 L
.22206 .03223 L
.22344 .03224 L
.22463 .03225 L
.22594 .03225 L
.22667 .03224 L
.22734 .03224 L
.22807 .03223 L
.22885 .03223 L
.23015 .03221 L
.23158 .03218 L
.23413 .03212 L
.23644 .03205 L
.24163 .03183 L
.24644 .03155 L
.25098 .03122 L
.26118 .03027 L
.27199 .02896 L
.29137 .0259 L
.33115 .01775 L
.35328 .01287 L
.37351 .00869 L
.38351 .00682 L
Mistroke
.39442 .00514 L
.40472 .00398 L
.41427 .0032 L
.41962 .00287 L
.4254 .00258 L
.43085 .00237 L
.43586 .00222 L
.4404 .00212 L
.44297 .00208 L
.44537 .00206 L
.44668 .00205 L
.44791 .00204 L
.44902 .00203 L
.45022 .00203 L
.45153 .00203 L
.45292 .00203 L
.4541 .00203 L
.45541 .00204 L
.45669 .00205 L
.45789 .00206 L
.46059 .00209 L
.46323 .00214 L
.46604 .0022 L
.47114 .00234 L
.47577 .00251 L
.48118 .00276 L
.48705 .0031 L
.49768 .00394 L
.50764 .00504 L
.51859 .0067 L
.53002 .00911 L
.5407 .0122 L
.55166 .0165 L
.56204 .02202 L
.57137 .02854 L
.58152 .03786 L
.59137 .04983 L
.60226 .06752 L
.61363 .09273 L
.62431 .12272 L
.66489 .25516 L
.6855 .32382 L
.70806 .39135 L
.71846 .418 L
.72958 .44245 L
.74001 .46107 L
.74963 .47421 L
.75484 .47962 L
.76037 .484 L
.76323 .48572 L
Mistroke
.76591 .48697 L
.76742 .48753 L
.76885 .48796 L
.76964 .48816 L
.77051 .48834 L
.77123 .48846 L
.77202 .48857 L
.77276 .48865 L
.77345 .48869 L
.7748 .48871 L
.77603 .48866 L
.77733 .48852 L
.778 .48842 L
.77872 .48829 L
.78003 .48799 L
.78158 .48753 L
.78299 .48701 L
.78549 .48585 L
.78822 .48426 L
.79317 .48049 L
.79826 .47544 L
.80305 .46963 L
.81395 .45272 L
.83601 .40434 L
.87665 .28029 L
.91987 .13709 L
.94144 .07691 L
.95195 .05273 L
.9615 .03432 L
.97108 .01957 L
.98012 .00931 L
.98508 .00526 L
.98966 .00253 L
.99205 .0015 L
.99343 .00102 L
.99468 .00067 L
.99601 .00038 L
.99669 .00026 L
.99743 .00016 L
.99875 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`d0o`00F`00000C0?l007/00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo1@3o00000`3oool000000?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo2P3o0000
0`3oool000000?ooo`080?ooo`030000003oool0oooo0080oooo0`0000080?l000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0000000L0?ooo`006@3oool2000000`0oooo1P3o00130?oo
o`<0o`005@3oool5000000@0oooo00<000000?ooo`3oool0103oool20?l006l0oooo00<0o`000?oo
o`3oool0303oool200000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool03`3oool50?l003P0oooo1P3o000E0?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`<0
o`00J`3oool00`3o0000oooo0?ooo`0<0?ooo`<000000P3oool3000001T0oooo000K0?ooo`030000
003oool0oooo01@0oooo103o000_0?ooo`D0o`006P3oool00`000000oooo0?ooo`0:0?ooo`800000
2P3oool30?l006L0oooo00<0o`000?ooo`3oool0;P3oool001`0oooo00<000000?ooo`3oool05`3o
ool20?l002P0oooo1@3o000N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool20?l006@0oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0603oool4
0?l001l0oooo1@3o000R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003oool0oooo
01`0oooo2P3o000=0?ooo`P0o`009@3oool2000000l0oooo0P00000@0?ooo`030?l0003oool0oooo
05l0oooo00<0o`000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool09@3oool=0?l002`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05d0
oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3oool0G03oool200000180oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo
000O0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool0<P3oool001l0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`800000503oool00`3o0000oooo0?ooo`1I
0?ooo`030?l0003oool0oooo0380oooo000P0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05L0oooo00<0o`000?oo
o`3oool0<`3oool00200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0c0?ooo`00
8@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo03<0oooo000Q0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool05@3oool2000001L0oooo00<0o`000?ooo`3oool0E03o
ool00`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`170?ooo`<000001`3oool2
00000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00280oooo00<000000?oo
o`3oool0A@3oool200000080oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo
0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003oool0oooo03D0oooo000R0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?oo
o`008P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool3000001P0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0f0?ooo`00
8`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0
=P3oool002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04l0oooo00<0o`000?ooo`3oool0=`3o
ool002@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0
oooo03L0oooo000T0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo0P00000J0?ooo`030?l0003oool0oooo04h0oooo00<0o`00
0?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool0A03oool3000000L0oooo00<000000?oo
o`3oool00`3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo01T0oooo00<0o`000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`0h0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0
>03oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`800000703o
ool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo000V0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo04X0oooo00<0o`000?ooo`3oool0>@3oool002H0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B@3oool00`3o
0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01/0
oooo0P00000M0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002L0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo
00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`009`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`170?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`00
0?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0L0?oo
o`8000007P3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000X0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`03000000L0oooo0P0000050?ooo`@00000203oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002T0oooo00<0
00000?ooo`3oool0A@3oool010000000oooo0000000000020?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`140?ooo`030?l0003oool0oooo03`0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0`00
000N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo00<0o`00
0?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0?@3oool002X0oooo00<000000?oo
o`3oool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo10000008
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m
0?ooo`00:`3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000008@3oool00`3o0000oooo0?ooo`11
0?ooo`030?l0003oool0oooo03d0oooo000[0?ooo`030000003oool0oooo0440oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool0
02/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`<000003P3oool50000
00L0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo
03h0oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0?P3oool002`0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`8000008P3oool00`3o0000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000/0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03h0oooo00<0
o`000?ooo`3oool0?`3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o
0?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000]0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool2000002<0oooo00<0o`000?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`100?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0
003oool0oooo0400oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0@03o
ool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00;P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00000T0?ooo`030?l0003oool0oooo
03X0oooo00<0o`000?ooo`3oool0@@3oool002h0oooo00<000000?ooo`3oool0>P3oool3000000L0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`110?ooo`00;P3oool00`000000oooo
0?ooo`0i0?ooo`<0000000<0oooo0000003oool01@3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`120?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool3000002@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`120?ooo`00;`3oool0
0`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002l0oooo00<000000?ooo`3oool0>03oool20000
00<0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool00300
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo000`0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool2000002H0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo
0?ooo`130?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool00300oooo
00<000000?ooo`3oool0=P3oool00`000000oooo00000002000000d0oooo1`0000030?ooo`D00000
1`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0
A03oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02H0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00<@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00000X0?ooo`030?l0003oool0
oooo03<0oooo00<0o`000?ooo`3oool0A03oool00340oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`150?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0
oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool00380oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000:@3oool00`3o0000oooo0?oo
o`0`0?ooo`030?l0003oool0oooo04H0oooo000b0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`00
0?ooo`3oool0AP3oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?oo
o`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000c0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool09`3oool2000002X0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`170?ooo`00<`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01`0oooo1P0000060?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`170?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo02`0oooo00<0o`000?ooo`3oool0B03oool003@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000d0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<00000:P3oool00`3o0000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000e0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`190?ooo`00=@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool003D0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000e0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?oo
o`800000;03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04X0oooo000f0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000f0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003H0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0[0?ooo`800000;@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo04/0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool0
03L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00=`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0oooo000g0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0;03oool2000002l0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`1<0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04`0oooo000h
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0C@3oool003P0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00>03oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02d0oooo0P00000`0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool0C@3oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`H00000
1@3oool2000000@0oooo1P0000040?ooo`@00000203oool00`000000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo0200oooo00<0o`000?ooo`3oool0CP3oool003T0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00>@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo04h0oooo000j0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool300000340oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?
0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo000j0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo0500oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000<`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo0500oooo000l0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool3
000000h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool0D03oool003`0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`1A0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0540
oooo000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool2000003D0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1B0?ooo`00?@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo0580oooo000m0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0D`3oool003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?oo
o`800000=P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo000n0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0E03oool003l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`1D0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo05D0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool2
000003P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00@03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo05H0oooo00100?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool6000000D0oooo0P0000050?ooo`@00000203oool00`000000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0EP3oool00400oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo05L0oooo00110?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00
000i0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0E`3oool00440oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0F03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?oo
o`030?l0003oool0oooo00/0oooo0P3o001J0?ooo`00@P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool4000000P0oooo00<000000?ooo`3o
ool0>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo05X0oooo00120?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00T0oooo0P00000m0?ooo`80o`00203oool00`3o0000oooo0?ooo`1K0?ooo`00@`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`1L0?ooo`00@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01X0oooo0`00000?0?ooo`D000001`3oool00`000000oooo0?ooo`0o0?ooo`H0o`00G`3oool0
04@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
0:@0oooo00140?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool200000:D0
oooo00150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0Y03oool004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0:@0oooo00180?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0?03oool200000:D0oooo00190?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`03
0000003oool0oooo0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H000001@3oool20000
00L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool006`0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80
0000Y@3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo
1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?oo
o`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`03
0000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3o
ool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940
oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6000000L0oooo00<0
00000?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0:@0oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool0
08L0oooo00<000000?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000003oool0oooo0:d0
oooo00290?ooo`030000003oool0oooo0:`0oooo00290?ooo`030000003oool0oooo0:`0oooo0024
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0oooo1@00002_0?oo
o`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09T0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`0000000P0000080?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`00
P03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3o
ool00840oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00880oooo0`000008
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`2H
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo002>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 1e-05 L
.00488 2e-05 L
.00706 4e-05 L
.00942 8e-05 L
.01203 .00013 L
.01479 .0002 L
.01975 .00035 L
.02966 .00078 L
.04057 .00143 L
.06341 .00337 L
.08481 .00572 L
.12552 .01083 L
.14621 .01333 L
.1688 .01565 L
.17927 .01652 L
.19043 .01728 L
.19585 .01757 L
.20095 .01781 L
.20589 .018 L
.2105 .01813 L
.21306 .01819 L
.21539 .01824 L
.21798 .01828 L
.2194 .01829 L
.22075 .0183 L
.22206 .01831 L
.22344 .01832 L
.22463 .01832 L
.22594 .01832 L
.22667 .01832 L
.22734 .01832 L
.22807 .01831 L
.22885 .01831 L
.23015 .0183 L
.23158 .01828 L
.23413 .01825 L
.23644 .01821 L
.24163 .01808 L
.24644 .01792 L
.25098 .01773 L
.26118 .01719 L
.27199 .01644 L
.29137 .01471 L
.33115 .0101 L
.35328 .00735 L
.37351 .00501 L
.38351 .00397 L
Mistroke
.39442 .00303 L
.39941 .0027 L
.40472 .00241 L
.41427 .002 L
.41991 .00183 L
.4251 .00171 L
.42781 .00166 L
.43079 .00162 L
.43229 .0016 L
.4339 .00159 L
.4354 .00158 L
.4368 .00157 L
.43812 .00157 L
.43879 .00156 L
.43953 .00156 L
.44026 .00156 L
.44106 .00156 L
.44181 .00156 L
.44249 .00156 L
.44375 .00157 L
.44512 .00157 L
.44656 .00158 L
.44789 .00159 L
.45045 .00162 L
.45277 .00165 L
.45799 .00174 L
.46309 .00186 L
.46849 .00204 L
.47817 .00247 L
.48355 .00278 L
.48858 .00313 L
.50002 .00416 L
.51098 .00555 L
.52137 .00735 L
.53069 .00949 L
.54084 .01256 L
.5507 .0165 L
.56158 .02233 L
.57295 .03065 L
.58363 .04129 L
.59394 .05504 L
.6048 .07453 L
.61407 .09655 L
.62422 .12594 L
.66677 .269 L
.70774 .4016 L
.71847 .42994 L
.73012 .45616 L
.74112 .47598 L
.75128 .48962 L
Mistroke
.75617 .49451 L
.75887 .49672 L
.76144 .4985 L
.76381 .49987 L
.76641 .50105 L
.76755 .50147 L
.76876 .50184 L
.76983 .50211 L
.77095 .50234 L
.77165 .50245 L
.77242 .50254 L
.77376 .50263 L
.77452 .50264 L
.77534 .50262 L
.77611 .50258 L
.77681 .50251 L
.77816 .50231 L
.77893 .50216 L
.77964 .502 L
.78232 .50115 L
.78469 .50011 L
.78731 .49864 L
.79261 .49467 L
.79778 .48953 L
.80322 .48278 L
.81294 .46743 L
.83485 .41891 L
.87488 .29439 L
.91749 .14853 L
.93718 .09025 L
.95851 .04082 L
.96962 .02217 L
.9745 .0157 L
.97986 .00983 L
.98492 .00553 L
.98964 .00261 L
.99225 .00146 L
.99464 .0007 L
.99595 .0004 L
.99665 .00027 L
.99739 .00017 L
.99874 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`d0o`00E000000J0?l007/00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo3@3o00020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1P3o00080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool3000000D0o`001P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<
0?ooo`030000003oool0000001`0oooo000I0?ooo`800000503oool80?l002/0oooo3P3o000H0?oo
o`D00000103oool010000000oooo0?ooo`3oool50?l006l0oooo00<0o`000?ooo`3oool0303oool2
00000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool06@3oool50?l0
01l0oooo1`3o000S0?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`<0o`00J`3oool00`3o
0000oooo0?ooo`0<0?ooo`<000000P3oool3000001T0oooo000K0?ooo`030000003oool0oooo01h0
oooo7`3o000Y0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`80o`00J03oool00`3o0000
oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool20?l006D0oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P3o
001R0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003oool0oooo0600oooo0P00000?
0?ooo`800000403oool00`3o0000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0300oooo000N0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3o
ool0G03oool200000180oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1L0?ooo`03
0?l0003oool0oooo0340oooo000O0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool0
<P3oool001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`800000503o
ool00`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0380oooo000P0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo05L0oooo00<0o`000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0
oooo000Q0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool05@3oool2000001L0oooo
00<0o`000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?oo
o`170?ooo`<000001`3oool200000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03o
ool00280oooo00<000000?ooo`3oool0A@3oool200000080oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003o
ool0oooo03D0oooo000R0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0DP3oool0
0`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool3000001L0oooo00<0o`000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`0f0?ooo`008`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500
oooo00<0o`000?ooo`3oool0=P3oool002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04l0oooo
00<0o`000?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1>0?ooo`030?l0003oool0oooo03L0oooo000T0?ooo`030000003oool0oooo04<0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000J0?ooo`030?l0003o
ool0oooo04h0oooo00<0o`000?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool0A03oool3
000000L0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0h0?ooo`009@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0
oooo00<0o`000?ooo`3oool0>03oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0J0?ooo`800000703oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo
000V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool002H0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo01/0oooo0P00000M0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?oo
o`3oool0>P3oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`00
9`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0L0?ooo`8000007P3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0
oooo03/0oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool002T0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`03000000L0oooo0P0000050?ooo`@0
0000203oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3o
ool0?03oool002T0oooo00<000000?ooo`3oool0A@3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo03`0oooo000Y0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo0`00000N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0
?03oool002X0oooo00<000000?ooo`3oool0A03oool00`000000oooo000000040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo04<0oooo00<0o`000?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0@`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0?@3o
ool002X0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00X0oooo100000080?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@P3o
ool00`3o0000oooo0?ooo`0m0?ooo`00:`3oool00`000000oooo0?ooo`120?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000803o
ool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000[0?ooo`030000003oool0
oooo0440oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0
o`000?ooo`3oool0?P3oool002/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`02
0?ooo`<000003P3oool5000000L0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`10
0?ooo`030?l0003oool0oooo03h0oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?oo
o`3oool0?P3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`80
00008P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo03h0oooo000/0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo03h0oooo00<0o`000?ooo`3oool0?`3oool002`0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0o0?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0
oooo03l0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool20000
02<0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`00;@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000]0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo
00<0o`000?ooo`3oool0@03oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?oo
o`100?ooo`00;P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00000T
0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3oool002h0oooo00<000000?oo
o`3oool0>P3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?oo
o`00;P3oool00`000000oooo0?ooo`0i0?ooo`<0000000<0oooo0000003oool01@3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`110?ooo`00;`3oool00`000000oooo
0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool3000002@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`120?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002l0oooo00<00000
0?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03L0oooo00<0o`00
0?ooo`3oool0@P3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0480oooo000`0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000002H0oooo00<0o`000?ooo`3o
ool0=P3oool00`3o0000oooo0?ooo`130?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?oo
o`3oool0@`3oool00300oooo00<000000?ooo`3oool0=P3oool00`000000oooo00000002000000d0
oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03D0
oooo00<0o`000?ooo`3oool0@`3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo
0?ooo`130?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00
000W0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool00340oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`140?ooo`00<@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo04@0oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3o
ool0A@3oool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000
:@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo04D0oooo000b0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo0340oooo00<0o`000?ooo`3oool0A@3oool003<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`150?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
04H0oooo000c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool2000002X0
oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`160?ooo`00<`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01`0oooo1P0000060?ooo`030000003oool0oooo02T0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`160?ooo`00=03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0A`3oool003@0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000d0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?oo
o`<00000:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000e0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00
=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
B03oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo04P0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`070?ooo`800000;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo04T0oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool30000
00T0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
04T0oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0B@3oool003H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`800000;@3oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000f0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02P0oooo00<0
o`000?ooo`3oool0BP3oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`1:
0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04/0oooo000g0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool2000002h0oooo00<0o`000?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0
003oool0oooo04/0oooo000h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0B`3o
ool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1<0?ooo`00>03oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo0P00000`0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0C03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`060?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000203oool00`000000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0C03oool003T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00
>@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000j0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool300000300oooo00<0o`000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`1=0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo04h0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo
0300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00>`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo04h0oooo000k0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000<P3oool00`3o0000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo000l0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0203oool3000000h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0C`3oool003`0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0380oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`1?0?ooo`00?03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo0500oooo000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0<03oool2000003@0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1@0?ooo`00
?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0500oooo000m0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0D@3oool003h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0b0?ooo`800000=@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo0540oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0DP3oool003l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03D0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1B0?ooo`00?`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo000o0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<`3oool2000003H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`1C0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05@0oooo00100?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool6000000D0oooo0P0000050?oo
o`@00000203oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?oo
o`3oool0E03oool00400oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo05D0oooo00110?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00@0oooo0`00000g0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
E@3oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0EP3oool00440oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0EP3oool0
0480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00d0oooo100000080?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`1G0?ooo`00@P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000>`3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo05L0oooo00130?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05P0oooo
00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@00
00070?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`1I0?ooo`00A03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05X0oooo00140?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool2000003h0oooo0P3o00070?oo
o`030?l0003oool0oooo05/0oooo00150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0n0?ooo`80o`00103oool20?l005h0oooo00160?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`100?ooo`@0o`00
H03oool004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0:@0oooo00180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool2
00000:D0oooo00190?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo
0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H000001@3oool2000000L0oooo00<00000
0?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
Y03oool006`0oooo00<000000?ooo`3oool0403oool2000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D0
00001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?oo
o`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0
Y03oool008D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:@0oooo
00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool008L0oooo00<00000
0?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`03
0000003oool0oooo0:`0oooo00290?ooo`030000003oool0oooo0:`0oooo00240?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?oo
o`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo
001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0V03oool007l0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0
oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00880oooo0`0000080?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 1e-05 L
.00488 1e-05 L
.00706 2e-05 L
.00942 4e-05 L
.01203 6e-05 L
.01479 9e-05 L
.01975 .00016 L
.02966 .00035 L
.04057 .00065 L
.06341 .00152 L
.08481 .00258 L
.12552 .00488 L
.14621 .006 L
.1688 .00704 L
.17927 .00743 L
.19043 .00776 L
.19585 .00789 L
.20095 .008 L
.20589 .00808 L
.2105 .00814 L
.21306 .00816 L
.21539 .00818 L
.21798 .0082 L
.2194 .0082 L
.22075 .00821 L
.22206 .00821 L
.22344 .00821 L
.22463 .00821 L
.22594 .00821 L
.22667 .00821 L
.22734 .00821 L
.22807 .00821 L
.22885 .00821 L
.23015 .0082 L
.23158 .00819 L
.23413 .00818 L
.23644 .00816 L
.24163 .0081 L
.24644 .00802 L
.25098 .00794 L
.26118 .00769 L
.27199 .00736 L
.29137 .00658 L
.33115 .00455 L
.35328 .00335 L
.37351 .00234 L
.38351 .0019 L
Mistroke
.38879 .00169 L
.39442 .00151 L
.39982 .00137 L
.40472 .00126 L
.40964 .00118 L
.41427 .00113 L
.41681 .00111 L
.41917 .00109 L
.42053 .00108 L
.42177 .00108 L
.42245 .00108 L
.4232 .00107 L
.42455 .00107 L
.42585 .00107 L
.42659 .00107 L
.42728 .00107 L
.42801 .00107 L
.42868 .00107 L
.42941 .00107 L
.43019 .00108 L
.43148 .00108 L
.43268 .00109 L
.43539 .0011 L
.43793 .00113 L
.44032 .00115 L
.44478 .00121 L
.4496 .0013 L
.4548 .00142 L
.46477 .00173 L
.47043 .00196 L
.47571 .00222 L
.48638 .00291 L
.49782 .00393 L
.50849 .00524 L
.5201 .0072 L
.53106 .00974 L
.54122 .01291 L
.55131 .0171 L
.56079 .02227 L
.57119 .02976 L
.58241 .0407 L
.59245 .05386 L
.60343 .07318 L
.6149 .1008 L
.62558 .1327 L
.66654 .27358 L
.68742 .34621 L
.71008 .4163 L
.72067 .44402 L
.7319 .46893 L
Mistroke
.74148 .48612 L
.75203 .5003 L
.75749 .5056 L
.76018 .50767 L
.76268 .50929 L
.76512 .51057 L
.76734 .51148 L
.76852 .51186 L
.7698 .5122 L
.77115 .51247 L
.77242 .51264 L
.77379 .51274 L
.77507 .51274 L
.77581 .51271 L
.77647 .51265 L
.77725 .51256 L
.77798 .51245 L
.77944 .51214 L
.78079 .51176 L
.78384 .51057 L
.78627 .50931 L
.78894 .50757 L
.79435 .503 L
.79952 .49732 L
.80496 .49 L
.81468 .47361 L
.83658 .42267 L
.87662 .29419 L
.91923 .14589 L
.94033 .08359 L
.9507 .05814 L
.96025 .03832 L
.96952 .02277 L
.97933 .01056 L
.98442 .00602 L
.98917 .00291 L
.9919 .00163 L
.99439 .00078 L
.99577 .00044 L
.9965 .00031 L
.99727 .00019 L
.99801 .0001 L
.99869 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?oooaX0o`00@@00000P0?l007/00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?oooa40o`00103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3o00040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`<00000203o00030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo00`0oooo00<000000?ooo`000000703oool001T0oooo0P00000U0?oooa/0
o`00;@3oool5000000@0oooo00<000000?ooo`3oool0103oool20?l006l0oooo00<0o`000?ooo`3o
ool0303oool200000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
I`3oool3000000T0oooo00<000000?ooo`3oool01P3oool30?l006/0oooo00<0o`000?ooo`3oool0
303oool300000080oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00X0oooo0P00000:0?ooo`80o`00J03oool00`3o0000oooo0?ooo`0^0?ooo`00703oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool2
0?l006D0oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P3o001S0?ooo`030?l0003oool0oooo
02l0oooo000M0?ooo`030000003oool0oooo0600oooo0P00000?0?ooo`800000403oool00`3o0000
oooo0?ooo`1O0?ooo`030?l0003oool0oooo0300oooo000N0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05h0oooo
00<0o`000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0G03oool200000180oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo000O
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool0<P3oool001l0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`800000503oool00`3o0000oooo0?ooo`1I0?oo
o`030?l0003oool0oooo0380oooo000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo05P0oooo00<0o`000?ooo`3o
ool0<`3oool00200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0c0?ooo`008@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool05@3oool2000001H0oooo00<0o`000?ooo`3oool0E@3oool0
0`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`170?ooo`<000001`3oool20000
0080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo05<0oooo00<0o`000?ooo`3oool0=@3oool00280oooo00<000000?ooo`3o
ool0A@3oool200000080oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo0080
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003oool0oooo03D0oooo000R0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`00
8P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool3000001L0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3o
ool002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@00000203oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool0
02@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
03H0oooo000T0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000J0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?oo
o`3oool0=`3oool002@0oooo00<000000?ooo`3oool0A03oool3000000L0oooo00<000000?ooo`3o
ool00`3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`0g0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1=0?ooo`030?l0
003oool0oooo03L0oooo000U0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03o
ool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`8000006`3oool0
0`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000V0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
04/0oooo00<0o`000?ooo`3oool0>03oool002H0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000
oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01/0oooo
0P00000L0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool002L0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0
o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`009`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`18
0?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?oo
o`3oool0>P3oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0L0?ooo`80
00007@3oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`03000000L0oooo0P0000050?ooo`@00000203oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool002T0oooo00<00000
0?ooo`3oool0A@3oool010000000oooo0000000000020?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`160?ooo`030?l0003oool0oooo03/0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0`00000N
0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo00<000000?oo
o`3oool0A03oool00`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?oo
o`3oool0?03oool002X0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo00<000000?ooo`3o
ool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo100000080?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0l0?oo
o`00:`3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000803oool00`3o0000oooo0?ooo`120?oo
o`030?l0003oool0oooo03d0oooo000[0?ooo`030000003oool0oooo0440oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0?@3oool002/0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`<000003P3oool5000000L0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0
oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool002`0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`8000008@3oool00`3o0000oooo0?oo
o`100?ooo`030?l0003oool0oooo03h0oooo000/0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`00
0?ooo`3oool0?P3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?oo
o`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000]0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool200000280oooo00<0o`000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0o0?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo03l0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool0
02h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`00;P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00000T0?ooo`030?l0003oool0oooo03/0
oooo00<0o`000?ooo`3oool0@03oool002h0oooo00<000000?ooo`3oool0>P3oool3000000L0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00;P3oool00`000000oooo0?oo
o`0i0?ooo`<0000000<0oooo0000003oool01@3oool2000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`110?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool3
000002@0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`110?ooo`00;`3oool00`00
0000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
03P0oooo00<0o`000?ooo`3oool0@P3oool002l0oooo00<000000?ooo`3oool0>03oool2000000<0
oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool00300oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000`0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool2000002H0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?oo
o`120?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool00300oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo00000002000000d0oooo1`0000030?ooo`D000001`3o
ool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3o
ool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02H0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`130?ooo`00<@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00000W0?ooo`030?l0003oool0oooo
03@0oooo00<0o`000?ooo`3oool0A03oool00340oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`140?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo
000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool00380oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000:03oool00`3o0000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo04D0oooo000b0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0340oooo00<0o`000?oo
o`3oool0A@3oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`150?ooo`00
<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo04H0oooo000c0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool09`3oool2000002T0oooo00<0o`000?ooo`3oool0<03o
ool00`3o0000oooo0?ooo`160?ooo`00<`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01`0oooo1P0000060?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`160?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
02h0oooo00<0o`000?ooo`3oool0A`3oool003@0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000d0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<00000:@3oool00`3o0000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000e0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo00<0
o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00=@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z
0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0B03oool003D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000e0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`80
0000;03oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo04P0oooo000f0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000f0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool003H0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0[0?ooo`800000;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo04T0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00=`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000g0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0;03oool2000002h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`1;0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04/0oooo000h0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool003P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`1<0?ooo`00>03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02d0oooo0P00000_0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
C03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`H000001@3o
ool2000000@0oooo1P0000040?ooo`@00000203oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool003T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`1=0?ooo`00>@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04d0oooo000j0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool3000002l0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?oo
o`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000j0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`1>0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo04h0oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`800000<@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo04h0oooo000l0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool30000
00h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0C`3oool003`0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`1?0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo
000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool200000380oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1@0?ooo`00?@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo0500oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool0D03oool003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`80
0000=03oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540oooo000n0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool0D@3oool003l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`1B0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo0580oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool20000
03D0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1B0?ooo`00@03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo00100?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool6000000D0oooo0P0000050?ooo`@00000203oool00`000000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool00400oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo05<0oooo00110?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00000f
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0E03oool00440oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool0E03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3oool00480oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000
003oool0oooo03L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00@P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`800000>@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo05H0oooo00130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05H0oooo00130?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo
03T0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1G0?ooo`00A03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo05P0oooo00140?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0>@3oool2000003`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`1H0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0?03oool00`3o0000oooo0?ooo`080?ooo`80o`00F`3oool004H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`1K0?ooo`00A`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?@3oool20?l000H0oooo00<0o`000?oo
o`3oool0G03oool004P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`80
0000@03oool60?l005l0oooo00190?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`030000
003oool0oooo0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H000001@3oool2000000L0
oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo
00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool006`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000
Y@3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`00
00030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T
0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool0
0940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo
00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6000000L0oooo00<00000
0?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0:@0oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool008L0
oooo00<000000?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000003oool0oooo0:d0oooo
00290?ooo`030000003oool0oooo0:`0oooo00290?ooo`030000003oool0oooo0:`0oooo00240?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0oooo1@00002_0?ooo`00
o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo09T0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`0000000P0000080?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`00P03o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool0
0840oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00880oooo0`0000080?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`2H0?oo
o`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo002>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00706 1e-05 L
.00942 1e-05 L
.01203 2e-05 L
.01479 2e-05 L
.01975 4e-05 L
.02966 9e-05 L
.04057 .00017 L
.06341 .0004 L
.08481 .00068 L
.12552 .00128 L
.14621 .00156 L
.15715 .00169 L
.1688 .00182 L
.18014 .00192 L
.19043 .00199 L
.19539 .00202 L
.20076 .00204 L
.20583 .00206 L
.2105 .00207 L
.21308 .00208 L
.21543 .00208 L
.21673 .00208 L
.21742 .00208 L
.21815 .00208 L
.21948 .00209 L
.22072 .00209 L
.22185 .00209 L
.22306 .00209 L
.22421 .00208 L
.22526 .00208 L
.22642 .00208 L
.2277 .00208 L
.23026 .00208 L
.23311 .00207 L
.2357 .00206 L
.2415 .00205 L
.24688 .00202 L
.25196 .00199 L
.27298 .00184 L
.29235 .00164 L
.33372 .00115 L
.35451 .00091 L
.37351 .00072 L
.37852 .00068 L
.38398 .00064 L
Mistroke
.38648 .00062 L
.38914 .0006 L
.39163 .00059 L
.39393 .00058 L
.39529 .00058 L
.39678 .00057 L
.39828 .00057 L
.39909 .00057 L
.39986 .00057 L
.40058 .00057 L
.40127 .00057 L
.40255 .00057 L
.40394 .00057 L
.40472 .00057 L
.40544 .00057 L
.40668 .00057 L
.40784 .00058 L
.4105 .00058 L
.41308 .0006 L
.41586 .00061 L
.42109 .00065 L
.42594 .00069 L
.43126 .00076 L
.43695 .00084 L
.44293 .00096 L
.44857 .00108 L
.45911 .0014 L
.46935 .00182 L
.48017 .00243 L
.48941 .00311 L
.49956 .00411 L
.51026 .00552 L
.52002 .00724 L
.53129 .0099 L
.54197 .01333 L
.55209 .01767 L
.56285 .02386 L
.57203 .03083 L
.58218 .04092 L
.59276 .05498 L
.60247 .0721 L
.61313 .09708 L
.62436 .13045 L
.66434 .26891 L
.68663 .34766 L
.7069 .41213 L
.717 .44004 L
.72796 .46627 L
.73824 .4865 L
.74786 .50123 L
Mistroke
.75264 .50696 L
.75778 .51188 L
.76071 .51411 L
.76349 .51584 L
.76598 .51706 L
.7687 .51804 L
.7702 .51842 L
.77094 .51856 L
.77161 .51867 L
.77288 .51881 L
.77425 .51888 L
.77562 .51885 L
.7764 .51879 L
.77713 .5187 L
.77789 .51859 L
.77859 .51845 L
.78016 .51807 L
.78152 .51763 L
.78278 .51715 L
.78562 .51576 L
.79079 .51222 L
.79566 .50767 L
.80091 .5015 L
.8104 .48708 L
.82169 .46477 L
.83204 .43987 L
.87367 .30822 L
.9137 .16597 L
.93603 .09638 L
.95631 .04659 L
.96644 .02784 L
.97177 .0198 L
.97742 .01273 L
.98235 .0078 L
.98497 .00567 L
.98778 .00375 L
.99036 .00234 L
.99272 .00133 L
.99385 .00095 L
.99508 .00061 L
.99625 .00035 L
.99733 .00018 L
.99805 .0001 L
.99873 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooog/0o`00N`0000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool3000000D0o`001P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20?l0
00d0oooo00<000000?ooo`000000703oool001T0oooo0P00001]0?ooo`D00000103oool010000000
oooo0?ooo`3oool60?l006h0oooo00<0o`000?ooo`3oool0303oool200000080oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool0I`3oool3000000T0oooo00<000000?ooo`3o
ool01`3oool20?l006/0oooo00<0o`000?ooo`3oool0303oool300000080oooo0`00000I0?ooo`00
6`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`80o`00
J@3oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool20?l006H0oooo00<0o`000?ooo`3oool0;P3o
ool001d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`00
0000oooo0?ooo`1P0?ooo`8000003`3oool2000000l0oooo0P3o001Q0?ooo`030?l0003oool0oooo
0300oooo000N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0<03oool001h0oooo
00<000000?ooo`3oool0G03oool200000180oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo000O0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo05/0oooo00<0
o`000?ooo`3oool0<@3oool001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B
0?ooo`800000503oool00`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0380oooo000P0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo05T0oooo00<0o`000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0E`3oool00`3o0000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0
003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool05@3o
ool2000001H0oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0d0?ooo`008@3oool0
0`000000oooo0?ooo`170?ooo`<000001`3oool200000080oooo00<000000?ooo`0000001@000004
0?ooo`@00000203oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool0A@3oool200000080oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo03@0oooo000R0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000001L0oooo00<0o`000?ooo`3o
ool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0540oooo00<0o`000?ooo`3oool0=@3oool002<0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool002@0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000T0?ooo`030000003oool0oooo
04<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000J
0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0=`3oool002@0oooo00<000000?oo
o`3oool0A03oool3000000L0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0g0?oo
o`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo03L0oooo000U0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03oool002D0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0J0?ooo`8000006`3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo03P0oooo000V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03oool0
02H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01/0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01/0oooo0P00000L0?ooo`030?l0003oool0oooo04X0
oooo00<0o`000?ooo`3oool0>@3oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`0i0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0703oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo03X0oooo000X
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002P0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0L0?ooo`8000007P3oool00`3o0000oooo0?ooo`160?oo
o`030?l0003oool0oooo03/0oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3o
ool0>`3oool002T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`03000000L0oooo
0P0000050?ooo`@00000203oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo
00<0o`000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool0A@3oool010000000oooo0000
000000020?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo03`0oooo
000Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo0`00000N0?ooo`030?l0003oool0oooo04@0oooo00<0
o`000?ooo`3oool0?03oool002X0oooo00<000000?ooo`3oool0A03oool00`000000oooo00000004
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo00<000000?oo
o`3oool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04<0oooo00<0o`00
0?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`00:`3oool00`000000oooo0?ooo`120?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`800000803oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000[0?oo
o`030000003oool0oooo0440oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo0440oooo00<0o`000?ooo`3oool0?P3oool002/0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`020?ooo`<000003P3oool5000000L0oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`110?ooo`030?l0003oool0oooo03h0oooo000[0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool0?P3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0P0?ooo`8000008@3oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo
000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0?`3oool002`0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`00;03oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo03l0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool08@3oool200000280oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`100?ooo`00
;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0400oooo000]0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002h0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0?03oool0
0`3o0000oooo0?ooo`100?ooo`00;P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0280oooo0P00000S0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0@@3oool002h0
oooo00<000000?ooo`3oool0>P3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo100000080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`110?ooo`00;P3oool00`000000oooo0?ooo`0i0?ooo`<0000000<0oooo0000003oool0
1@3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00;`3o
ool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool3000002<0oooo00<0o`000?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`120?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0@P3oool0
02l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool20000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
03P0oooo00<0o`000?ooo`3oool0@P3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480
oooo000`0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000002D0oooo
00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`130?ooo`00<03oool00`000000oooo0?oo
o`0g0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0
oooo00<0o`000?ooo`3oool0@`3oool00300oooo00<000000?ooo`3oool0=P3oool00`000000oooo
00000002000000d0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`0U0?ooo`030?l0
003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool00340oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0=@3o
ool00`3o0000oooo0?ooo`140?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo02D0oooo0P00000V0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0A03oool0
0340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02H0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00<@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0d0?ooo`030?l0003oool0oooo04@0oooo000b0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03<0oooo
00<0o`000?ooo`3oool0A@3oool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0V0?ooo`800000:03oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000b
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool003<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`160?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo04H0oooo000c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
9`3oool2000002T0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00<`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo1P0000060?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00=03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0A`3oool0
03@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
04L0oooo000d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`070?ooo`<00000:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0
oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`180?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0
o`000?ooo`3oool0B03oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo04P0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`070?ooo`800000:`3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo04T0oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool07P3oool3000000T0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo04T0oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0
B@3oool003H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`800000;03o
ool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000f0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003L0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`1:0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0
oooo000g0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool2000002h0oooo
00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0V0?ooo`030?l0003oool0oooo04/0oooo000h0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0B`3oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1<0?oo
o`00>03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo0P00000_0?ooo`03
0?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool003T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`060?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000
203oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
C03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`1<0?ooo`00>@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000j
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000002l0oooo00<0o`00
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00>P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo04d0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00
>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000k0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000<@3o
ool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000l0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0203oool3000000h0oooo1@0000050?ooo`D000001`3oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0C`3oool0
03`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0340oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00?03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo000m0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0<03oool2000003<0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`1?0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0500oooo000m
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0D03oool003h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`800000<`3oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo0500oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0D@3oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1A0?ooo`00?`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540oooo000o0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<`3oool2000003D0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`1B0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
0580oooo00100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool6000000D0
oooo0P0000050?ooo`@00000203oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool0D`3oool00400oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo
00110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00@0oooo0`00000f0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0E03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0E03oool00440oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool0E@3oool00480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00d0oooo100000080?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00@P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000
>03oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo05H0oooo00130?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo05H0oooo00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3
000000l0oooo1@0000070?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`1G0?ooo`00A03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
05L0oooo00140?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool2000003X0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1H0?ooo`00A@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo05P0oooo00160?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0F@3oool004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`1J
0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00000n0?oo
o`030?l0003oool0oooo00D0oooo0P3o001M0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`80
0000?`3oool00`000000oooo0?ooo`0n0?ooo`80o`00103oool00`3o0000oooo0?ooo`1M0?ooo`00
BP3oool600000440oooo00<000000?ooo`3oool0?`3oool60?l005l0oooo002A0?ooo`030000003o
ool0oooo0:@0oooo002A0?ooo`800000Y@3oool006X0oooo1P0000050?ooo`8000001`3oool00`00
0000oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00K03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00
K03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo0:@0oooo001Z0?ooo`<000003P3oool7000000<0oooo
1@0000070?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3o
ool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000
oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo00240?ooo`H000001`3oool00`000000oooo0?oo
o`2T0?ooo`00Q@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Y03o
ool008H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2T0?ooo`00Q`3oool00`00
0000oooo0?ooo`070?ooo`<00000Y03oool008P0oooo00<000000?ooo`3oool0[@3oool008T0oooo
00<000000?ooo`3oool0[03oool008T0oooo00<000000?ooo`3oool0[03oool008@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool500000:l0oooo003o0?ooocT0
oooo003o0?ooocT0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3o
ool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo09P0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo00000002000000P0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo09L0oooo00200?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`03
0000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2G0?ooo`00PP3oool3000000P0oooo00<00000
0?ooo`3oool00P3oool300000080oooo0`0000030?ooo`030000003oool0oooo09P0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool008h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2I0?ooo`00o`3oooli0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00706 0 L
.00942 0 L
.01203 0 L
.01479 0 L
.01975 0 L
.02966 1e-05 L
.04057 1e-05 L
.08481 4e-05 L
.1069 6e-05 L
.11738 6e-05 L
.12711 7e-05 L
.13194 7e-05 L
.13709 7e-05 L
.14003 7e-05 L
.14147 7e-05 L
.1428 7e-05 L
.14399 7e-05 L
.14529 7e-05 L
.1466 7e-05 L
.14798 7e-05 L
.14931 7e-05 L
.15057 7e-05 L
.1517 7e-05 L
.15293 7e-05 L
.15427 7e-05 L
.15569 7e-05 L
.15824 7e-05 L
.16059 7e-05 L
.1628 7e-05 L
.16782 7e-05 L
.17275 7e-05 L
.17814 7e-05 L
.18901 6e-05 L
.20844 4e-05 L
.23076 3e-05 L
.25103 1e-05 L
.26115 0 L
.26392 0 L
.26686 0 L
.2694 0 L
.27079 0 L
.27212 0 L
.27335 0 L
.27468 0 L
.27589 0 L
Mistroke
.27702 0 L
.27818 0 L
.27924 0 L
.28046 0 L
.2816 0 L
.28287 0 L
.28421 0 L
.28661 0 L
.2892 0 L
.29203 0 L
.29755 1e-05 L
.30277 1e-05 L
.31256 2e-05 L
.32309 4e-05 L
.33453 6e-05 L
.35533 .00011 L
.37741 .00019 L
.38727 .00023 L
.39789 .00029 L
.40792 .00036 L
.4171 .00045 L
.42742 .00059 L
.43701 .00075 L
.44753 .00099 L
.45876 .00134 L
.46954 .0018 L
.48121 .00248 L
.49224 .00336 L
.50239 .00445 L
.51259 .0059 L
.52213 .0077 L
.53259 .0103 L
.54381 .01408 L
.55448 .01896 L
.56609 .02622 L
.57706 .0356 L
.58721 .04727 L
.5973 .06265 L
.60678 .08164 L
.61718 .10906 L
.62841 .1439 L
.67157 .29608 L
.6931 .37071 L
.71314 .43147 L
.73246 .47756 L
.74328 .49671 L
.75312 .50948 L
.7582 .51426 L
.76098 .51633 L
.76358 .51793 L
Mistroke
.76598 .51911 L
.76818 .51993 L
.76943 .52029 L
.77062 .52055 L
.77187 .52076 L
.77324 .52089 L
.77395 .52092 L
.77472 .52093 L
.77545 .52091 L
.77611 .52087 L
.77738 .52072 L
.77872 .52048 L
.78016 .52012 L
.78151 .51969 L
.78456 .51837 L
.78721 .51685 L
.78963 .51516 L
.79507 .5103 L
.80012 .5045 L
.80549 .49702 L
.81512 .48031 L
.83693 .42846 L
.87658 .29901 L
.91882 .14956 L
.93862 .08956 L
.94942 .06203 L
.95946 .04044 L
.96883 .02418 L
.97883 .01125 L
.98157 .00854 L
.98454 .00602 L
.98715 .00416 L
.98992 .00256 L
.99242 .00145 L
.99384 .00096 L
.99517 .00059 L
.99639 .00033 L
.9975 .00016 L
.99878 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooogT0o`00O@0000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000o`000?l000060?l0
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0000000L0?ooo`006@3oool2000006d0
oooo1@0000040?ooo`030000003oool0oooo0080oooo1@3o001^0?ooo`030?l0003oool0oooo00`0
oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo06L0oooo
0`0000090?ooo`030000003oool0oooo00L0oooo0`3o001Z0?ooo`030?l0003oool0oooo00`0oooo
0`0000020?ooo`<000006@3oool001/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0:0?ooo`8000002`3oool20?l006L0oooo00<0o`000?ooo`3oool0;P3oool001`0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo0P3o001U
0?ooo`030?l0003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0640oooo00<0o`000?oo
o`3oool0;`3oool001d0oooo00<000000?ooo`3oool0H03oool2000000l0oooo0P00000@0?ooo`03
0?l0003oool0oooo0600oooo00<0o`000?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
G`3oool00`3o0000oooo0?ooo`0`0?ooo`007P3oool00`000000oooo0?ooo`1L0?ooo`8000004P3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0<03o
ool001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo0P3o001M0?ooo`030?l0003oool0oooo0340oooo000O0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool04P3oool2000001@0oooo00<0o`000?ooo`3oool0F@3oool00`3o
0000oooo0?ooo`0b0?ooo`00803oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0380
oooo000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo05L0oooo00<0o`000?ooo`3oool0<`3oool00240oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`030?l0003oool0oooo05D0oooo00<0o`00
0?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0A`3oool3000000L0oooo0P0000020?oo
o`030000003oool0000000D00000103oool4000000P0oooo00<000000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03@0oooo000R0?ooo`030000003oool0oooo04D0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo0580oooo00<0o`000?ooo`3oool0=@3oool00280oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0`00000G0?ooo`030?l0003oool0oooo0540oooo00<0o`000?ooo`3oool0=P3oool002<0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000S
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03L0oooo000T0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0g0?oo
o`00903oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`8000006P3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo
03L0oooo000T0?ooo`030000003oool0oooo04@0oooo0`0000070?ooo`030000003oool0oooo00<0
oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04d0
oooo00<0o`000?ooo`3oool0>03oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo
0?ooo`0h0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000U
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool06P3oool2000001/0oooo00<0o`00
0?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1;0?oo
o`030?l0003oool0oooo03T0oooo000V0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3o
ool0>@3oool002H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0K0?ooo`800000
703oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo03X0oooo000W0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo04T0oooo00<0o`000?ooo`3oool0>P3oool002L0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool0
0`3o0000oooo0?ooo`0j0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo
03/0oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool2000001d0
oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0k0?ooo`00:03oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool00`0000070?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo03`0oooo000Y0?ooo`030000003oool0
oooo04D0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0A@3o
ool00`3o0000oooo0?ooo`0l0?ooo`00:@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<000007P3oool0
0`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo03`0oooo000Z0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo
03d0oooo000Z0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`130?ooo`030?l0003oool0oooo03d0oooo000Z0?ooo`030000003oool0oooo04<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0?@3oool002/0
oooo00<000000?ooo`3oool0@P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool200000200oooo00<0o`000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`0m0?ooo`00:`3oool00`000000oooo0?ooo`110?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo03h0oooo000[0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool3000000h0oooo1@0000070?ooo`03
0000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0n0?ooo`00
:`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo000/0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0803oool200000240oooo00<0o`000?ooo`3oool0@03o
ool00`3o0000oooo0?ooo`0n0?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0
oooo03l0oooo000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0?`3oool002`0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`00;@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0240oooo0P00000R0?ooo`030?l0003oool0oooo03d0oooo
00<0o`000?ooo`3oool0@03oool002d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`100?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000^0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002h0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0R0?ooo`8000008`3oool00`3o0000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo0440oooo000^0?ooo`030000003oool0oooo03X0oooo0`0000070?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3oool002h0oooo00<000000?ooo`3oool0>@3o
ool3000000030?ooo`000000oooo00D0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03X0oooo00<0
o`000?ooo`3oool0@@3oool002l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00000S
0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3oool002l0oooo00<000000?oo
o`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0h0?oo
o`030?l0003oool0oooo0480oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`03
0000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000`0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo100000080?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`120?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0P00000U0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3o
ool00300oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo000`0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`0000000P00000=0?ooo`L000000`3oool5000000L0oooo00<0
00000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo000a
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool00340oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`8000009`3oool00`3o0000oooo0?ooo`0d0?oo
o`030?l0003oool0oooo04@0oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0A03oool00340oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00<P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo000b0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool09P3oool2000002P0oooo00<0o`000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`150?ooo`00<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
04D0oooo000c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool003<0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`150?ooo`00<`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo02L0oooo0P00000Y0?ooo`030?l0003oool0oooo0300oooo00<0
o`000?ooo`3oool0AP3oool003<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L
0?ooo`H000001P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`00
0?ooo`3oool0AP3oool003@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0_0?oo
o`030?l0003oool0oooo04H0oooo000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`170?ooo`00=03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool3000002T0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`170?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0A`3oool003D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000e0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00=@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool2000002/0
oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00=P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01h0oooo0`0000090?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00=P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo04T0oooo000f0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool2000002`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`19
0?ooo`00=P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000g0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0BP3oool003L0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`1:0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02`0oooo0P00000]0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3o
ool003P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02`0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`1;0?ooo`00>03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04/0oooo000h0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool0B`3oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0]0?ooo`800000;P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0oooo
000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P00
00040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0U0?ooo`030?l0003oool0oooo04`0oooo000i0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool003T0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`1=0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0`00000^0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0C@3oool003X0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00>P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0280oooo
00<0o`000?ooo`3oool0C@3oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`1>0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool200000340oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>
0?ooo`00?03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo0`00000>0?oo
o`D000001@3oool5000000L0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo04h0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0C`3oool003`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00?@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo0P00000b0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0C`3oool003d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`1@0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
0500oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool2000003<0
oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1@0?ooo`00?P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo0540oooo000o0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool0D@3oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1B
0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00000e0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0DP3oool00400oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`1B0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01H0oooo1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo05<0oooo00100?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`1C0?ooo`00@@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`<00000=@3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo00110?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
05@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo05@0oooo00120?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`@00000203oool00`000000oooo
0?ooo`0g0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3oool00480oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02@3oool2000003P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`1E0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03P0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`1F0?ooo`00@`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01X0oooo0`00000?0?ooo`D000001`3oool00`000000oooo0?ooo`0h0?oo
o`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0EP3oool004@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`1G0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03T0oooo0P00000k0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
E`3oool004D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo03X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1H0?ooo`00AP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05T0oooo00170?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0F@3oool004P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0l0?ooo`800000?@3oool00`3o0000oooo0?ooo`070?ooo`80o`00G03oool004T0oooo
00<000000?ooo`3oool0103oool2000003l0oooo00<000000?ooo`3oool0?@3oool20?l000H0oooo
00<0o`000?ooo`3oool0G03oool004X0oooo1P0000110?ooo`030000003oool0oooo03l0oooo1P3o
001O0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H0
00001@3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3o
ool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03o
ool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool20000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3o
ool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3o
ool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6
000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000
003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo00290?ooo`030000003oool0
oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0
oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`000000
0P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool0
0880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<000000`3oool00`00
0000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0
oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00706 1e-05 L
.00942 1e-05 L
.01203 2e-05 L
.01479 2e-05 L
.01975 4e-05 L
.02966 9e-05 L
.04057 .00017 L
.06341 .0004 L
.08481 .00068 L
.12552 .00128 L
.14621 .00156 L
.15715 .00169 L
.1688 .00182 L
.18014 .00192 L
.19043 .00199 L
.19539 .00202 L
.20076 .00204 L
.20583 .00206 L
.2105 .00207 L
.21308 .00208 L
.21543 .00208 L
.21673 .00208 L
.21742 .00208 L
.21815 .00208 L
.21948 .00209 L
.22072 .00209 L
.22185 .00209 L
.22306 .00209 L
.22421 .00208 L
.22526 .00208 L
.22642 .00208 L
.2277 .00208 L
.23026 .00208 L
.23311 .00207 L
.2357 .00206 L
.2415 .00205 L
.24688 .00202 L
.25196 .00199 L
.27298 .00184 L
.29235 .00164 L
.33372 .00115 L
.35451 .00091 L
.37351 .00072 L
.37852 .00068 L
.38398 .00064 L
Mistroke
.38648 .00062 L
.38914 .0006 L
.39163 .00059 L
.39393 .00058 L
.39529 .00058 L
.39678 .00057 L
.39828 .00057 L
.39909 .00057 L
.39986 .00057 L
.40058 .00057 L
.40127 .00057 L
.40255 .00057 L
.40394 .00057 L
.40472 .00057 L
.40544 .00057 L
.40668 .00057 L
.40784 .00058 L
.4105 .00058 L
.41308 .0006 L
.41586 .00061 L
.42109 .00065 L
.42594 .00069 L
.43126 .00076 L
.43695 .00084 L
.44293 .00096 L
.44857 .00108 L
.45911 .0014 L
.46935 .00182 L
.48017 .00243 L
.48941 .00311 L
.49956 .00411 L
.51026 .00552 L
.52002 .00724 L
.53129 .0099 L
.54197 .01333 L
.55209 .01767 L
.56285 .02386 L
.57203 .03083 L
.58218 .04092 L
.59276 .05498 L
.60247 .0721 L
.61313 .09708 L
.62436 .13045 L
.66434 .26891 L
.68663 .34766 L
.7069 .41213 L
.717 .44004 L
.72796 .46627 L
.73824 .4865 L
.74786 .50123 L
Mistroke
.75264 .50696 L
.75778 .51188 L
.76071 .51411 L
.76349 .51584 L
.76598 .51706 L
.7687 .51804 L
.7702 .51842 L
.77094 .51856 L
.77161 .51867 L
.77288 .51881 L
.77425 .51888 L
.77562 .51885 L
.7764 .51879 L
.77713 .5187 L
.77789 .51859 L
.77859 .51845 L
.78016 .51807 L
.78152 .51763 L
.78278 .51715 L
.78562 .51576 L
.79079 .51222 L
.79566 .50767 L
.80091 .5015 L
.8104 .48708 L
.82169 .46477 L
.83204 .43987 L
.87367 .30822 L
.9137 .16597 L
.93603 .09638 L
.95631 .04659 L
.96644 .02784 L
.97177 .0198 L
.97742 .01273 L
.98235 .0078 L
.98497 .00567 L
.98778 .00375 L
.99036 .00234 L
.99272 .00133 L
.99385 .00095 L
.99508 .00061 L
.99625 .00035 L
.99733 .00018 L
.99805 .0001 L
.99873 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooog/0o`00N`0000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool3000000D0o`001P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20?l0
00d0oooo00<000000?ooo`000000703oool001T0oooo0P00001]0?ooo`D00000103oool010000000
oooo0?ooo`3oool60?l006h0oooo00<0o`000?ooo`3oool0303oool200000080oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool0I`3oool3000000T0oooo00<000000?ooo`3o
ool01`3oool20?l006/0oooo00<0o`000?ooo`3oool0303oool300000080oooo0`00000I0?ooo`00
6`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`80o`00
J@3oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool20?l006H0oooo00<0o`000?ooo`3oool0;P3o
ool001d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`00
0000oooo0?ooo`1P0?ooo`8000003`3oool2000000l0oooo0P3o001Q0?ooo`030?l0003oool0oooo
0300oooo000N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0<03oool001h0oooo
00<000000?ooo`3oool0G03oool200000180oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo000O0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo05/0oooo00<0
o`000?ooo`3oool0<@3oool001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B
0?ooo`800000503oool00`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0380oooo000P0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo05T0oooo00<0o`000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0E`3oool00`3o0000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0
003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool05@3o
ool2000001H0oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0d0?ooo`008@3oool0
0`000000oooo0?ooo`170?ooo`<000001`3oool200000080oooo00<000000?ooo`0000001@000004
0?ooo`@00000203oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool0A@3oool200000080oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo03@0oooo000R0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000001L0oooo00<0o`000?ooo`3o
ool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0540oooo00<0o`000?ooo`3oool0=@3oool002<0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool002@0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000T0?ooo`030000003oool0oooo
04<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000J
0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0=`3oool002@0oooo00<000000?oo
o`3oool0A03oool3000000L0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0g0?oo
o`009@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo03L0oooo000U0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03oool002D0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0J0?ooo`8000006`3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo03P0oooo000V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03oool0
02H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01/0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01/0oooo0P00000L0?ooo`030?l0003oool0oooo04X0
oooo00<0o`000?ooo`3oool0>@3oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`0i0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0703oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo03X0oooo000X
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002P0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0L0?ooo`8000007P3oool00`3o0000oooo0?ooo`160?oo
o`030?l0003oool0oooo03/0oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3o
ool0>`3oool002T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`03000000L0oooo
0P0000050?ooo`@00000203oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo
00<0o`000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool0A@3oool010000000oooo0000
000000020?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo03`0oooo
000Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo0`00000N0?ooo`030?l0003oool0oooo04@0oooo00<0
o`000?ooo`3oool0?03oool002X0oooo00<000000?ooo`3oool0A03oool00`000000oooo00000004
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo00<000000?oo
o`3oool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04<0oooo00<0o`00
0?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`00:`3oool00`000000oooo0?ooo`120?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`800000803oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000[0?oo
o`030000003oool0oooo0440oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo0440oooo00<0o`000?ooo`3oool0?P3oool002/0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`020?ooo`<000003P3oool5000000L0oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`110?ooo`030?l0003oool0oooo03h0oooo000[0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool0?P3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0P0?ooo`8000008@3oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo
000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0?`3oool002`0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`00;03oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo03l0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool08@3oool200000280oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`100?ooo`00
;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0400oooo000]0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002h0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0?03oool0
0`3o0000oooo0?ooo`100?ooo`00;P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0280oooo0P00000S0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0@@3oool002h0
oooo00<000000?ooo`3oool0>P3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo100000080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`110?ooo`00;P3oool00`000000oooo0?ooo`0i0?ooo`<0000000<0oooo0000003oool0
1@3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00;`3o
ool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool3000002<0oooo00<0o`000?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`120?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0@P3oool0
02l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool20000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
03P0oooo00<0o`000?ooo`3oool0@P3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480
oooo000`0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000002D0oooo
00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`130?ooo`00<03oool00`000000oooo0?oo
o`0g0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0
oooo00<0o`000?ooo`3oool0@`3oool00300oooo00<000000?ooo`3oool0=P3oool00`000000oooo
00000002000000d0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`0U0?ooo`030?l0
003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool00340oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0=@3o
ool00`3o0000oooo0?ooo`140?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo02D0oooo0P00000V0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0A03oool0
0340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02H0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00<@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0d0?ooo`030?l0003oool0oooo04@0oooo000b0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03<0oooo
00<0o`000?ooo`3oool0A@3oool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0V0?ooo`800000:03oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000b
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool003<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`160?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo04H0oooo000c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
9`3oool2000002T0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00<`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo1P0000060?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00=03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0A`3oool0
03@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
04L0oooo000d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`070?ooo`<00000:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0
oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`180?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0
o`000?ooo`3oool0B03oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo04P0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`070?ooo`800000:`3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo04T0oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool07P3oool3000000T0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo04T0oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0
B@3oool003H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`800000;03o
ool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000f0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003L0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`1:0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0
oooo000g0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool2000002h0oooo
00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0V0?ooo`030?l0003oool0oooo04/0oooo000h0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0B`3oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1<0?oo
o`00>03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo0P00000_0?ooo`03
0?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool003T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`060?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000
203oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
C03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`1<0?ooo`00>@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000j
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000002l0oooo00<0o`00
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00>P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo04d0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00
>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000k0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000<@3o
ool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000l0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0203oool3000000h0oooo1@0000050?ooo`D000001`3oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0C`3oool0
03`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0340oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00?03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo000m0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0<03oool2000003<0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`1?0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0500oooo000m
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0D03oool003h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`800000<`3oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo0500oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0D@3oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1A0?ooo`00?`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540oooo000o0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<`3oool2000003D0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`1B0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
0580oooo00100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool6000000D0
oooo0P0000050?ooo`@00000203oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool0D`3oool00400oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo
00110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00@0oooo0`00000f0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0E03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0E03oool00440oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool0E@3oool00480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00d0oooo100000080?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00@P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000
>03oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo05H0oooo00130?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo05H0oooo00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3
000000l0oooo1@0000070?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`1G0?ooo`00A03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
05L0oooo00140?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool2000003X0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1H0?ooo`00A@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo05P0oooo00160?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0F@3oool004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`1J
0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00000n0?oo
o`030?l0003oool0oooo00D0oooo0P3o001M0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`80
0000?`3oool00`000000oooo0?ooo`0n0?ooo`80o`00103oool00`3o0000oooo0?ooo`1M0?ooo`00
BP3oool600000440oooo00<000000?ooo`3oool0?`3oool60?l005l0oooo002A0?ooo`030000003o
ool0oooo0:@0oooo002A0?ooo`800000Y@3oool006X0oooo1P0000050?ooo`8000001`3oool00`00
0000oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00K03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00
K03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo0:@0oooo001Z0?ooo`<000003P3oool7000000<0oooo
1@0000070?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3o
ool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000
oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo00240?ooo`H000001`3oool00`000000oooo0?oo
o`2T0?ooo`00Q@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Y03o
ool008H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2T0?ooo`00Q`3oool00`00
0000oooo0?ooo`070?ooo`<00000Y03oool008P0oooo00<000000?ooo`3oool0[@3oool008T0oooo
00<000000?ooo`3oool0[03oool008T0oooo00<000000?ooo`3oool0[03oool008@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool500000:l0oooo003o0?ooocT0
oooo003o0?ooocT0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3o
ool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo09P0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo00000002000000P0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo09L0oooo00200?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`03
0000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2G0?ooo`00PP3oool3000000P0oooo00<00000
0?ooo`3oool00P3oool300000080oooo0`0000030?ooo`030000003oool0oooo09P0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool008h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2I0?ooo`00o`3oooli0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 1e-05 L
.00488 1e-05 L
.00706 2e-05 L
.00942 4e-05 L
.01203 6e-05 L
.01479 9e-05 L
.01975 .00016 L
.02966 .00035 L
.04057 .00065 L
.06341 .00152 L
.08481 .00258 L
.12552 .00488 L
.14621 .006 L
.1688 .00704 L
.17927 .00743 L
.19043 .00776 L
.19585 .00789 L
.20095 .008 L
.20589 .00808 L
.2105 .00814 L
.21306 .00816 L
.21539 .00818 L
.21798 .0082 L
.2194 .0082 L
.22075 .00821 L
.22206 .00821 L
.22344 .00821 L
.22463 .00821 L
.22594 .00821 L
.22667 .00821 L
.22734 .00821 L
.22807 .00821 L
.22885 .00821 L
.23015 .0082 L
.23158 .00819 L
.23413 .00818 L
.23644 .00816 L
.24163 .0081 L
.24644 .00802 L
.25098 .00794 L
.26118 .00769 L
.27199 .00736 L
.29137 .00658 L
.33115 .00455 L
.35328 .00335 L
.37351 .00234 L
.38351 .0019 L
Mistroke
.38879 .00169 L
.39442 .00151 L
.39982 .00137 L
.40472 .00126 L
.40964 .00118 L
.41427 .00113 L
.41681 .00111 L
.41917 .00109 L
.42053 .00108 L
.42177 .00108 L
.42245 .00108 L
.4232 .00107 L
.42455 .00107 L
.42585 .00107 L
.42659 .00107 L
.42728 .00107 L
.42801 .00107 L
.42868 .00107 L
.42941 .00107 L
.43019 .00108 L
.43148 .00108 L
.43268 .00109 L
.43539 .0011 L
.43793 .00113 L
.44032 .00115 L
.44478 .00121 L
.4496 .0013 L
.4548 .00142 L
.46477 .00173 L
.47043 .00196 L
.47571 .00222 L
.48638 .00291 L
.49782 .00393 L
.50849 .00524 L
.5201 .0072 L
.53106 .00974 L
.54122 .01291 L
.55131 .0171 L
.56079 .02227 L
.57119 .02976 L
.58241 .0407 L
.59245 .05386 L
.60343 .07318 L
.6149 .1008 L
.62558 .1327 L
.66654 .27358 L
.68742 .34621 L
.71008 .4163 L
.72067 .44402 L
.7319 .46893 L
Mistroke
.74148 .48612 L
.75203 .5003 L
.75749 .5056 L
.76018 .50767 L
.76268 .50929 L
.76512 .51057 L
.76734 .51148 L
.76852 .51186 L
.7698 .5122 L
.77115 .51247 L
.77242 .51264 L
.77379 .51274 L
.77507 .51274 L
.77581 .51271 L
.77647 .51265 L
.77725 .51256 L
.77798 .51245 L
.77944 .51214 L
.78079 .51176 L
.78384 .51057 L
.78627 .50931 L
.78894 .50757 L
.79435 .503 L
.79952 .49732 L
.80496 .49 L
.81468 .47361 L
.83658 .42267 L
.87662 .29419 L
.91923 .14589 L
.94033 .08359 L
.9507 .05814 L
.96025 .03832 L
.96952 .02277 L
.97933 .01056 L
.98442 .00602 L
.98917 .00291 L
.9919 .00163 L
.99439 .00078 L
.99577 .00044 L
.9965 .00031 L
.99727 .00019 L
.99801 .0001 L
.99869 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?oooaX0o`00@@00000P0?l007/00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?oooa40o`00103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3o00040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`<00000203o00030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo00`0oooo00<000000?ooo`000000703oool001T0oooo0P00000U0?oooa/0
o`00;@3oool5000000@0oooo00<000000?ooo`3oool0103oool20?l006l0oooo00<0o`000?ooo`3o
ool0303oool200000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
I`3oool3000000T0oooo00<000000?ooo`3oool01P3oool30?l006/0oooo00<0o`000?ooo`3oool0
303oool300000080oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00X0oooo0P00000:0?ooo`80o`00J03oool00`3o0000oooo0?ooo`0^0?ooo`00703oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool2
0?l006D0oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P3o001S0?ooo`030?l0003oool0oooo
02l0oooo000M0?ooo`030000003oool0oooo0600oooo0P00000?0?ooo`800000403oool00`3o0000
oooo0?ooo`1O0?ooo`030?l0003oool0oooo0300oooo000N0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05h0oooo
00<0o`000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0G03oool200000180oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo000O
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool0<P3oool001l0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`800000503oool00`3o0000oooo0?ooo`1I0?oo
o`030?l0003oool0oooo0380oooo000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo05P0oooo00<0o`000?ooo`3o
ool0<`3oool00200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0c0?ooo`008@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool05@3oool2000001H0oooo00<0o`000?ooo`3oool0E@3oool0
0`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`170?ooo`<000001`3oool20000
0080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo05<0oooo00<0o`000?ooo`3oool0=@3oool00280oooo00<000000?ooo`3o
ool0A@3oool200000080oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo0080
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003oool0oooo03D0oooo000R0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`00
8P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool3000001L0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3o
ool002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@00000203oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool0
02@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
03H0oooo000T0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000J0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?oo
o`3oool0=`3oool002@0oooo00<000000?ooo`3oool0A03oool3000000L0oooo00<000000?ooo`3o
ool00`3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`0g0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1=0?ooo`030?l0
003oool0oooo03L0oooo000U0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03o
ool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`8000006`3oool0
0`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000V0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
04/0oooo00<0o`000?ooo`3oool0>03oool002H0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000
oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01/0oooo
0P00000L0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool002L0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0
o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`009`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`18
0?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?oo
o`3oool0>P3oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0L0?ooo`80
00007@3oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`03000000L0oooo0P0000050?ooo`@00000203oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool002T0oooo00<00000
0?ooo`3oool0A@3oool010000000oooo0000000000020?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`160?ooo`030?l0003oool0oooo03/0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0`00000N
0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo00<000000?oo
o`3oool0A03oool00`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?oo
o`3oool0?03oool002X0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo00<000000?ooo`3o
ool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo100000080?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0l0?oo
o`00:`3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000803oool00`3o0000oooo0?ooo`120?oo
o`030?l0003oool0oooo03d0oooo000[0?ooo`030000003oool0oooo0440oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0?@3oool002/0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`<000003P3oool5000000L0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0
oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool002`0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`8000008@3oool00`3o0000oooo0?oo
o`100?ooo`030?l0003oool0oooo03h0oooo000/0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`00
0?ooo`3oool0?P3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?oo
o`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000]0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool200000280oooo00<0o`000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0o0?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo03l0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool0
02h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`00;P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00000T0?ooo`030?l0003oool0oooo03/0
oooo00<0o`000?ooo`3oool0@03oool002h0oooo00<000000?ooo`3oool0>P3oool3000000L0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00;P3oool00`000000oooo0?oo
o`0i0?ooo`<0000000<0oooo0000003oool01@3oool2000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`110?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool3
000002@0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`110?ooo`00;`3oool00`00
0000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
03P0oooo00<0o`000?ooo`3oool0@P3oool002l0oooo00<000000?ooo`3oool0>03oool2000000<0
oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool00300oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000`0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool2000002H0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?oo
o`120?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool00300oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo00000002000000d0oooo1`0000030?ooo`D000001`3o
ool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3o
ool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02H0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`130?ooo`00<@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00000W0?ooo`030?l0003oool0oooo
03@0oooo00<0o`000?ooo`3oool0A03oool00340oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`140?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo
000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool00380oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000:03oool00`3o0000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo04D0oooo000b0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0340oooo00<0o`000?oo
o`3oool0A@3oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`150?ooo`00
<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo04H0oooo000c0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool09`3oool2000002T0oooo00<0o`000?ooo`3oool0<03o
ool00`3o0000oooo0?ooo`160?ooo`00<`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01`0oooo1P0000060?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`160?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
02h0oooo00<0o`000?ooo`3oool0A`3oool003@0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000d0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<00000:@3oool00`3o0000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000e0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo00<0
o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00=@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z
0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0B03oool003D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000e0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`80
0000;03oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo04P0oooo000f0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000f0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool003H0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0[0?ooo`800000;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo04T0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00=`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000g0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0;03oool2000002h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`1;0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04/0oooo000h0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool003P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`1<0?ooo`00>03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02d0oooo0P00000_0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
C03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`H000001@3o
ool2000000@0oooo1P0000040?ooo`@00000203oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool003T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`1=0?ooo`00>@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04d0oooo000j0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool3000002l0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?oo
o`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000j0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`1>0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo04h0oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`800000<@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo04h0oooo000l0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool30000
00h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0C`3oool003`0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`1?0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo
000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool200000380oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1@0?ooo`00?@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo0500oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool0D03oool003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`80
0000=03oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540oooo000n0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool0D@3oool003l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`1B0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo0580oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool20000
03D0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1B0?ooo`00@03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo00100?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool6000000D0oooo0P0000050?ooo`@00000203oool00`000000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool00400oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo05<0oooo00110?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00000f
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0E03oool00440oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool0E03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3oool00480oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000
003oool0oooo03L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00@P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`800000>@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo05H0oooo00130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05H0oooo00130?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo
03T0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1G0?ooo`00A03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo05P0oooo00140?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0>@3oool2000003`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`1H0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0?03oool00`3o0000oooo0?ooo`080?ooo`80o`00F`3oool004H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`1K0?ooo`00A`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?@3oool20?l000H0oooo00<0o`000?oo
o`3oool0G03oool004P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`80
0000@03oool60?l005l0oooo00190?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`030000
003oool0oooo0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H000001@3oool2000000L0
oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo
00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool006`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000
Y@3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`00
00030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T
0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool0
0940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo
00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6000000L0oooo00<00000
0?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0:@0oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool008L0
oooo00<000000?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000003oool0oooo0:d0oooo
00290?ooo`030000003oool0oooo0:`0oooo00290?ooo`030000003oool0oooo0:`0oooo00240?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0oooo1@00002_0?ooo`00
o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo09T0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`0000000P0000080?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`00P03o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool0
0840oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00880oooo0`0000080?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`2H0?oo
o`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo002>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 1e-05 L
.00488 2e-05 L
.00706 4e-05 L
.00942 8e-05 L
.01203 .00013 L
.01479 .0002 L
.01975 .00035 L
.02966 .00078 L
.04057 .00143 L
.06341 .00337 L
.08481 .00572 L
.12552 .01083 L
.14621 .01333 L
.1688 .01565 L
.17927 .01652 L
.19043 .01728 L
.19585 .01757 L
.20095 .01781 L
.20589 .018 L
.2105 .01813 L
.21306 .01819 L
.21539 .01824 L
.21798 .01828 L
.2194 .01829 L
.22075 .0183 L
.22206 .01831 L
.22344 .01832 L
.22463 .01832 L
.22594 .01832 L
.22667 .01832 L
.22734 .01832 L
.22807 .01831 L
.22885 .01831 L
.23015 .0183 L
.23158 .01828 L
.23413 .01825 L
.23644 .01821 L
.24163 .01808 L
.24644 .01792 L
.25098 .01773 L
.26118 .01719 L
.27199 .01644 L
.29137 .01471 L
.33115 .0101 L
.35328 .00735 L
.37351 .00501 L
.38351 .00397 L
Mistroke
.39442 .00303 L
.39941 .0027 L
.40472 .00241 L
.41427 .002 L
.41991 .00183 L
.4251 .00171 L
.42781 .00166 L
.43079 .00162 L
.43229 .0016 L
.4339 .00159 L
.4354 .00158 L
.4368 .00157 L
.43812 .00157 L
.43879 .00156 L
.43953 .00156 L
.44026 .00156 L
.44106 .00156 L
.44181 .00156 L
.44249 .00156 L
.44375 .00157 L
.44512 .00157 L
.44656 .00158 L
.44789 .00159 L
.45045 .00162 L
.45277 .00165 L
.45799 .00174 L
.46309 .00186 L
.46849 .00204 L
.47817 .00247 L
.48355 .00278 L
.48858 .00313 L
.50002 .00416 L
.51098 .00555 L
.52137 .00735 L
.53069 .00949 L
.54084 .01256 L
.5507 .0165 L
.56158 .02233 L
.57295 .03065 L
.58363 .04129 L
.59394 .05504 L
.6048 .07453 L
.61407 .09655 L
.62422 .12594 L
.66677 .269 L
.70774 .4016 L
.71847 .42994 L
.73012 .45616 L
.74112 .47598 L
.75128 .48962 L
Mistroke
.75617 .49451 L
.75887 .49672 L
.76144 .4985 L
.76381 .49987 L
.76641 .50105 L
.76755 .50147 L
.76876 .50184 L
.76983 .50211 L
.77095 .50234 L
.77165 .50245 L
.77242 .50254 L
.77376 .50263 L
.77452 .50264 L
.77534 .50262 L
.77611 .50258 L
.77681 .50251 L
.77816 .50231 L
.77893 .50216 L
.77964 .502 L
.78232 .50115 L
.78469 .50011 L
.78731 .49864 L
.79261 .49467 L
.79778 .48953 L
.80322 .48278 L
.81294 .46743 L
.83485 .41891 L
.87488 .29439 L
.91749 .14853 L
.93718 .09025 L
.95851 .04082 L
.96962 .02217 L
.9745 .0157 L
.97986 .00983 L
.98492 .00553 L
.98964 .00261 L
.99225 .00146 L
.99464 .0007 L
.99595 .0004 L
.99665 .00027 L
.99739 .00017 L
.99874 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`d0o`00E000000J0?l007/00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo3@3o00020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1P3o00080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool3000000D0o`001P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<
0?ooo`030000003oool0000001`0oooo000I0?ooo`800000503oool80?l002/0oooo3P3o000H0?oo
o`D00000103oool010000000oooo0?ooo`3oool50?l006l0oooo00<0o`000?ooo`3oool0303oool2
00000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool06@3oool50?l0
01l0oooo1`3o000S0?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`<0o`00J`3oool00`3o
0000oooo0?ooo`0<0?ooo`<000000P3oool3000001T0oooo000K0?ooo`030000003oool0oooo01h0
oooo7`3o000Y0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`80o`00J03oool00`3o0000
oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool20?l006D0oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P3o
001R0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003oool0oooo0600oooo0P00000?
0?ooo`800000403oool00`3o0000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0300oooo000N0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3o
ool0G03oool200000180oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1L0?ooo`03
0?l0003oool0oooo0340oooo000O0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool0
<P3oool001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`800000503o
ool00`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0380oooo000P0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo05L0oooo00<0o`000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0
oooo000Q0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool05@3oool2000001L0oooo
00<0o`000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?oo
o`170?ooo`<000001`3oool200000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03o
ool00280oooo00<000000?ooo`3oool0A@3oool200000080oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003o
ool0oooo03D0oooo000R0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0DP3oool0
0`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool3000001L0oooo00<0o`000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`0f0?ooo`008`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500
oooo00<0o`000?ooo`3oool0=P3oool002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04l0oooo
00<0o`000?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1>0?ooo`030?l0003oool0oooo03L0oooo000T0?ooo`030000003oool0oooo04<0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000J0?ooo`030?l0003o
ool0oooo04h0oooo00<0o`000?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool0A03oool3
000000L0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0h0?ooo`009@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0
oooo00<0o`000?ooo`3oool0>03oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0J0?ooo`800000703oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo
000V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool002H0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo01/0oooo0P00000M0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?oo
o`3oool0>P3oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`00
9`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0L0?ooo`8000007P3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0
oooo03/0oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool002T0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`03000000L0oooo0P0000050?ooo`@0
0000203oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3o
ool0?03oool002T0oooo00<000000?ooo`3oool0A@3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo03`0oooo000Y0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo0`00000N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0
?03oool002X0oooo00<000000?ooo`3oool0A03oool00`000000oooo000000040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo04<0oooo00<0o`000?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0@`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0?@3o
ool002X0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00X0oooo100000080?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@P3o
ool00`3o0000oooo0?ooo`0m0?ooo`00:`3oool00`000000oooo0?ooo`120?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000803o
ool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000[0?ooo`030000003oool0
oooo0440oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0
o`000?ooo`3oool0?P3oool002/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`02
0?ooo`<000003P3oool5000000L0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`10
0?ooo`030?l0003oool0oooo03h0oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?oo
o`3oool0?P3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`80
00008P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo03h0oooo000/0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo03h0oooo00<0o`000?ooo`3oool0?`3oool002`0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0o0?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0
oooo03l0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool20000
02<0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`00;@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000]0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo
00<0o`000?ooo`3oool0@03oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?oo
o`100?ooo`00;P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00000T
0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3oool002h0oooo00<000000?oo
o`3oool0>P3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?oo
o`00;P3oool00`000000oooo0?ooo`0i0?ooo`<0000000<0oooo0000003oool01@3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`110?ooo`00;`3oool00`000000oooo
0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool3000002@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`120?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002l0oooo00<00000
0?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03L0oooo00<0o`00
0?ooo`3oool0@P3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0480oooo000`0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000002H0oooo00<0o`000?ooo`3o
ool0=P3oool00`3o0000oooo0?ooo`130?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?oo
o`3oool0@`3oool00300oooo00<000000?ooo`3oool0=P3oool00`000000oooo00000002000000d0
oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03D0
oooo00<0o`000?ooo`3oool0@`3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo
0?ooo`130?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00
000W0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool00340oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`140?ooo`00<@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo04@0oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3o
ool0A@3oool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000
:@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo04D0oooo000b0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo0340oooo00<0o`000?ooo`3oool0A@3oool003<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`150?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
04H0oooo000c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool2000002X0
oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`160?ooo`00<`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01`0oooo1P0000060?ooo`030000003oool0oooo02T0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`160?ooo`00=03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0A`3oool003@0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000d0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?oo
o`<00000:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000e0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00
=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
B03oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo04P0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`070?ooo`800000;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo04T0oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool30000
00T0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
04T0oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0B@3oool003H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`800000;@3oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000f0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02P0oooo00<0
o`000?ooo`3oool0BP3oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`1:
0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04/0oooo000g0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool2000002h0oooo00<0o`000?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0
003oool0oooo04/0oooo000h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0B`3o
ool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1<0?ooo`00>03oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo0P00000`0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0C03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`060?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000203oool00`000000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0C03oool003T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00
>@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000j0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool300000300oooo00<0o`000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`1=0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo04h0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo
0300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00>`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo04h0oooo000k0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000<P3oool00`3o0000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo000l0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0203oool3000000h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0C`3oool003`0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0380oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`1?0?ooo`00?03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo0500oooo000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0<03oool2000003@0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1@0?ooo`00
?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0500oooo000m0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0D@3oool003h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0b0?ooo`800000=@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo0540oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0DP3oool003l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03D0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1B0?ooo`00?`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo000o0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<`3oool2000003H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`1C0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05@0oooo00100?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool6000000D0oooo0P0000050?oo
o`@00000203oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?oo
o`3oool0E03oool00400oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo05D0oooo00110?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00@0oooo0`00000g0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
E@3oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0EP3oool00440oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0EP3oool0
0480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00d0oooo100000080?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`1G0?ooo`00@P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000>`3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo05L0oooo00130?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05P0oooo
00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@00
00070?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`1I0?ooo`00A03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05X0oooo00140?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool2000003h0oooo0P3o00070?oo
o`030?l0003oool0oooo05/0oooo00150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0n0?ooo`80o`00103oool20?l005h0oooo00160?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`100?ooo`@0o`00
H03oool004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0:@0oooo00180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool2
00000:D0oooo00190?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo
0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H000001@3oool2000000L0oooo00<00000
0?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
Y03oool006`0oooo00<000000?ooo`3oool0403oool2000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D0
00001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?oo
o`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0
Y03oool008D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:@0oooo
00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool008L0oooo00<00000
0?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`03
0000003oool0oooo0:`0oooo00290?ooo`030000003oool0oooo0:`0oooo00240?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?oo
o`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo
001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0V03oool007l0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0
oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00880oooo0`0000080?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 4e-05 L
.00706 8e-05 L
.00942 .00014 L
.01203 .00023 L
.01479 .00034 L
.01975 .00061 L
.02966 .00136 L
.04057 .00252 L
.06341 .00591 L
.08481 .01004 L
.12552 .01902 L
.14621 .02342 L
.1688 .02751 L
.17927 .02905 L
.19043 .03039 L
.19585 .03091 L
.20095 .03133 L
.20589 .03166 L
.2105 .03191 L
.21306 .03201 L
.21539 .03209 L
.21798 .03216 L
.2194 .03219 L
.22075 .03221 L
.22206 .03223 L
.22344 .03224 L
.22463 .03225 L
.22594 .03225 L
.22667 .03224 L
.22734 .03224 L
.22807 .03223 L
.22885 .03223 L
.23015 .03221 L
.23158 .03218 L
.23413 .03212 L
.23644 .03205 L
.24163 .03183 L
.24644 .03155 L
.25098 .03122 L
.26118 .03027 L
.27199 .02896 L
.29137 .0259 L
.33115 .01775 L
.35328 .01287 L
.37351 .00869 L
.38351 .00682 L
Mistroke
.39442 .00514 L
.40472 .00398 L
.41427 .0032 L
.41962 .00287 L
.4254 .00258 L
.43085 .00237 L
.43586 .00222 L
.4404 .00212 L
.44297 .00208 L
.44537 .00206 L
.44668 .00205 L
.44791 .00204 L
.44902 .00203 L
.45022 .00203 L
.45153 .00203 L
.45292 .00203 L
.4541 .00203 L
.45541 .00204 L
.45669 .00205 L
.45789 .00206 L
.46059 .00209 L
.46323 .00214 L
.46604 .0022 L
.47114 .00234 L
.47577 .00251 L
.48118 .00276 L
.48705 .0031 L
.49768 .00394 L
.50764 .00504 L
.51859 .0067 L
.53002 .00911 L
.5407 .0122 L
.55166 .0165 L
.56204 .02202 L
.57137 .02854 L
.58152 .03786 L
.59137 .04983 L
.60226 .06752 L
.61363 .09273 L
.62431 .12272 L
.66489 .25516 L
.6855 .32382 L
.70806 .39135 L
.71846 .418 L
.72958 .44245 L
.74001 .46107 L
.74963 .47421 L
.75484 .47962 L
.76037 .484 L
.76323 .48572 L
Mistroke
.76591 .48697 L
.76742 .48753 L
.76885 .48796 L
.76964 .48816 L
.77051 .48834 L
.77123 .48846 L
.77202 .48857 L
.77276 .48865 L
.77345 .48869 L
.7748 .48871 L
.77603 .48866 L
.77733 .48852 L
.778 .48842 L
.77872 .48829 L
.78003 .48799 L
.78158 .48753 L
.78299 .48701 L
.78549 .48585 L
.78822 .48426 L
.79317 .48049 L
.79826 .47544 L
.80305 .46963 L
.81395 .45272 L
.83601 .40434 L
.87665 .28029 L
.91987 .13709 L
.94144 .07691 L
.95195 .05273 L
.9615 .03432 L
.97108 .01957 L
.98012 .00931 L
.98508 .00526 L
.98966 .00253 L
.99205 .0015 L
.99343 .00102 L
.99468 .00067 L
.99601 .00038 L
.99669 .00026 L
.99743 .00016 L
.99875 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`d0o`00F`00000C0?l007/00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo1@3o00000`3oool000000?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo2P3o0000
0`3oool000000?ooo`080?ooo`030000003oool0oooo0080oooo0`0000080?l000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0000000L0?ooo`006@3oool2000000`0oooo1P3o00130?oo
o`<0o`005@3oool5000000@0oooo00<000000?ooo`3oool0103oool20?l006l0oooo00<0o`000?oo
o`3oool0303oool200000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool03`3oool50?l003P0oooo1P3o000E0?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`<0
o`00J`3oool00`3o0000oooo0?ooo`0<0?ooo`<000000P3oool3000001T0oooo000K0?ooo`030000
003oool0oooo01@0oooo103o000_0?ooo`D0o`006P3oool00`000000oooo0?ooo`0:0?ooo`800000
2P3oool30?l006L0oooo00<0o`000?ooo`3oool0;P3oool001`0oooo00<000000?ooo`3oool05`3o
ool20?l002P0oooo1@3o000N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool20?l006@0oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0603oool4
0?l001l0oooo1@3o000R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003oool0oooo
01`0oooo2P3o000=0?ooo`P0o`009@3oool2000000l0oooo0P00000@0?ooo`030?l0003oool0oooo
05l0oooo00<0o`000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool09@3oool=0?l002`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05d0
oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3oool0G03oool200000180oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo
000O0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool0<P3oool001l0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`800000503oool00`3o0000oooo0?ooo`1I
0?ooo`030?l0003oool0oooo0380oooo000P0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05L0oooo00<0o`000?oo
o`3oool0<`3oool00200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0c0?ooo`00
8@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo03<0oooo000Q0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool05@3oool2000001L0oooo00<0o`000?ooo`3oool0E03o
ool00`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`170?ooo`<000001`3oool2
00000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00280oooo00<000000?oo
o`3oool0A@3oool200000080oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo
0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003oool0oooo03D0oooo000R0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?oo
o`008P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool3000001P0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0f0?ooo`00
8`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0
=P3oool002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04l0oooo00<0o`000?ooo`3oool0=`3o
ool002@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0
oooo03L0oooo000T0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo0P00000J0?ooo`030?l0003oool0oooo04h0oooo00<0o`00
0?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool0A03oool3000000L0oooo00<000000?oo
o`3oool00`3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo01T0oooo00<0o`000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`0h0?ooo`009@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0
>03oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`800000703o
ool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo000V0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo04X0oooo00<0o`000?ooo`3oool0>@3oool002H0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B@3oool00`3o
0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01/0
oooo0P00000M0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002L0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo
00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`009`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`170?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`00
0?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0L0?oo
o`8000007P3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000X0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`03000000L0oooo0P0000050?ooo`@00000203oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002T0oooo00<0
00000?ooo`3oool0A@3oool010000000oooo0000000000020?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`140?ooo`030?l0003oool0oooo03`0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0`00
000N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo00<0o`00
0?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0?@3oool002X0oooo00<000000?oo
o`3oool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo10000008
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m
0?ooo`00:`3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000008@3oool00`3o0000oooo0?ooo`11
0?ooo`030?l0003oool0oooo03d0oooo000[0?ooo`030000003oool0oooo0440oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool0
02/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`<000003P3oool50000
00L0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo
03h0oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0?P3oool002`0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`8000008P3oool00`3o0000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000/0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03h0oooo00<0
o`000?ooo`3oool0?`3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o
0?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000]0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool2000002<0oooo00<0o`000?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`100?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0
003oool0oooo0400oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0@03o
ool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00;P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00000T0?ooo`030?l0003oool0oooo
03X0oooo00<0o`000?ooo`3oool0@@3oool002h0oooo00<000000?ooo`3oool0>P3oool3000000L0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`110?ooo`00;P3oool00`000000oooo
0?ooo`0i0?ooo`<0000000<0oooo0000003oool01@3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`120?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool3000002@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`120?ooo`00;`3oool0
0`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002l0oooo00<000000?ooo`3oool0>03oool20000
00<0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool00300
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo000`0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool2000002H0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo
0?ooo`130?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool00300oooo
00<000000?ooo`3oool0=P3oool00`000000oooo00000002000000d0oooo1`0000030?ooo`D00000
1`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0
A03oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02H0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00<@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00000X0?ooo`030?l0003oool0
oooo03<0oooo00<0o`000?ooo`3oool0A03oool00340oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`150?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0
oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool00380oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000:@3oool00`3o0000oooo0?oo
o`0`0?ooo`030?l0003oool0oooo04H0oooo000b0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`00
0?ooo`3oool0AP3oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?oo
o`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000c0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool09`3oool2000002X0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`170?ooo`00<`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01`0oooo1P0000060?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`170?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo02`0oooo00<0o`000?ooo`3oool0B03oool003@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000d0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<00000:P3oool00`3o0000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000e0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`190?ooo`00=@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool003D0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000e0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?oo
o`800000;03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04X0oooo000f0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000f0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003H0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0[0?ooo`800000;@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo04/0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool0
03L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00=`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0oooo000g0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0;03oool2000002l0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`1<0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04`0oooo000h
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0C@3oool003P0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00>03oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02d0oooo0P00000`0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool0C@3oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`H00000
1@3oool2000000@0oooo1P0000040?ooo`@00000203oool00`000000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo0200oooo00<0o`000?ooo`3oool0CP3oool003T0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00>@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo04h0oooo000j0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool300000340oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?
0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo000j0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo0500oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000<`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo0500oooo000l0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool3
000000h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool0D03oool003`0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`1A0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0540
oooo000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool2000003D0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1B0?ooo`00?@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo0580oooo000m0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0D`3oool003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?oo
o`800000=P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo000n0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0E03oool003l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`1D0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo05D0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool2
000003P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00@03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo05H0oooo00100?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool6000000D0oooo0P0000050?ooo`@00000203oool00`000000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0EP3oool00400oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo05L0oooo00110?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00
000i0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0E`3oool00440oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0F03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?oo
o`030?l0003oool0oooo00/0oooo0P3o001J0?ooo`00@P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool4000000P0oooo00<000000?ooo`3o
ool0>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo05X0oooo00120?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00T0oooo0P00000m0?ooo`80o`00203oool00`3o0000oooo0?ooo`1K0?ooo`00@`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`1L0?ooo`00@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01X0oooo0`00000?0?ooo`D000001`3oool00`000000oooo0?ooo`0o0?ooo`H0o`00G`3oool0
04@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
0:@0oooo00140?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool200000:D0
oooo00150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0Y03oool004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0:@0oooo00180?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0?03oool200000:D0oooo00190?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`03
0000003oool0oooo0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H000001@3oool20000
00L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool006`0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80
0000Y@3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo
1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?oo
o`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`03
0000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3o
ool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940
oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6000000L0oooo00<0
00000?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0:@0oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool0
08L0oooo00<000000?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000003oool0oooo0:d0
oooo00290?ooo`030000003oool0oooo0:`0oooo00290?ooo`030000003oool0oooo0:`0oooo0024
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0oooo1@00002_0?oo
o`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09T0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`0000000P0000080?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`00
P03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3o
ool00840oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00880oooo0`000008
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`2H
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo002>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 6e-05 L
.00706 .00012 L
.00942 .00021 L
.01203 .00035 L
.01479 .00053 L
.01975 .00094 L
.02966 .0021 L
.04057 .00388 L
.06341 .00911 L
.08481 .01547 L
.12552 .02933 L
.14621 .03612 L
.1688 .04244 L
.17927 .04482 L
.19043 .04689 L
.19585 .0477 L
.20095 .04835 L
.20589 .04886 L
.2105 .04924 L
.21306 .04941 L
.21539 .04953 L
.21798 .04964 L
.2194 .04969 L
.22075 .04972 L
.22206 .04975 L
.22344 .04976 L
.22463 .04977 L
.22594 .04977 L
.22667 .04977 L
.22734 .04976 L
.22807 .04975 L
.22885 .04974 L
.23015 .04972 L
.23158 .04968 L
.23413 .04959 L
.23644 .04948 L
.24163 .04914 L
.24644 .04871 L
.25098 .04821 L
.26118 .04674 L
.27199 .04471 L
.29137 .04 L
.33115 .02738 L
.35328 .01981 L
.37351 .01331 L
.38351 .01042 L
Mistroke
.39442 .00778 L
.40472 .00596 L
.41427 .00471 L
.41962 .00417 L
.4254 .00368 L
.43049 .00333 L
.43586 .00303 L
.44072 .00282 L
.44329 .00273 L
.44605 .00265 L
.44859 .00259 L
.45089 .00254 L
.45322 .00251 L
.45436 .00249 L
.45541 .00248 L
.45661 .00247 L
.45791 .00247 L
.45905 .00246 L
.46025 .00246 L
.46157 .00247 L
.46279 .00247 L
.46414 .00248 L
.46557 .00249 L
.46697 .00251 L
.46848 .00253 L
.47123 .00259 L
.47636 .00273 L
.48126 .00291 L
.48643 .00317 L
.49571 .00379 L
.50091 .00425 L
.50565 .00474 L
.51631 .00617 L
.52618 .00799 L
.53555 .01027 L
.54567 .01353 L
.55643 .01819 L
.56561 .02347 L
.57576 .03111 L
.58634 .04177 L
.59605 .05476 L
.60671 .07372 L
.61794 .1007 L
.65792 .22314 L
.68021 .2956 L
.70048 .35668 L
.72178 .41049 L
.73114 .42952 L
.74144 .44666 L
.75121 .45891 L
Mistroke
.75655 .46387 L
.76156 .46738 L
.76438 .46886 L
.76705 .46993 L
.76822 .47029 L
.76946 .47061 L
.77082 .47088 L
.77208 .47106 L
.77284 .47113 L
.77355 .47117 L
.77432 .47119 L
.77513 .47118 L
.7765 .4711 L
.77728 .47101 L
.77801 .47091 L
.77937 .47065 L
.78061 .47034 L
.78339 .46938 L
.78579 .46828 L
.78844 .46676 L
.79381 .46271 L
.79878 .45784 L
.80344 .45229 L
.81394 .43651 L
.82524 .41472 L
.86846 .29655 L
.91009 .16188 L
.93107 .10053 L
.95012 .05462 L
.96001 .03562 L
.97073 .01932 L
.97662 .01239 L
.98205 .00733 L
.98724 .00371 L
.98986 .00235 L
.99273 .00121 L
.99457 .00068 L
.99624 .00032 L
.99716 .00018 L
.99817 8e-05 L
.99912 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`T0o`00H`00000>0?l007`00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo103o00060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool9
0?l000L0oooo00<000000?ooo`3oool00P3oool2000000P0o`00103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20?l000d0oooo00<00000
0?ooo`000000703oool001T0oooo0P0000070?ooo`@0o`00C@3oool50?l00100oooo1@0000040?oo
o`030000003oool0oooo00<0oooo1@3o001]0?ooo`030?l0003oool0oooo00`0oooo0P0000020?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00P0oooo0`3o00180?ooo`80
o`004P3oool3000000T0oooo00<000000?ooo`3oool0203oool20?l006X0oooo00<0o`000?ooo`3o
ool0303oool300000080oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`<0o`00
@`3oool20?l001<0oooo00<000000?ooo`3oool02P3oool2000000/0oooo0P3o001W0?ooo`030?l0
003oool0oooo02h0oooo000L0?ooo`030000003oool0oooo00d0oooo0`3o000m0?ooo`<0o`00503o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0H`3o
ool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`0?0?ooo`@0o`00=P3oool3
0?l001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`80o`00H`3oool0
0`3o0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`0C0?ooo`<0o`00<03oool30?l0
01L0oooo0P00000?0?ooo`800000403oool20?l00600oooo00<0o`000?ooo`3oool0<03oool001h0
oooo00<000000?ooo`3oool05@3oool20?l002X0oooo103o000I0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo0300
oooo000N0?ooo`030000003oool0oooo01L0oooo103o000S0?ooo`<0o`006`3oool200000180oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0340oooo
000O0?ooo`030000003oool0oooo01X0oooo103o000K0?ooo`@0o`007@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0F@3oool00`3o0000oooo0?oo
o`0b0?ooo`007`3oool00`000000oooo0?ooo`0N0?ooo`D0o`00403oool60?l00240oooo00<00000
0?ooo`3oool04P3oool2000001D0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0b
0?ooo`00803oool00`000000oooo0?ooo`0R0?oooa00o`009P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0c0?oo
o`00803oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0E0?ooo`8000005`3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo03D0oooo000Q0?ooo`030000003oool0oooo04L0oooo0`0000070?ooo`8000000P3oool0
0`000000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo01L0oooo00<0o`00
0?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`150?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo0580oooo00<0o`000?ooo`3oool0=@3oool00280oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool00`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000R0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<0
0000603oool00`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000S0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01T0oooo00<0o`000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0f0?ooo`008`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0g0?ooo`00903oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0=`3oool0
02@0oooo00<000000?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool2000001/0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0g
0?ooo`00903oool00`000000oooo0?ooo`140?ooo`<000001`3oool00`000000oooo0?ooo`030?oo
o`D000001@3oool5000000L0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?oo
o`030?l0003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo00<0o`000?ooo`3o
ool0>03oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0h0?ooo`009@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo0P00000M0?ooo`030?l0003o
ool0oooo04T0oooo00<0o`000?ooo`3oool0>@3oool002H0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B@3oool0
0`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo
03X0oooo000V0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool06`3oool2000001d0
oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`009`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`170?ooo`030?l0003oool0oooo03X0oooo000W0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0
o`000?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k
0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo0P00000O0?oo
o`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002P0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0A03oool00`3o0000oooo0?ooo`0l0?ooo`00:@3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo00<000001`3oool2000000D0oooo100000080?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0l0?ooo`00:@3oool00`000000oooo0?oo
o`150?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo
00<0o`000?ooo`3oool0?@3oool002T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000001l0oooo00<0
o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`00:P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0n
0?ooo`00:P3oool00`000000oooo0?ooo`130?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0n0?ooo`00:P3oool00`000000oooo0?ooo`130?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<00000
0?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo000[0?oo
o`030000003oool0oooo0480oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo0P00000Q0?ooo`030?l0003oool0oooo03l0oooo00<0o`00
0?ooo`3oool0?`3oool002/0oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0200oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0o0?ooo`00:`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D000001`3oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0?`3oool002/0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`00;03oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0200oooo0P00000R0?ooo`030?l0003oool0oooo03d0oooo
00<0o`000?ooo`3oool0@03oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`100?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000/0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0@@3oool002d0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0Q0?ooo`8000008`3oool00`3o0000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo0440oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0
@@3oool002d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`120?ooo`00;P3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0480oooo000^0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool08P3oool2000002D0oooo00<0o`000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`120?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`<000001`3oool2000000L0
oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000^0?ooo`030000003oool0oooo03T0oooo
0`0000000`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0g0?ooo`030?l0
003oool0oooo04<0oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<000009@3o
ool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo000_0?ooo`030000003oool0
oooo03P0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`130?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`00
0000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02D0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`140?ooo`00<03oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0
oooo00<0o`000?ooo`3oool0A03oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`8000009`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo04@0oooo
000`0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00<03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool00000008000003@3oool7000000<0oooo1@0000070?ooo`030000
003oool0oooo02L0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`150?ooo`00<@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000a0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool09@3oool2000002P0oooo00<0o`000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`150?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
04H0oooo000a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool00380oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00<P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo02H0oooo0P00000Z0?ooo`030?l0003oool0oooo02h0oooo00<0
o`000?ooo`3oool0A`3oool00380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`17
0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000c0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0A`3oool003<0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0W0?ooo`800000:`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo04P0oooo000c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0703o
ool6000000H0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo04P0oooo000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`180?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool0B@3oool003@0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`00000[0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool0B@3oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000e0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00=@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003D0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00000]0?oo
o`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0B`3oool003H0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool003H0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`1;0?ooo`00=P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02/0oooo0P00000^0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0C03o
ool003H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1<0?ooo`00=`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04d0oooo000g0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02<0
oooo00<0o`000?ooo`3oool0C@3oool003L0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0/0?ooo`800000<03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo
000h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0CP3oool003P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02l0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00>03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo04h0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0;@3oool200000340oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`1?0?ooo`00
>@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo1P0000050?ooo`800000
103oool6000000@0oooo100000080?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`1?0?ooo`00>@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo0500oooo000i0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool0D03oool003X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<00000<P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0500oooo000j0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0D@3oool003X0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo0540oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
D@3oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0P00000d0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0DP3o
ool003`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`<000003P3oool5
000000D0oooo1@0000070?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`1B0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
05<0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool003d0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`800000=P3oool00`3o0000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo05@0oooo000m0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0E03oool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1E
0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00000h0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3oool003h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`1F0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo05H0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0E`3o
ool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`800000>P3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo05L0oooo00100?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0F03oool00400oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0oooo03/0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1H0?ooo`00@03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00P0oooo
0P3o001K0?ooo`00@@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`<00000?@3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo05/0oooo00110?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`030?ooo`80o`00GP3oool00440oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0o0?ooo`H0o`00G`3oool00480oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`03
0000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0
oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`80
0000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0
Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool60000
00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo
0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo
0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?oo
o`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P00
00070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000
oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?oo
o`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?oo
o`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool000000080
0000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3o
ool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo0022
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<00000
0?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?oo
o`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 2e-05 L
.00365 5e-05 L
.00488 8e-05 L
.00706 .00017 L
.00942 .0003 L
.01203 .0005 L
.01479 .00075 L
.01975 .00133 L
.02966 .00298 L
.04057 .0055 L
.06341 .01292 L
.08481 .02194 L
.12552 .0416 L
.14621 .05122 L
.1688 .0602 L
.17927 .06358 L
.19043 .06651 L
.19585 .06767 L
.20095 .06859 L
.20589 .06932 L
.2105 .06986 L
.21306 .0701 L
.21539 .07028 L
.21798 .07043 L
.2194 .0705 L
.22075 .07055 L
.22206 .07058 L
.22344 .07061 L
.22463 .07062 L
.22594 .07062 L
.22667 .07061 L
.22734 .07061 L
.22807 .0706 L
.22885 .07058 L
.23015 .07054 L
.23158 .07049 L
.23413 .07036 L
.23644 .0702 L
.24163 .06972 L
.24644 .06912 L
.25098 .06841 L
.26118 .06633 L
.27199 .06345 L
.29137 .05676 L
.33115 .03884 L
.35328 .02807 L
.37351 .01882 L
.38351 .01469 L
Mistroke
.39442 .01093 L
.40472 .00832 L
.41427 .00651 L
.41962 .00571 L
.4254 .00499 L
.43049 .00446 L
.43586 .004 L
.44072 .00365 L
.44605 .00336 L
.45089 .00315 L
.45541 .00301 L
.45815 .00295 L
.46069 .00291 L
.46201 .00289 L
.46346 .00288 L
.4642 .00287 L
.46499 .00287 L
.46573 .00286 L
.46641 .00286 L
.46767 .00286 L
.46884 .00287 L
.47012 .00287 L
.47149 .00289 L
.47293 .0029 L
.47429 .00292 L
.47682 .00297 L
.47919 .00303 L
.4817 .00311 L
.48619 .00328 L
.49101 .00353 L
.49632 .00387 L
.50181 .00432 L
.50702 .00484 L
.51678 .00609 L
.52729 .00795 L
.53873 .01076 L
.54858 .01406 L
.55947 .01895 L
.57084 .02596 L
.58152 .03493 L
.59183 .04653 L
.60268 .06298 L
.61196 .08158 L
.62211 .10717 L
.66466 .2344 L
.70563 .35445 L
.71636 .38048 L
.72801 .40478 L
.73808 .422 L
.74342 .42958 L
Mistroke
.74916 .43647 L
.75479 .44191 L
.75993 .44573 L
.7624 .44716 L
.7651 .44842 L
.76633 .44889 L
.76765 .44932 L
.76879 .44963 L
.77001 .4499 L
.77072 .45003 L
.7715 .45015 L
.77288 .45028 L
.77365 .45033 L
.77448 .45034 L
.77526 .45033 L
.77598 .45029 L
.77736 .45016 L
.77814 .45005 L
.77886 .44992 L
.78019 .44963 L
.7816 .44924 L
.78417 .4483 L
.78659 .44715 L
.7921 .4436 L
.79703 .43933 L
.80243 .4335 L
.8133 .41822 L
.83274 .38019 L
.87535 .26233 L
.91637 .13631 L
.93729 .0806 L
.9483 .05592 L
.95996 .03413 L
.96989 .01953 L
.97515 .01336 L
.9808 .00801 L
.98598 .00428 L
.98844 .00291 L
.99072 .00188 L
.993 .00107 L
.9943 .00071 L
.99548 .00045 L
.99661 .00025 L
.99767 .00012 L
.99879 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`T0o`00I`0000090?l007d00000103o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo0`3o00070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`X0o`000`3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0000L0o`00103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0000001`0oooo000I0?ooo`8000001P3oool20?l005<0
oooo1@3o000=0?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`D0o`00K@3oool00`3o0000
oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`050?ooo`<0o`00C@3oool30?l000l0oooo0`0000090?ooo`030000003oool0oooo00P0oooo
0`3o001Y0?ooo`030?l0003oool0oooo00`0oooo0`0000020?ooo`<000006@3oool001/0oooo00<0
00000?ooo`3oool0203oool30?l004T0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?oo
o`0:0?ooo`800000303oool20?l006H0oooo00<0o`000?ooo`3oool0;P3oool001`0oooo00<00000
0?ooo`3oool02P3oool20?l004D0oooo0P3o000A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03@3oool20?l006<0oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<000000?oo
o`3oool02`3oool20?l00440oooo0P3o000B0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`03
0000003oool0oooo00d0oooo0P3o000m0?ooo`80o`004P3oool2000000l0oooo0P00000A0?ooo`03
0?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0
3P3oool20?l003P0oooo0`3o000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo000N0?ooo`030000003o
ool0oooo0100oooo0P3o000c0?ooo`<0o`00503oool200000180oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0340oooo000O0?ooo`030000003oool0
oooo0140oooo0`3o000^0?ooo`80o`005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0b0?ooo`007`3oool00`00
0000oooo0?ooo`0D0?ooo`80o`00:P3oool20?l001P0oooo00<000000?ooo`3oool04P3oool20000
01D0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0b0?ooo`00803oool00`000000
oooo0?ooo`0E0?ooo`80o`009P3oool20?l001T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo05H0oooo00<0o`000?ooo`3oool0<`3oool00200oooo
00<000000?ooo`3oool05`3oool20?l00280oooo0P3o000K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo03<0oooo
000Q0?ooo`030000003oool0oooo01P0oooo0P3o000N0?ooo`80o`00703oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0E03oool00`3o0000oooo0?oo
o`0d0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`80o`006P3oool20?l001d0oooo00<00000
0?ooo`3oool05@3oool2000001P0oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`0d
0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`D0o`00403oool50?l00140oooo0`0000070?oo
o`8000000P3oool00`000000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000
oooo0?ooo`0P0?oooa00o`005@3oool200000080oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
03D0oooo000R0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`0f0?ooo`008P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool3000001T0oooo00<0o`000?ooo`3oool0C`3oool00`3o0000oooo
0?ooo`0f0?ooo`008`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0
o`000?ooo`3oool0=`3oool002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`@00000203oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0o`00
0?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo03P0oooo000T0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000K0?ooo`030?l0003oool0oooo
04`0oooo00<0o`000?ooo`3oool0>03oool002@0oooo00<000000?ooo`3oool0A03oool3000000L0
oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo01/0
oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0h0?ooo`009@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo000U0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04T0oooo00<0
o`000?ooo`3oool0>@3oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J
0?ooo`8000007@3oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo03T0oooo000V0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0>P3oool002H0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0A`3oool00`3o0000oooo0?ooo`0j0?ooo`009P3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo01/0oooo0P00000N0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0
>`3oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0k0?ooo`009`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo03/0oooo000X0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
04@0oooo00<0o`000?ooo`3oool0?03oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0L0?ooo`8000007`3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo03`0
oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0?03oool002T0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`03000000L0oooo0P0000050?ooo`@00000203o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0?@3o
ool002T0oooo00<000000?ooo`3oool0A@3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000Y0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo0`00000P0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0?@3oool0
02X0oooo00<000000?ooo`3oool0A03oool00`000000oooo000000040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
0400oooo00<0o`000?ooo`3oool0?P3oool002X0oooo00<000000?ooo`3oool0@`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool002X0
oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00X0oooo100000080?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?`3oool00`3o
0000oooo0?ooo`0n0?ooo`00:`3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000008P3oool00`3o
0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000[0?ooo`030000003oool0oooo0440
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?oo
o`3oool0?`3oool002/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`<0
00003P3oool5000000L0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo03l0oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0
@03oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`8000008`3o
ool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000/0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo03/0oooo00<0o`000?ooo`3oool0@03oool002`0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o
0000oooo0?ooo`110?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440
oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool2000002@0oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00;@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0i0?ooo`030?l0003oool0oooo0440oooo000]0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`00
0?ooo`3oool0@P3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`120?oo
o`00;P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00000V0?ooo`03
0?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0@P3oool002h0oooo00<000000?ooo`3oool0
>P3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000
003oool0oooo02D0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`130?ooo`00;P3o
ool00`000000oooo0?ooo`0i0?ooo`<0000000<0oooo0000003oool01@3oool2000000L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`130?ooo`00;`3oool00`000000oooo0?ooo`0h
0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool3000002H0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`13
0?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool002l0oooo00<000000?ooo`3o
ool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0A03oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo000`0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool2000002P0oooo00<0o`000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`150?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0
A@3oool00300oooo00<000000?ooo`3oool0=P3oool00`000000oooo00000002000000d0oooo1`00
00030?ooo`D000001`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0340oooo00<0
o`000?ooo`3oool0A@3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`16
0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00000Y0?oo
o`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool00340oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3o
ool0;`3oool00`3o0000oooo0?ooo`160?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo04L0oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0A`3o
ool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000:`3oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo04P0oooo000b0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
02`0oooo00<0o`000?ooo`3oool0B03oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`180?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo
000c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool2000002`0oooo00<0
o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`190?ooo`00<`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01`0oooo1P0000060?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`190?ooo`00=03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003@0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000d0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<00000
;03oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04/0oooo000e0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00=@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool0
03D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
04`0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`070?ooo`800000;`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04`0
oooo000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool3000000T0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04`0oooo
000f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0C@3oool003H0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`800000<03oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04d0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0CP3oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00
=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000g0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0;03oool200000340oooo00<0o`000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`1?0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo04l0oooo000h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0C`3oool003P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1@0?ooo`00>03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02d0oooo0P00000c0?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool0D03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000203oool00`000000oooo0?oo
o`0b0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0D@3oool003T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1A0?ooo`00>@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540oooo000j0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool3000003@0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`1B0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0580
oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1C0?ooo`00>`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo05<0oooo000k0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000=`3oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo05@0oooo000l0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0203oool3000000h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0E03oool003`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`1E0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo05D0oooo000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03o
ool2000003P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1F0?ooo`00?@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo05L0oooo000m0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0E`3oool003h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0b0?ooo`800000>`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05P0
oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0k0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0F@3oool003l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03`0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`1J0?ooo`00?`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo05/0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<`3oool2000003l0oooo0P3o00040?ooo`80o`00GP3oool00400oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03l0oooo1@3o001P0?ooo`00
@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo1P0000050?ooo`800000
1@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool3
00000:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool00440
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00@P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool4000000P0oooo
00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool200000:D0oooo0013
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool004<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0J0?ooo`<000003`3oool5000000L0oooo00<000000?oo
o`3oool0Y03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
>@3oool200000:D0oooo00150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0Y03oool004L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00180?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?03oool200000:D0oooo00190?ooo`030000003oool0oooo00@0oooo
0P00000o0?ooo`030000003oool0oooo0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?oo
o`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H0
00001@3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3o
ool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03o
ool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool20000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3o
ool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3o
ool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6
000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000
003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo00290?ooo`030000003oool0
oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0
oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`000000
0P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool0
0880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<000000`3oool00`00
0000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0
oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 6e-05 L
.00488 .00011 L
.00706 .00023 L
.00942 .00041 L
.01203 .00066 L
.01479 .001 L
.01975 .00178 L
.02966 .00398 L
.04057 .00735 L
.06341 .01728 L
.08481 .02933 L
.12552 .05563 L
.14621 .0685 L
.1688 .08051 L
.17927 .08503 L
.19043 .08896 L
.19585 .09051 L
.20095 .09174 L
.20589 .09272 L
.2105 .09345 L
.21306 .09376 L
.21539 .094 L
.21798 .09421 L
.2194 .0943 L
.22075 .09436 L
.22206 .09441 L
.22344 .09445 L
.22463 .09446 L
.22594 .09446 L
.22667 .09446 L
.22734 .09445 L
.22807 .09443 L
.22885 .09441 L
.23015 .09436 L
.23158 .09429 L
.23413 .09412 L
.23644 .09391 L
.24163 .09327 L
.24644 .09246 L
.25098 .09151 L
.26118 .08873 L
.27199 .08488 L
.29137 .07593 L
.33115 .05194 L
.35328 .03751 L
.37351 .02512 L
.38351 .01958 L
Mistroke
.39442 .01453 L
.40472 .01101 L
.41427 .00857 L
.4254 .00648 L
.43085 .0057 L
.43586 .0051 L
.44526 .00423 L
.4502 .00389 L
.45541 .00361 L
.4581 .0035 L
.46063 .00341 L
.46294 .00334 L
.46539 .00329 L
.46666 .00327 L
.46805 .00325 L
.46932 .00323 L
.47051 .00322 L
.47119 .00322 L
.47191 .00322 L
.47319 .00322 L
.47457 .00322 L
.47535 .00322 L
.47607 .00323 L
.47728 .00324 L
.47859 .00325 L
.48096 .00329 L
.48327 .00335 L
.48539 .00341 L
.49023 .00359 L
.49534 .00385 L
.50053 .0042 L
.50527 .0046 L
.51593 .00579 L
.52581 .00735 L
.53517 .00935 L
.54529 .01223 L
.55605 .01638 L
.56524 .02109 L
.57539 .02792 L
.58597 .03746 L
.59567 .04908 L
.60633 .06605 L
.61756 .09025 L
.65754 .20087 L
.67983 .26648 L
.7001 .32189 L
.7214 .3708 L
.73076 .38814 L
.74106 .40379 L
.75083 .41502 L
Mistroke
.75618 .4196 L
.76118 .42284 L
.764 .42423 L
.76668 .42524 L
.76908 .42589 L
.77044 .42616 L
.7717 .42634 L
.77241 .42641 L
.77318 .42646 L
.77391 .42649 L
.77457 .4265 L
.77584 .42646 L
.77718 .42635 L
.77787 .42626 L
.77862 .42615 L
.77996 .42588 L
.78156 .42547 L
.78301 .425 L
.78806 .4227 L
.79062 .42114 L
.79343 .41912 L
.80307 .40983 L
.81431 .39452 L
.82487 .37611 L
.86551 .27684 L
.90873 .15038 L
.9303 .09288 L
.95036 .049 L
.96032 .03177 L
.96972 .0187 L
.97492 .01289 L
.98055 .00778 L
.98567 .00423 L
.98811 .00292 L
.99039 .00191 L
.9926 .00113 L
.99373 .00081 L
.99497 .00052 L
.99632 .00028 L
.9976 .00012 L
.99884 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`H0o`00l00000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00`3o00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oaT0o`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0000001`0oooo000I0?ooo`80
00000`3oool30?l005L0oooo1P3o000:0?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`@0
o`00K@3oool20?l000h0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003oool0oooo00<0oooo0P3o001D0?ooo`030?l0003oool0oooo00/0oooo0`0000090?ooo`030000
003oool0oooo00L0oooo0`3o001Y0?ooo`030?l0003oool0oooo00d0oooo0`0000020?ooo`<00000
6@3oool001/0oooo00<000000?ooo`3oool01@3oool20?l00500oooo0P3o000=0?ooo`030000003o
ool0oooo00X0oooo0P00000;0?ooo`80o`00IP3oool00`3o0000oooo0?ooo`0_0?ooo`00703oool0
0`000000oooo0?ooo`060?ooo`80o`00C03oool20?l000h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`80o`00I03oool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`00
0000oooo0?ooo`070?ooo`80o`00B@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool20?l00640oooo00<0o`000?ooo`3oool0<03oool001d0
oooo00<000000?ooo`3oool02@3oool20?l004D0oooo0P3o000>0?ooo`8000003`3oool200000140
oooo00<0o`000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0`0?ooo`007P3oool00`000000oooo
0?ooo`0:0?ooo`80o`00@@3oool20?l000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`80o`00G@3oool00`3o0000oooo0?ooo`0a0?ooo`007P3oool00`000000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool03@3oool200000180oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0380oooo000O
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0>P3oool20?l000l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05P0oooo00<0o`00
0?ooo`3oool0<P3oool001l0oooo00<000000?ooo`3oool03@3oool20?l003T0oooo00<0o`000?oo
o`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`8000005@3oool00`3o0000oooo0?ooo`1G0?oo
o`030?l0003oool0oooo03<0oooo000P0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0=03oool20?l00140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo05D0oooo00<0o`000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool0
3`3oool20?l003<0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0d0?ooo`008@3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02h0oooo0P3o000C0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0140oooo0P3o000/0?ooo`80o`00503oool0
0`000000oooo0?ooo`0E0?ooo`800000603oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003oool0
oooo03D0oooo000Q0?ooo`030000003oool0oooo01<0oooo0P3o000Y0?ooo`030?l0003oool0oooo
00H0oooo0`0000070?ooo`8000000P3oool00`000000oooo00000005000000@0oooo100000080?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0f0?oo
o`008P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo0P3o00080?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool00280oooo00<000000?ooo`3o
ool05@3oool20?l00280oooo0P3o000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3o
ool0=`3oool00280oooo00<000000?ooo`3oool05`3oool20?l001h0oooo0P3o000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000001T0oooo00<0o`000?ooo`3oool0
CP3oool00`3o0000oooo0?ooo`0g0?ooo`008`3oool00`000000oooo0?ooo`0H0?ooo`80o`006P3o
ool20?l000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0h0?ooo`008`3oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00503oool30?l00100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool4
000000P0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo03P0oooo000T0?ooo`030000003oool0oooo01`0oooo0`3o000?0?ooo`80o`004`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo03T0oooo000T0?ooo`030000003oool0oooo01l0
oooo3`3o000E0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`8000006`3oool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo03T0oooo000T0?ooo`03
0000003oool0oooo04@0oooo0`0000070?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`D0
00001`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3o
ool0>@3oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0j0?ooo`009@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo03X0oooo000U0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool06P3oool2000001d0oooo00<0o`000?ooo`3oool0B03oool0
0`3o0000oooo0?ooo`0j0?ooo`009P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo
03/0oooo000V0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0>`3oool002H0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0K0?ooo`8000007P3oool00`3o0000oooo
0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000W0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04D0oooo00<0
o`000?ooo`3oool0?03oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0l
0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo03d0oooo000X0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool2000001l0oooo00<0o`000?ooo`3o
ool0@`3oool00`3o0000oooo0?ooo`0m0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`120?ooo`030?l0
003oool0oooo03d0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`00
00070?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`110?ooo`030?l0003oool0oooo03h0oooo000Y0?ooo`030000003oool0oooo04D0oooo00@00000
0?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`0n0?ooo`00:@3oool00`000000oooo0?ooo`150?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000803oool00`3o0000oooo0?ooo`10
0?ooo`030?l0003oool0oooo03h0oooo000Z0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo03l0oooo000Z0?ooo`03
0000003oool0oooo04<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo03l0oooo000Z0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0?`3oool002/0oooo00<000000?ooo`3o
ool0@P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool200000280oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`100?oo
o`00:`3oool00`000000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0400oooo000[0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool00P3oool3000000h0oooo1@0000070?ooo`030000003oool0oooo0280
oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`00:`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`0k0?ooo`030?l0003oool0oooo0440oooo000/0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0803oool2000002@0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?oo
o`110?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440oooo000/0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0@P3oool002`0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`120?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0240oooo0P00000U0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0
@P3oool002d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`130?ooo`00;@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo000^0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
03H0oooo00<0o`000?ooo`3oool0@`3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0R0?ooo`8000009P3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo04@0
oooo000^0?ooo`030000003oool0oooo03X0oooo0`0000070?ooo`8000001`3oool00`000000oooo
0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03@0oooo
00<0o`000?ooo`3oool0A03oool002h0oooo00<000000?ooo`3oool0>@3oool3000000030?ooo`00
0000oooo00D0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0A@3o
ool002l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00000W0?ooo`030?l0003oool0
oooo0380oooo00<0o`000?ooo`3oool0A@3oool002l0oooo00<000000?ooo`3oool0>03oool20000
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
04D0oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0oooo00d0
oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo04H0oooo000`0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
100000080?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`160?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00
000Y0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool00300oooo00<00000
0?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo04L0oooo000`0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`0000000P00000=0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000a0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo02h0oooo00<0o`000?ooo`3oool0A`3oool00340oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0U0?ooo`800000:`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
04P0oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0B03oool00340oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00<P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo04T0oooo000b0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool09P3oool2000002`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`19
0?ooo`00<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000c0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool003<0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`1:0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo02L0oooo0P00000]0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0B`3o
ool003<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0B`3oool0
03@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
04/0oooo000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`1<0?ooo`00=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01`3oool3000002h0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`1<0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02<0oooo00<0
o`000?ooo`3oool0C@3oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04d0oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool200000300oooo00<0o`000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01h0oooo0`0000090?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`1>0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo04l0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool2
00000380oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00=P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0500oooo000g0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool0D03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo
0?ooo`1@0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo0P00
000c0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0D@3oool003P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03<0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`1A0?ooo`00>03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo0580oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0DP3oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`800000
=@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo05<0oooo000i0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103o
ool4000000P0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo05<0oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0E03oool003T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1D
0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00000g0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3oool003X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00>P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000
203oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
EP3oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1F0?ooo`00>`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000003X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1G0?ooo`00?03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`D000001@3oool50000
00L0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
05L0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0F03oool003`0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0oooo
00<0o`000?ooo`3oool0203oool20?l005/0oooo000m0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0<03oool2000003h0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`1K0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0?P3oool20?l000D0oooo0P3o001M0?ooo`00?@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0@03oool50?l005l0oooo000n0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool200000:D0oooo000n0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2T0?ooo`00?`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0Y03o
ool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool20000
0:D0oooo00100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00400oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00440oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool300000:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Y03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00
@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3o
ool200000:D0oooo00130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool0
04<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`<000003`3oool50000
00L0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0>@3oool200000:D0oooo00150?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Y03oool004L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00180?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool200000:D0oooo00190?ooo`030000
003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo0:@0oooo001:0?ooo`H00000@@3o
ool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool20000
0:D0oooo001Z0?ooo`H000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0
oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool0403oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`03
0000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?oo
o`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`03
0000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003o
ool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940
oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00
002U0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool300000:@0
oooo00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo0029
0?ooo`030000003oool0oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo
00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
103oool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0U`3oool00880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`<000000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 8e-05 L
.00488 .00014 L
.00706 .00029 L
.00942 .00052 L
.01203 .00085 L
.01479 .00128 L
.01975 .00228 L
.02966 .00509 L
.04057 .00941 L
.06341 .02211 L
.08481 .03754 L
.12552 .0712 L
.14621 .08768 L
.1688 .10305 L
.17927 .10884 L
.19043 .11387 L
.19585 .11585 L
.20095 .11744 L
.20589 .11869 L
.2105 .11962 L
.21306 .12002 L
.21539 .12033 L
.21798 .1206 L
.2194 .12071 L
.22075 .12079 L
.22206 .12086 L
.22344 .1209 L
.22463 .12092 L
.22594 .12092 L
.22667 .12092 L
.22734 .1209 L
.22807 .12088 L
.22885 .12086 L
.23015 .1208 L
.23158 .1207 L
.23413 .12048 L
.23644 .12022 L
.24163 .1194 L
.24644 .11836 L
.25098 .11715 L
.26118 .11359 L
.27199 .10867 L
.29137 .0972 L
.33115 .06648 L
.35328 .04799 L
.37351 .0321 L
.38351 .02501 L
Mistroke
.39442 .01853 L
.40472 .014 L
.41427 .01085 L
.4254 .00815 L
.43586 .00632 L
.44526 .00515 L
.45055 .00465 L
.45541 .00428 L
.46036 .00398 L
.46308 .00385 L
.46566 .00375 L
.46806 .00367 L
.47066 .00361 L
.47181 .00358 L
.47303 .00356 L
.4741 .00355 L
.47522 .00354 L
.47656 .00353 L
.47778 .00352 L
.4791 .00352 L
.47985 .00352 L
.48055 .00353 L
.48181 .00353 L
.48296 .00355 L
.48429 .00356 L
.48554 .00359 L
.48839 .00365 L
.49101 .00373 L
.49693 .00399 L
.50185 .00428 L
.50713 .00469 L
.51667 .00569 L
.52249 .00649 L
.52801 .00741 L
.53836 .00962 L
.54848 .01257 L
.55924 .01682 L
.56842 .02164 L
.57857 .02864 L
.58915 .03841 L
.59886 .05032 L
.60952 .06772 L
.62075 .09202 L
.66073 .19727 L
.68302 .25848 L
.70328 .30945 L
.72459 .35362 L
.73394 .36897 L
.74425 .38255 L
.75402 .39195 L
Mistroke
.75936 .39561 L
.76175 .3969 L
.76437 .39805 L
.76583 .39858 L
.76718 .399 L
.76859 .39936 L
.76986 .39962 L
.77111 .39982 L
.77229 .39994 L
.77354 .40002 L
.77488 .40003 L
.77625 .39998 L
.77703 .39991 L
.77775 .39983 L
.77921 .39961 L
.78078 .39927 L
.78361 .39843 L
.78619 .39739 L
.79125 .39461 L
.79661 .39062 L
.80625 .38078 L
.81661 .36658 L
.82805 .3469 L
.87029 .24685 L
.91093 .13523 L
.93157 .08421 L
.94249 .06084 L
.95415 .03944 L
.96545 .02273 L
.97572 .01134 L
.98067 .00721 L
.98328 .0054 L
.98604 .00377 L
.98845 .00258 L
.9911 .00153 L
.99227 .00116 L
.99352 .00082 L
.9946 .00057 L
.99577 .00035 L
.9969 .00019 L
.99794 8e-05 L
.99894 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`H0o`00l00000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00`3o00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0o`0001L0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool00000
01`0oooo000I0?ooo`8000000`3oool20?l005/0oooo1@3o00080?ooo`D00000103oool00`000000
oooo0?ooo`040?ooo`@0o`00K@3oool00`3o0000oooo0?ooo`0<0?ooo`8000000P3oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`80o`00EP3oool30?l000X0oooo
0`0000090?ooo`030000003oool0oooo00P0oooo0`3o001Y0?ooo`030?l0003oool0oooo00`0oooo
0`0000020?ooo`<000006@3oool001/0oooo00<000000?ooo`3oool0103oool20?l005<0oooo00<0
o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000303oool20?l006D0oooo0P3o
000`0?ooo`00703oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo04h0oooo0P3o000<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool20?l00680oooo00<0o`00
0?ooo`3oool0<03oool001d0oooo00<000000?ooo`3oool01@3oool20?l004d0oooo00<0o`000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P3o001O0?oo
o`030?l0003oool0oooo0340oooo000M0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0:0?ooo`8000003`3oool200000180oooo00<0o`000?ooo`3o
ool0G03oool00`3o0000oooo0?ooo`0a0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`80o`00
B03oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`090?ooo`8000004P3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo05T0oooo00<0o`000?ooo`3oool0<P3o
ool001l0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`110?ooo`80o`002`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0E`3oool0
0`3o0000oooo0?ooo`0c0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`80o`00@03oool00`3o
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo0P00000F0?ooo`030?l0003oool0oooo
05D0oooo00<0o`000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0F0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00200oooo
00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`80o`003P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo
0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03L0oooo00<0
o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<0
o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0=
0?ooo`80o`00=@3oool20?l000l0oooo00<000000?ooo`3oool05@3oool2000001P0oooo00<0o`00
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`0f0?ooo`008@3oool00`000000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0340oooo00@0o`000?ooo`3oool0oooo0`0000070?ooo`8000000P3oool0
0`000000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0D03oool00`3o0000oooo0?ooo`0f0?ooo`008P3oool00`000000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo02l0oooo00@0o`000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`0g0?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo02`0oooo0P3o00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04l0oooo00<0o`000?ooo`3oool0=`3oool0
0280oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000006@3oool00`3o
0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo03L0oooo000S0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04d0
oooo00<0o`000?ooo`3oool0>03oool002<0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool4000000P0oooo
00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo
000T0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool08`3oool20?l000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<0
o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0h0?ooo`00903oool00`000000oooo0?ooo`0C
0?ooo`80o`008P3oool00`3o0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000703oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003o
ool0oooo03T0oooo000T0?ooo`030000003oool0oooo01D0oooo0P3o000O0?ooo`030?l0003oool0
oooo00/0oooo0`0000070?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`D000001`3oool0
0`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool0
02D0oooo00<000000?ooo`3oool05P3oool20?l001/0oooo0P3o000G0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo
03X0oooo000U0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool05P3oool20?l001T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0
oooo00<0o`000?ooo`3oool0>P3oool002D0oooo00<000000?ooo`3oool06@3oool20?l001@0oooo
0P3o000K0?ooo`030000003oool0oooo01X0oooo0P00000N0?ooo`030?l0003oool0oooo04L0oooo
00<0o`000?ooo`3oool0>P3oool002H0oooo00<000000?ooo`3oool06P3oool20?l00100oooo0P3o
000M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`160?ooo`030?l0003oool0oooo03/0oooo000V0?ooo`030000003oool0oooo01`0oooo103o0007
0?ooo`D0o`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`009P3oool00`000000oooo0?ooo`0P0?oo
o`L0o`008`3oool00`000000oooo0?ooo`0K0?ooo`8000007`3oool00`3o0000oooo0?ooo`140?oo
o`030?l0003oool0oooo03`0oooo000W0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3o
ool0?03oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01h0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0m0?ooo`00:03o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000X0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0703oool200000200oooo00<0o`000?ooo`3oool0@P3oool0
0`3o0000oooo0?ooo`0m0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo
03h0oooo000Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`0000070?ooo`80
00001@3oool4000000P0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`03
0?l0003oool0oooo03h0oooo000Y0?ooo`030000003oool0oooo04D0oooo00@000000?ooo`000000
00000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0o0?ooo`00
:@3oool00`000000oooo0?ooo`150?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`<000008@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0
003oool0oooo03l0oooo000Z0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000Z0?ooo`030000003oool0
oooo04<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003o
ool0oooo0400oooo000Z0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002/0oooo00<000000?ooo`3oool0@P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool2000002<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`110?ooo`00:`3oool0
0`000000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo0440oooo000[0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool00P3oool3000000h0oooo1@0000070?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00:`3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0i0?oo
o`030?l0003oool0oooo0480oooo000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0803oool2000002D0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`120?ooo`00
;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000/0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool002`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`130?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0240oooo0P00000V0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0A03oool002d0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`00;@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo04@0oooo000^0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0
o`000?ooo`3oool0A@3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R
0?ooo`800000:03oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000^0?oo
o`030000003oool0oooo03X0oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`@00000203oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo00<0o`000?oo
o`3oool0AP3oool002h0oooo00<000000?ooo`3oool0>@3oool3000000030?ooo`000000oooo00D0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool002l0oooo
00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00000X0?ooo`030?l0003oool0oooo0300oooo
00<0o`000?ooo`3oool0AP3oool002l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo04L0oooo000_
0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo04L0oooo000`0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo100000080?oo
o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`180?oo
o`00<03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000[0?ooo`03
0?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0B03oool00300oooo00<000000?ooo`3oool0
=`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo04P0oooo000`0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`00
00000P00000=0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000a0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo
00<0o`000?ooo`3oool0B@3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0U0?ooo`800000;03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04X0oooo000a
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0BP3oool00340oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00<P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo04/0oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
9P3oool2000002h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00<P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0oooo000c0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo02@0oooo00<0o`000?ooo`3oool0C03oool003<0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`1<0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0
oooo0P00000_0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0C@3oool003<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool00`000000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0C@3oool003@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04h0oooo000d
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>
0?ooo`00=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01`3oool300000300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?oo
o`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0C`3oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo04l0oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`1@0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01`3oool2000003<0oooo00<0o`000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`1@0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01h0oooo0`0000090?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`1@0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540
oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool2000003@0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1A0?ooo`00=P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo0580oooo000g0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0DP3oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1C0?oo
o`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo0P00000f0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool003P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`1D0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo05@0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0E@3oool0
03P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`800000>03oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo05H0oooo000i0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0
oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05H0
oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0E`3oool003T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1H0?ooo`00>P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00000k0?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3oool0F@3oool003X0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1J0?ooo`00>P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`00
0000oooo0?ooo`0m0?ooo`80o`001P3oool20?l005d0oooo000k0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`L0o`00G`3oool003/0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P00002U0?ooo`00?03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo0`00
000>0?ooo`D000001@3oool5000000L0oooo00<000000?ooo`3oool0Y03oool003`0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo000l0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?oo
o`00?@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo0P00002U0?ooo`00
?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
Y03oool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0:@0oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool2
00000:D0oooo000n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<`3oool200000:D0oooo00100?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00400oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool00440oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0103oool300000:@0oooo00110?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2T0?ooo`00@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00480
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02@3oool200000:D0oooo00130?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0Y03oool004<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0J0?ooo`<000003`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0:@0oooo00140?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool200000:D0oooo00150?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00
AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
Y03oool004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0:@0oooo00180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool2
00000:D0oooo00190?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo
0:@0oooo001:0?ooo`H00000@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool200000:D0oooo001Z0?ooo`H000001@3oool2000000L0oooo00<00000
0?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
Y03oool006`0oooo00<000000?ooo`3oool0403oool2000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D0
00001`3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?oo
o`3oool0Y03oool00940oooo0P00002U0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0
Y03oool008D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:@0oooo
00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y03oool008L0oooo00<00000
0?ooo`3oool01`3oool300000:@0oooo00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`03
0000003oool0oooo0:`0oooo00290?ooo`030000003oool0oooo0:`0oooo00240?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?oo
o`00o`3oooli0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo
001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2H0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0V03oool007l0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0
oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0U`3oool00880oooo0`0000080?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .0001 L
.00488 .00017 L
.00706 .00036 L
.00942 .00064 L
.01203 .00105 L
.01479 .00158 L
.01975 .00281 L
.02966 .0063 L
.04057 .01164 L
.06341 .02735 L
.08481 .04643 L
.12552 .08806 L
.14621 .10844 L
.1688 .12747 L
.17927 .13462 L
.19043 .14085 L
.19585 .14331 L
.20095 .14527 L
.20589 .14682 L
.2105 .14797 L
.21306 .14847 L
.21539 .14885 L
.21798 .14918 L
.2194 .14932 L
.22075 .14942 L
.22206 .1495 L
.22344 .14956 L
.22463 .14958 L
.22594 .14958 L
.22667 .14958 L
.22734 .14956 L
.22807 .14954 L
.22885 .1495 L
.23015 .14943 L
.23158 .14932 L
.23413 .14904 L
.23644 .14872 L
.24163 .1477 L
.24644 .14642 L
.25098 .14492 L
.26118 .14052 L
.27199 .13443 L
.29137 .12025 L
.33115 .08223 L
.35328 .05935 L
.37351 .03967 L
.38351 .03088 L
Mistroke
.39442 .02286 L
.40472 .01724 L
.41427 .01332 L
.4254 .00994 L
.43586 .00765 L
.44526 .00615 L
.45051 .0055 L
.45541 .00501 L
.46065 .00458 L
.46542 .00427 L
.47072 .00402 L
.47363 .00392 L
.47494 .00388 L
.47639 .00385 L
.47768 .00382 L
.47906 .0038 L
.47983 .00379 L
.48053 .00378 L
.4819 .00377 L
.48309 .00377 L
.48438 .00377 L
.48574 .00378 L
.487 .00378 L
.48772 .00379 L
.4885 .0038 L
.48992 .00383 L
.49257 .00388 L
.49567 .00398 L
.49852 .00409 L
.50344 .00435 L
.50873 .00472 L
.51826 .00565 L
.52408 .00641 L
.5296 .00728 L
.53995 .00941 L
.55007 .01226 L
.56083 .01636 L
.57001 .02103 L
.58016 .02782 L
.59074 .0373 L
.60045 .04885 L
.61111 .06574 L
.62234 .08892 L
.66232 .18725 L
.68461 .24389 L
.70487 .2907 L
.71498 .31114 L
.72594 .3305 L
.73621 .3456 L
.74584 .35678 L
Mistroke
.75102 .36154 L
.75576 .36509 L
.76102 .36812 L
.76393 .36937 L
.76668 .37028 L
.76805 .37063 L
.76933 .3709 L
.77005 .37102 L
.77082 .37113 L
.77216 .37128 L
.77345 .37136 L
.77481 .37137 L
.77597 .37134 L
.77725 .37124 L
.77802 .37115 L
.77875 .37105 L
.78012 .37081 L
.7816 .37047 L
.78321 .37001 L
.7861 .36896 L
.78877 .36772 L
.79364 .36481 L
.79889 .36076 L
.80838 .35107 L
.81967 .3358 L
.83002 .31854 L
.87165 .22574 L
.91168 .1237 L
.93401 .0731 L
.95429 .0364 L
.96442 .02235 L
.96975 .01625 L
.97539 .0108 L
.98033 .00693 L
.98295 .00522 L
.98576 .00364 L
.98834 .00245 L
.99069 .00156 L
.99306 .00087 L
.99531 .0004 L
.99649 .00022 L
.99774 9e-05 L
.99893 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`H0o`00l00000040?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00P3o00000`3oool000000?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo5@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`80o`003P3oool00`000000oooo0000000L0?oo
o`006@3oool200000080oooo0P3o001O0?ooo`D0o`001@3oool5000000@0oooo00<000000?ooo`3o
ool0103oool50?l006/0oooo00<0o`000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00D000000?ooo`3oool0oooo0?l0001K0?ooo`<0o`001`3oool3000000T0
oooo00<000000?ooo`3oool02@3oool20?l006P0oooo00<0o`000?ooo`3oool03@3oool300000080
oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo05D0oooo
0`3o00090?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`<0o`00I03oool00`3o0000oooo
0?ooo`0_0?ooo`00703oool00`000000oooo0?ooo`020?ooo`80o`00E03oool00`3o0000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool20?l00640oooo00<0
o`000?ooo`3oool0<03oool001d0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1?
0?ooo`80o`002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool02@3oool2000000l0oooo0P00000B0?oo
o`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3o
ool0103oool20?l004`0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo0P3o001K0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000
003oool0oooo00H0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`070?ooo`800000
4P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05L0oooo00<0o`000?ooo`3oool0
<`3oool001l0oooo00<000000?ooo`3oool01P3oool20?l004P0oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0E@3o
ool00`3o0000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo04@0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`8000005P3oool0
0`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0oooo000P0?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool0@@3oool20?l000X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo00<0o`000?ooo`3oool0=@3oool00200
oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0580
oooo00<0o`000?ooo`3oool0=@3oool00240oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0m0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo0540oooo00<0o`000?ooo`3oool0=P3oool00240oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00X0oooo00<0
00000?ooo`3oool05@3oool2000001T0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?oo
o`0f0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo00<0o`00
0000000000001`3oool200000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0=`3oool0
0280oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0h0?ooo`050?l000000000oooo
0?ooo`0000001P3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1>0?ooo`030?l0003oool0oooo03L0oooo000R0?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0=P3oool00`3o000000000?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000R0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo0`00000J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?oo
o`3oool0>03oool002<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0b0?ooo`04
0?l0003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool002<0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0`0?ooo`050?l0003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool40000
00P0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
03T0oooo000T0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002@0oooo
00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000M0?ooo`03
0?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002@0oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00D0oooo0`0000070?ooo`030000
003oool0oooo00<0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo04L0oooo00<0o`000?ooo`3oool0>P3oool002D0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3o
ool002D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04D0oooo00<0o`000?ooo`3oool0>`3oool002D0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool06P3oool20000
01l0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0k0?ooo`009P3oool00`000000
oooo0?ooo`0A0?ooo`80o`008`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo03`0
oooo000V0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`130?ooo`030?l0003oool0oooo03`0oooo000V0?ooo`030000003oool0oooo01@0oooo0P3o
000N0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool200000200oooo00<0
o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`009`3oool00`000000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo01T0oooo0P3o000F0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0803oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo03d0oooo000W0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool05P3oool20?l001P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0440oooo00<0o`000?oo
o`3oool0?@3oool002P0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo01L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0?P3oool002P0oooo00<000000?ooo`3oool0
5`3oool20?l001<0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`800000
8P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo03h0oooo000X0?ooo`030000003o
ool0oooo01T0oooo0P3o000?0?ooo`80o`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`00:@3oool0
0`000000oooo0?ooo`0J0?ooo`<0o`001`3oool50?l001`0oooo00<000000?ooo`3oool00`000007
0?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo03l0oooo000Y0?ooo`030000003oool0oooo01d0oooo1`3o000Q0?oo
o`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0?`3oool002T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000002<0oooo00<0o`000?oo
o`3oool0>`3oool00`3o0000oooo0?ooo`100?ooo`00:P3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`100?ooo`00
:P3oool00`000000oooo0?ooo`130?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3o
ool0>P3oool00`3o0000oooo0?ooo`110?ooo`00:P3oool00`000000oooo0?ooo`130?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0440oooo000[0?ooo`030000
003oool0oooo0480oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo0P00000U0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3o
ool0@@3oool002/0oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0
oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`120?ooo`00:`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D000001`3oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0@P3oool002/0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo00<0
o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`130?ooo`00;03oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0200oooo0P00000W0?ooo`030?l0003oool0oooo03D0oooo00<0o`00
0?ooo`3oool0@`3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`130?oo
o`00;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo000/0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo03<0oooo00<0o`000?ooo`3oool0A03oool002d0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0Q0?ooo`800000:03oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003o
ool0oooo04D0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0A@3oool0
02d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`150?ooo`00;P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0`0?ooo`030?l0003oool0oooo04H0oooo000^0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool08P3oool2000002X0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`160?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`<000001`3oool2000000L0oooo00<0
00000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo04L0oooo000^0?ooo`030000003oool0oooo03T0oooo0`000000
0`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo04L0oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000:P3oool00`3o
0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000_0?ooo`030000003oool0oooo03P0
oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`180?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000oooo
0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo
00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`180?ooo`00<03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool0B@3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000`0?oo
o`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00<03oool00`000000oooo0?ooo`0f
0?ooo`030000003oool00000008000003@3oool7000000<0oooo1@0000070?ooo`030000003oool0
oooo02`0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00<@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04/0oooo000a0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool09@3oool2000002h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`1;0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0oooo
000a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool00380oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1=0?ooo`00<P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo02H0oooo0P00000`0?ooo`030?l0003oool0oooo0280oooo00<0o`000?oo
o`3oool0C@3oool00380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1>0?ooo`00
<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000c0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0C`3oool003<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0W0?ooo`800000<P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04l0oooo000c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0703oool60000
00H0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
0500oooo000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0703oool00`3o0000
oooo0?ooo`1@0?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0D@3oool003@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00L0oooo0`00000c0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool0D@3oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo0580oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool0603oool00`3o0000oooo0?ooo`1B0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0DP3oool003D0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00000f0?ooo`030?l0
003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool003H0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool003H0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`1D0?ooo`00=P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02/0oooo0P00000g0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0E@3oool003H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03L0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?ooo`00=`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo05H0oooo000g0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool0E`3oool003L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0/
0?ooo`800000>P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo05P0oooo000h0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0j0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0F03oool003P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo0P3o000:0?ooo`80
o`00F`3oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo03d0oooo0P3o00060?ooo`80o`00G@3oool003P0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0]0?ooo`800000@03oool60?l005l0oooo000i0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103oool4
000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000i0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?oo
o`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00
>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool003X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0:@0oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`080?ooo`<000003P3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0
oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2T0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`
0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo1000
00080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T0?oo
o`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000003o
ool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo0:@0
oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo0P00
002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000?`3o
ool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03oool0
0940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo
001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00000>
0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?oo
o`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool20000
0:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo
002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P0000070?oo
o`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:@0
oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo0?oo
o`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?oo
o`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D00000
[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000203o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0U`3o
ool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo
09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?ooo`<0
0000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3o
ool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00012 L
.00488 .00021 L
.00706 .00044 L
.00942 .00078 L
.01203 .00126 L
.01479 .00191 L
.01975 .00339 L
.02966 .00758 L
.04057 .014 L
.06341 .0329 L
.08481 .05586 L
.12552 .10595 L
.14621 .13048 L
.1688 .15338 L
.17927 .16199 L
.19043 .16948 L
.19585 .17244 L
.20095 .1748 L
.20589 .17667 L
.2105 .17804 L
.21539 .17911 L
.21798 .17951 L
.21943 .17968 L
.22075 .1798 L
.22213 .1799 L
.22341 .17996 L
.22408 .17998 L
.22482 .17999 L
.22559 .18 L
.22631 .17999 L
.22763 .17996 L
.22885 .1799 L
.23018 .1798 L
.23158 .17967 L
.2339 .17938 L
.23638 .17896 L
.24084 .17794 L
.24615 .17629 L
.25098 .17438 L
.26146 .16893 L
.27112 .16242 L
.29296 .1431 L
.33433 .09497 L
.37411 .04704 L
.38459 .03603 L
.39453 .02737 L
.406 .01997 L
Mistroke
.41647 .01503 L
.42656 .0115 L
.43731 .00873 L
.44745 .00686 L
.45663 .00563 L
.46176 .00512 L
.46718 .00468 L
.47181 .0044 L
.47688 .00417 L
.47974 .00408 L
.48234 .00402 L
.48379 .004 L
.48455 .00399 L
.48535 .00398 L
.48606 .00397 L
.48683 .00396 L
.4882 .00396 L
.48957 .00396 L
.49082 .00397 L
.4922 .00398 L
.49289 .00399 L
.49364 .004 L
.49629 .00405 L
.49875 .00412 L
.50152 .00422 L
.50407 .00433 L
.50983 .00467 L
.51491 .00507 L
.52027 .00561 L
.52958 .00684 L
.5398 .00872 L
.5505 .01147 L
.56026 .01486 L
.57153 .02018 L
.58222 .02707 L
.59234 .03582 L
.60309 .0483 L
.61228 .06238 L
.62243 .08184 L
.66461 .17735 L
.7052 .26752 L
.72621 .30384 L
.73678 .31798 L
.74274 .32455 L
.74836 .32979 L
.75352 .33374 L
.75913 .33707 L
.7616 .33822 L
.76422 .33922 L
.76646 .3399 L
Mistroke
.76892 .34045 L
.77039 .34069 L
.77111 .34078 L
.77178 .34084 L
.77303 .34093 L
.7744 .34096 L
.77517 .34096 L
.77589 .34093 L
.77725 .34084 L
.778 .34076 L
.7787 .34067 L
.78028 .34041 L
.78275 .33984 L
.78545 .33898 L
.79091 .33653 L
.79642 .33307 L
.80164 .32892 L
.81141 .31891 L
.82194 .30507 L
.83338 .28676 L
.87622 .19658 L
.91747 .10081 L
.93817 .05944 L
.95713 .02951 L
.96704 .01766 L
.97746 .00834 L
.98288 .00482 L
.98793 .00241 L
.99082 .00139 L
.99346 .00071 L
.99492 .00043 L
.99569 .00031 L
.9965 .0002 L
.99721 .00013 L
.99799 7e-05 L
.99937 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l@0000050?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo5`3o00000`3oool000000?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool00000
01`0oooo000I0?ooo`8000000`3o001S0?ooo`80o`001@3oool5000000@0oooo00<000000?ooo`3o
ool01P3oool30?l006/0oooo00<0o`000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<000000?ooo`3oool00P3o001L0?ooo`D0o`00103oool3000000T0oooo
00<000000?ooo`3oool02@3oool40?l006D0oooo0P3o000?0?ooo`<000000P3oool3000001T0oooo
000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`80o`00HP3oool00`3o0000oooo0?oo
o`0`0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo05H0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo0P3o001O
0?ooo`030?l0003oool0oooo0340oooo000M0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0D`3oool20?l000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?oo
o`80o`00G@3oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0540oooo00<0o`000?ooo`3oool01P3oool2000000l0oooo0P00000D0?ooo`03
0?l0003oool0oooo05T0oooo00<0o`000?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`1>0?ooo`80o`00203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0c0?ooo`007P3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool01P3o
ool200000180oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`1G0?ooo`030?l0003o
ool0oooo03<0oooo000O0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0BP3oool0
0`3o0000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
0180oooo0P00000G0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00200
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0580
oooo00<0o`000?ooo`3oool0=@3oool00200oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`140?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool00240oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0
o`000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`11
0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool2000001X0oooo00<0o`00
0?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0g0?ooo`008@3oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo03`0oooo0`0000000`3o0000oooo0?ooo`040?ooo`8000000P3oool00`00
0000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo01X0oooo00<0o`000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`0g0?ooo`008P3oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo03/0oooo0P0000000`3oool0o`00000000060?ooo`80000000<0oooo0000003o
ool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03oool00280
oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0j0?ooo`030000003oool0o`000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0
oooo00<0o`000?ooo`3oool0>03oool00280oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0i0?ooo`030000003o0000oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000001/0oooo
00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`008`3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo03P0oooo00<000000?l0003oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?oo
o`0i0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03L0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`18
0?ooo`030?l0003oool0oooo03X0oooo000T0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool0=@3oool00`3o000000000?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo03X0oooo000T0?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000001h0oooo00<0o`000?ooo`3o
ool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`00903oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0380oooo00@0o`000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00<0
oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04D0
oooo00<0o`000?ooo`3oool0>`3oool002D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002D0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0
o`000?ooo`3oool0?03oool002D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool200000200oooo00<0o`00
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`009P3oool00`000000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?oo
o`009P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3o
ool0@03oool00`3o0000oooo0?ooo`0n0?ooo`009P3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo02P0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`800000
8@3oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo000W0?ooo`030000003o
ool0oooo00h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003o
ool0oooo03h0oooo000W0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000X0?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
03l0oooo000X0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo0P00000S0?ooo`030?l0003oool0oooo03`0
oooo00<0o`000?ooo`3oool0@03oool002P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002T0oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0140oooo00<0
00000?ooo`3oool00`0000070?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440oooo000Y0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool06P3oool20?l001@0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00:@3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0503oool0
0`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3
000002<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00:P3oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002X0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo
0480oooo000Z0?ooo`030000003oool0oooo01D0oooo0P3o000C0?ooo`030?l0003oool0oooo01H0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`00
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool002/0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0>0?ooo`80o`006@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool20000
02H0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`130?ooo`00:`3oool00`000000
oooo0?ooo`0G0?ooo`<0o`002`3oool20?l001X0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0@`3oool002/0oooo00<000000?ooo`3o
ool06P3oool50?l000030?ooo`3o0000o`0000<0o`00703oool00`000000oooo0?ooo`020?ooo`<0
00003P3oool5000000L0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo04@0oooo000[0?ooo`030000003oool0oooo01h0oooo0`3o000P0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803o
ool2000002P0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`150?ooo`00;03oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000/0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0300oooo00<0o`000?ooo`3oool0AP3oool002`0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo
0P00000Z0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0AP3oool002d0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02T0oooo00<0
o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`170?ooo`00;@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo04L0oooo000^0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool0B03oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?ooo`80
0000;03oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo04P0oooo000^0?ooo`030000
003oool0oooo03X0oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000
203oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0
B@3oool002h0oooo00<000000?ooo`3oool0>@3oool3000000030?ooo`000000oooo00D0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool002l0oooo00<00000
0?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo0`00000/0?ooo`030?l0003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0BP3oool002l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000_0?ooo`03
0000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo04/0oooo000`0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00<03o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000_0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool00300oooo00<000000?ooo`3oool0=`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo04`0oooo000`0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`0000000P00
000=0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo04d0oooo000a0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool0C@3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0U0?oo
o`800000<@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000a0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0CP3oool00340oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`1?0?ooo`00<P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo04l0oooo000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool2
000003<0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1@0?ooo`00<P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0500oooo000c0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool0D@3oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`1B0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo0P00
000e0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0DP3oool003<0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0D`3oool003@0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo05<0oooo000d0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1D0?ooo`00
=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1`3oool3000003H0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1E0?ooo`00=@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3o
ool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo05H0oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`1G0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01`3oool2000003/0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`1H0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo
0`0000090?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`1I0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0?03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05X0oooo000f
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool2000003h0oooo103o0003
0?ooo`<0o`00G@3oool003H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0400oooo103o001P0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0;03oool200000:D0oooo000h0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool003P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0:@0
oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool200000:D0oooo
000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P00
00040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo000i0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0`00002T0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool003X0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo
00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`080?ooo`<000003P3oool5000000D0oooo1@0000070?oo
o`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T
0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00002U0?oo
o`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0Y03oool00400oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H00000
1@3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00@0oooo0`00002T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
100000080?ooo`030000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00
002U0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?oo
o`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo
0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<0
00000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?oo
o`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`03
0000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo
0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000
oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03o
ool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000
oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?oo
o`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`03
0000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3o
ool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00
R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool0
0`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000
003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo
00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0
oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000007
0?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool30000
00<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo
003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00014 L
.00488 .00024 L
.00706 .00051 L
.00942 .00091 L
.01203 .00148 L
.01479 .00224 L
.01975 .00398 L
.02966 .00891 L
.04057 .01646 L
.06341 .03869 L
.08481 .06569 L
.12552 .12459 L
.14621 .15344 L
.1688 .18036 L
.17927 .19049 L
.19043 .1993 L
.19585 .20278 L
.20095 .20556 L
.20589 .20776 L
.2105 .20938 L
.21539 .21063 L
.21798 .2111 L
.21943 .2113 L
.22075 .21145 L
.22213 .21156 L
.22341 .21163 L
.22408 .21166 L
.22482 .21167 L
.22559 .21168 L
.22631 .21167 L
.22763 .21163 L
.22885 .21156 L
.23018 .21145 L
.23158 .2113 L
.2339 .21095 L
.23638 .21046 L
.24084 .20927 L
.24615 .20732 L
.25098 .20508 L
.26146 .19867 L
.27112 .19101 L
.29296 .16829 L
.33433 .11168 L
.37411 .05528 L
.38459 .04234 L
.39453 .03214 L
.406 .02342 L
Mistroke
.41647 .0176 L
.42656 .01342 L
.43731 .01014 L
.44745 .00789 L
.45663 .0064 L
.46176 .00576 L
.46718 .00521 L
.47186 .00483 L
.47688 .00452 L
.4797 .00438 L
.48228 .00428 L
.48486 .0042 L
.48731 .00414 L
.48869 .00412 L
.48945 .00411 L
.49016 .0041 L
.49141 .00409 L
.4928 .00409 L
.49353 .00409 L
.49429 .00409 L
.49566 .0041 L
.49643 .00411 L
.49714 .00411 L
.49875 .00414 L
.5001 .00416 L
.50152 .0042 L
.50407 .00428 L
.50682 .00439 L
.50983 .00453 L
.51523 .00488 L
.52027 .00531 L
.5297 .00639 L
.53498 .00718 L
.5398 .00804 L
.5502 .01042 L
.55982 .0134 L
.57038 .0178 L
.58161 .02419 L
.59143 .03172 L
.60203 .04256 L
.61203 .05621 L
.62121 .07203 L
.66278 .15695 L
.70276 .23831 L
.72333 .27164 L
.73485 .28629 L
.74532 .29668 L
.7504 .30065 L
.75578 .30406 L
.76038 .3063 L
Mistroke
.76297 .3073 L
.76544 .30805 L
.7668 .30839 L
.76828 .3087 L
.76964 .30893 L
.77087 .30909 L
.77163 .30916 L
.77234 .30921 L
.77309 .30925 L
.7739 .30928 L
.77461 .30928 L
.77536 .30927 L
.77671 .30921 L
.77797 .3091 L
.77931 .30894 L
.78059 .30873 L
.78174 .3085 L
.78458 .30776 L
.78727 .30685 L
.79209 .30467 L
.79741 .30147 L
.80819 .29257 L
.81817 .28154 L
.82753 .26897 L
.86818 .19527 L
.91139 .10361 L
.93296 .06269 L
.94347 .04553 L
.95302 .03196 L
.96231 .02083 L
.97238 .01131 L
.97792 .00726 L
.98302 .00431 L
.98789 .00219 L
.99035 .00139 L
.99305 .00072 L
.99481 .0004 L
.9964 .00019 L
.99729 .00011 L
.99825 5e-05 L
.99916 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l@0000050?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo5P3o00000`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool00000
01`0oooo000I0?ooo`8000000P3o001T0?ooo`@0o`000`3oool5000000@0oooo00<000000?ooo`3o
ool01`3oool40?l006T0oooo00<0o`000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00@000000?ooo`3o0000o`00G`3oool30?l000@0oooo0`0000090?ooo`03
0000003oool0oooo00/0oooo0`3o001U0?ooo`030?l0003oool0oooo00d0oooo0`0000020?ooo`<0
00006@3oool001/0oooo00D000000?ooo`3oool0oooo0?l0001L0?ooo`80o`001P3oool00`000000
oooo0?ooo`0:0?ooo`8000003`3oool20?l00640oooo0P3o000a0?ooo`00703oool01@000000oooo
0?ooo`3oool0o`0005X0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0a0?ooo`00
7@3oool01@000000oooo0?ooo`3oool0o`0005P0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0F`3oool00`3o0000
oooo0?ooo`0b0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo05<0oooo
0P3o00060?ooo`8000003`3oool2000001<0oooo0P3o001K0?ooo`030?l0003oool0oooo0380oooo
000N0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`1G0?ooo`030?l0003oool0oooo03<0oooo000N0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0CP3oool20?l000H0oooo0P00000B0?ooo`030000003oool0oooo01D0oooo0P3o001F
0?ooo`030?l0003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003oool0oooo03@0oooo000O0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo0180oooo0P00000H0?ooo`030?l0003oool0oooo0580oooo00<0o`000?ooo`3o
ool0=@3oool00200oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`190?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool00200oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3o
ool00240oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo04h0oooo00<0o`000?ooo`3oool0=`3oool00240oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`150?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool20000
01X0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0h0?ooo`008@3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo03h0oooo0`0000020?ooo`030?l0003oool0oooo0080
oooo0P0000020?ooo`030000003oool0000000D00000103oool4000000P0oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo03P0oooo000R0?ooo`030000
003oool0oooo00H0oooo00<0o`000?ooo`3oool0?03oool200000080oooo00<000000?l0003oool0
103oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo03T0oooo000R0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0
?03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo000R0?ooo`030000003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool01P000000oooo0?ooo`3oool0o`00000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo0`00000L0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool002<0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0j0?ooo`060000003oool0oooo0?l0003o
ool000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?oo
o`3oool0>P3oool002<0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0j0?ooo`06
0000003oool0oooo0?l0003oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo100000080?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0AP3oool0
0`3o0000oooo0?ooo`0k0?ooo`00903oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
03T0oooo00<000000?ooo`3o00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01d0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`00903oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo03P0oooo00D000000?l0003oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000O0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?oo
o`3oool0?03oool002@0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0i0?ooo`03
0?l000000000000000L0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0l0?ooo`00
9@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
@P3oool00`3o0000oooo0?ooo`0m0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`030?l0003o
ool0oooo03D0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0m0?ooo`009@3oool0
0`000000oooo0?ooo`090?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`8000008@3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0
oooo03d0oooo000V0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool00`3o
0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0oooo000V0?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo03h0
oooo000V0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`090?ooo`030000003oool0oooo01/0oooo0P00000R0?ooo`030?l0003oool0oooo03h0oooo
00<0o`000?ooo`3oool0?`3oool002L0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0?`3oool002L0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`00
0?ooo`3oool0@03oool002P0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0@03oool002P0oooo00<000000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool2000002@0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`00
:03oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0
303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`110?ooo`00:@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`03000000L0oooo0P00
00050?ooo`@00000203oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0
o`000?ooo`3oool0@P3oool002T0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo00`0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`120?ooo`00:@3oool00`000000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000002D0oooo00<0o`00
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`130?ooo`00:P3oool00`000000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0@`3oool002X0oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00h0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo04@0oooo000Z0?ooo`03
0000003oool0oooo00l0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0>0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<000000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04@0oooo000[0?ooo`03
0000003oool0oooo00h0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0?0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`800000:03oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000[0?ooo`03
0000003oool0oooo00l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
04D0oooo000[0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool06P3oool20?l00180
oooo00<000000?ooo`3oool00P3oool3000000h0oooo1@0000070?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00:`3oool00`000000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`160?ooo`00;03oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`800000:P3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo04L0oooo000/0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000/0?oo
o`030000003oool0oooo01<0oooo0P3o000C0?ooo`030?l0003oool0oooo01@0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool0B03oool002`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo01D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool002d0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`005`3oool00`000000oooo0?ooo`0Q0?ooo`800000
;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04T0oooo000]0?ooo`030000003o
ool0oooo01H0oooo0`3o00090?ooo`80o`006@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02`0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00;@3oool0
0`000000oooo0?ooo`0I0?ooo`T0o`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02`0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00;P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04/0oooo000^0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool08P3oool2000002h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`1;0?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`<000001`3oool2000000L0oooo
00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo04`0oooo000^0?ooo`030000003oool0oooo03T0oooo0`00
00000`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo04`0oooo000_0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000;`3oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000_0?ooo`030000003oool0oooo
03P0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`1=0?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000000`3oool00`000000
oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00<03oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool0CP3oool00300oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`800000<P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04l0oooo000`
0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1?0?ooo`00<03oool00`000000oooo0?oo
o`0f0?ooo`030000003oool00000008000003@3oool7000000<0oooo1@0000070?ooo`030000003o
ool0oooo0380oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1@0?ooo`00<@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0500oooo000a0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool09@3oool2000003D0oooo00<0o`000?ooo`3oool06@3oool00`3o
0000oooo0?ooo`1A0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0540
oooo000a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0DP3oool00380oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03H0oooo00<0
o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1C0?ooo`00<P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo02H0oooo0P00000g0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0E03oool00380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?oo
o`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo05H0oooo000c0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool0EP3oool003<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0W0?ooo`800000>P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo05L0oooo000c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0703oool6
000000H0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0;0?ooo`80o`00FP3oool0
03@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0>`3oool30?l000T0oooo00<0o`000?ooo`3oool0FP3oool003@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?P3oool20?l000@0oooo0`3o001M0?ooo`00=03oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000400oooo
103o001P0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T
0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool200000:D0oooo000f0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3oool0
Y03oool003H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0:@0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool2
00000:D0oooo000f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`2T0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0;03oool200000:D0oooo000h0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0:@0oooo000h0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool200000:D0oooo000i0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103o
ool4000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000i
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T
0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002T0?oo
o`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool003X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0
Y03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0:@0oooo000k0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`080?ooo`<000003P3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo
0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0`0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo
100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T
0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000
003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo
0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo
0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000
?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03o
ool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00
K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00
000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<00000
0?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool2
00000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P000007
0?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo
0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/
0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D0
0000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000
203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0
U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0
oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?oo
o`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00
SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00028 L
.00706 .00059 L
.00942 .00105 L
.01203 .00171 L
.01479 .00258 L
.01975 .00459 L
.02966 .01027 L
.04057 .01899 L
.06341 .04462 L
.08481 .07575 L
.12552 .14368 L
.14621 .17695 L
.1688 .208 L
.17927 .21969 L
.19043 .22985 L
.19585 .23387 L
.20095 .23707 L
.20589 .2396 L
.2105 .24147 L
.21539 .24292 L
.21798 .24346 L
.21943 .24369 L
.22075 .24386 L
.22213 .24399 L
.22341 .24408 L
.22408 .2441 L
.22482 .24412 L
.22559 .24413 L
.22631 .24412 L
.22763 .24407 L
.22885 .24399 L
.23018 .24387 L
.23158 .24369 L
.2339 .24329 L
.23638 .24273 L
.24084 .24135 L
.24615 .23911 L
.25098 .23652 L
.26146 .22913 L
.27112 .2203 L
.29296 .19409 L
.33433 .1288 L
.37411 .06373 L
.38459 .0488 L
.39453 .03702 L
.406 .02696 L
Mistroke
.41647 .02023 L
.42656 .01539 L
.43731 .01158 L
.44745 .00895 L
.45663 .00719 L
.46176 .00642 L
.46718 .00575 L
.47186 .00528 L
.47688 .00488 L
.4797 .00469 L
.48228 .00455 L
.48489 .00442 L
.48731 .00433 L
.49013 .00425 L
.49161 .00421 L
.49319 .00419 L
.49456 .00417 L
.49584 .00416 L
.49657 .00416 L
.49724 .00415 L
.49798 .00415 L
.49875 .00416 L
.50005 .00416 L
.50079 .00417 L
.50146 .00418 L
.50271 .00419 L
.50402 .00422 L
.5063 .00427 L
.5088 .00435 L
.51147 .00446 L
.51434 .00461 L
.51952 .00494 L
.5247 .00538 L
.52961 .0059 L
.53882 .00718 L
.54894 .00914 L
.5597 .01204 L
.56889 .01536 L
.57903 .02023 L
.58961 .02704 L
.59932 .03537 L
.60998 .04755 L
.62121 .06449 L
.66119 .13742 L
.68348 .17973 L
.70375 .21489 L
.72505 .24528 L
.73441 .25581 L
.74471 .26509 L
.75448 .27149 L
Mistroke
.75982 .27395 L
.76222 .27481 L
.76483 .27558 L
.76629 .27593 L
.76765 .2762 L
.76905 .27644 L
.77032 .2766 L
.77158 .27672 L
.77276 .27679 L
.774 .27683 L
.77535 .27683 L
.77672 .27677 L
.77749 .27672 L
.77821 .27665 L
.77968 .27648 L
.78124 .27623 L
.78407 .27561 L
.78666 .27486 L
.79171 .27288 L
.79708 .27005 L
.80671 .26313 L
.81708 .25319 L
.82852 .23947 L
.87075 .16997 L
.91139 .09274 L
.93204 .05755 L
.94296 .04147 L
.95461 .02677 L
.96591 .01532 L
.97618 .00755 L
.98113 .00475 L
.98374 .00354 L
.9865 .00244 L
.98891 .00165 L
.99157 .00095 L
.99273 .00071 L
.99398 .00049 L
.99506 .00033 L
.99624 .00019 L
.99724 .0001 L
.99817 5e-05 L
.99906 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l@0000050?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo5`3o00080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool20?l000h0oooo00<000000?ooo`000000703oool001T0oooo0P0000020?l006H0
oooo0P3o00030?ooo`D00000103oool00`000000oooo0?ooo`080?ooo`<0o`00J@3oool00`3o0000
oooo0?ooo`0=0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool010000000oooo
0?l0003o001R0?ooo`80o`000P3oool3000000T0oooo00<000000?ooo`3oool02`3oool20?l006D0
oooo0P3o000?0?ooo`<000000P3oool3000001T0oooo000K0?ooo`050000003oool0oooo0?ooo`3o
0000GP3oool30?l000<0oooo00<000000?ooo`3oool02P3oool2000000h0oooo0`3o001Q0?ooo`03
0?l0003oool0oooo0300oooo000L0?ooo`050000003oool0oooo0?ooo`3o0000FP3oool30?l000D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`80o`00G@3oool20?l003<0
oooo000M0?ooo`040000003oool0oooo0?l005T0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o001J0?ooo`030?l0003oool0oooo03<0
oooo000M0?ooo`050000003oool0oooo0?ooo`3o0000E`3oool00`3o0000oooo0?ooo`040?ooo`80
00003`3oool2000001D0oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0d0?ooo`00
7P3oool01@000000oooo0?ooo`3oool0o`0005D0oooo00<0o`000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0E@3oool00`3o0000
oooo0?ooo`0d0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0540oooo
00<0o`000?ooo`3oool00`3oool200000180oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`1C0?ooo`030?l0003oool0oooo03D0oooo000O0?ooo`050000003oool0oooo0?ooo`3o0000
DP3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo03H0oooo000O0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo0P00000I0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3o
ool00200oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo04h0oooo00<0o`000?ooo`3oool0=`3oool00200oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0=`3oool00240
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0
oooo00<0o`000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`190?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool2000001/0oooo
00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo0400oooo0`0000040?ooo`030?l0003oool0oooo008000000P3o
ool00`000000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo01/0oooo00<0
o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo03l0oooo0P0000020?ooo`040000003oool0oooo0?l000<0oooo0P00
00000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo
0?ooo`0j0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?l000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<0
o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`008P3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool00`000000o`000?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<000007@3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000S0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0?03oool00`000000oooo0?ooo`020?oo
o`030000003o0000oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`160?oo
o`030?l0003oool0oooo03/0oooo000S0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0?03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002@0oooo00<000000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0k0?ooo`060000003oool0oooo0?ooo`3o000000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool002@0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0k0?ooo`050000003oool0oooo0?oo
o`3o00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000803oool00`3o0000oooo0?ooo`120?oo
o`030?l0003oool0oooo03d0oooo000T0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0>`3oool2000000030?l0003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5000000D0
oooo1@0000070?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`0n0?ooo`009@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo03/0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0n0?ooo`009@3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0o0?ooo`009@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo03T0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`8000008P3oool00`3o0000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo03l0oooo000V0?ooo`030000003oool0oooo00L0oooo00<0o`000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0400oooo000V0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0l0?ooo`03
0?l0003oool0oooo0400oooo000V0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0
=@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo0P00000T0?ooo`030?l0
003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3oool002L0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3o
ool002L0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002P0oooo00<000000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002P0
oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool0703oool2000002H0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`130?ooo`00:03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02l0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo
00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`130?ooo`00:@3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?oo
o`03000000L0oooo0P0000050?ooo`@00000203oool00`000000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool002T0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00T0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`140?ooo`00:@3oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool02P3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3
000002L0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`150?ooo`00:P3oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool02P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0A@3oool002X0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00X0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
04H0oooo000Z0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool40000
00P0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
04H0oooo000[0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`800000:`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
04L0oooo000[0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo04P0oooo000[0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D0
00001`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0B03oool002/0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo02T0oooo00<0o`000?ooo`3oool0B@3oool002`0oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0803o
ool2000002d0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`00;03oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`1:0?ooo`00;03oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00;03oool00`000000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`1<0?ooo`00;@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`800000;`3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo04`0oooo000]0?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0oooo000]
0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0?
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04d0oooo000^0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04h0oooo000^0?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0280oooo0P00000b0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0C`3oool002h0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo0100oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000
203oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
C`3oool002h0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo0100oooo0`0000000`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo0500oooo000_0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0A0?ooo`8000000`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000380oooo00<0o`00
0?ooo`3oool06`3oool00`3o0000oooo0?ooo`1A0?ooo`00;`3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo00`0oooo0P3o000D0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0D@3oool002l0oooo00<000000?ooo`3o
ool0503oool30?l000T0oooo0P3o000F0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`1B0?ooo`00<03oool00`000000oooo0?ooo`0F0?ooo`@0o`00
00<0oooo0?l0003o00000P3o000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool0D`3oool00300oooo00<000000?ooo`3oool06@3o
ool20?l001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool2000003H0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`1C0?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0f0?ooo`80o`005@3oool00`3o0000oooo0?ooo`1D0?ooo`00<03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool00000008000003@3oool7000000<0oooo1@00
00070?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`1E0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo05H0oooo000a0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool2000003X0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3oool20?l000`0oooo0P3o001J0?ooo`00
<@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
?03oool20?l000T0oooo00<0o`000?ooo`3oool0FP3oool00380oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03h0oooo0P3o00040?ooo`<0o`00G@3o
ool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`800000@@3oool4
0?l00600oooo000b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`2T0?ooo`00<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool09`3oool200000:D0oooo000c0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0703oool6000000H0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0Y03oool003@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00=@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01`3oool200000:D0oooo000f0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool07P3oool3000000T0oooo00<000000?ooo`3oool0Y03oool003H0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0oooo000f
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool200000:D0oooo000f0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?oo
o`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0Y03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0:@0oooo000g0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03o
ool200000:D0oooo000h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0:@0oooo000h0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0;@3oool200000:D0oooo000i0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<0
00000?ooo`3oool0Y03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00>P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003X0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000Y@3oool003`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?oo
o`<000003P3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00
?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
Y03oool003d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3o
ool003d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0:@0oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380
oooo0P00002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000
003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo
00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo00140?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00
A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo0P00002U0?ooo`00A@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0Y03o
ool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0
oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo
0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03oool00940oooo00<00000
0?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000
003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo
001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3o
ool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool0
0940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?oo
o`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0
oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T
0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`03
0000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3o
ool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo
>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I
0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000203oool00`000000oooo
0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`00
0000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00018 L
.00488 .00032 L
.00706 .00067 L
.00942 .00119 L
.01203 .00194 L
.01479 .00293 L
.01975 .00521 L
.02966 .01165 L
.04057 .02153 L
.06341 .0506 L
.08481 .0859 L
.12552 .16293 L
.14621 .20065 L
.1688 .23587 L
.17927 .24911 L
.19043 .26064 L
.19585 .2652 L
.20095 .26882 L
.20589 .2717 L
.2105 .27383 L
.21539 .27546 L
.21798 .27608 L
.21943 .27634 L
.22075 .27653 L
.22213 .27668 L
.22341 .27678 L
.22408 .27681 L
.22482 .27683 L
.22559 .27683 L
.22631 .27683 L
.22763 .27677 L
.22885 .27668 L
.23018 .27654 L
.23158 .27634 L
.2339 .27589 L
.23638 .27525 L
.24084 .27368 L
.24615 .27114 L
.25098 .26821 L
.26146 .25983 L
.27112 .24981 L
.29296 .2201 L
.33433 .14605 L
.37411 .07225 L
.38459 .0553 L
.39453 .04194 L
.406 .03053 L
Mistroke
.41647 .02288 L
.42656 .01737 L
.43731 .01303 L
.44745 .01001 L
.45663 .00799 L
.46176 .00709 L
.46718 .0063 L
.47688 .00523 L
.48228 .00481 L
.48731 .00452 L
.4902 .00439 L
.49284 .0043 L
.49429 .00426 L
.49588 .00422 L
.49737 .00419 L
.49875 .00417 L
.49999 .00416 L
.5013 .00416 L
.50241 .00415 L
.50363 .00416 L
.50495 .00417 L
.50569 .00417 L
.50636 .00418 L
.50766 .0042 L
.50889 .00422 L
.51126 .00429 L
.51345 .00436 L
.51839 .00458 L
.5234 .0049 L
.52891 .00535 L
.53466 .00597 L
.54004 .00668 L
.55099 .00861 L
.56138 .01119 L
.5707 .0143 L
.58086 .0188 L
.59071 .02462 L
.60159 .03325 L
.61296 .04558 L
.62364 .06042 L
.66423 .12636 L
.68484 .16069 L
.70739 .19458 L
.7178 .20799 L
.72892 .22034 L
.73935 .22978 L
.74897 .23648 L
.75418 .23927 L
.7597 .24154 L
.76257 .24244 L
Mistroke
.76525 .24311 L
.76819 .24365 L
.76984 .24387 L
.77063 .24395 L
.77135 .24401 L
.77266 .24409 L
.77404 .24412 L
.77533 .24412 L
.77654 .24408 L
.77723 .24404 L
.77796 .24399 L
.77926 .24386 L
.78066 .24368 L
.7822 .24343 L
.78477 .24288 L
.78753 .24212 L
.7925 .24031 L
.79806 .23762 L
.8032 .23451 L
.81482 .22538 L
.83595 .20207 L
.87721 .13911 L
.91686 .07313 L
.9389 .04162 L
.94855 .03004 L
.9591 .01929 L
.96936 .01096 L
.9789 .00524 L
.98418 .00295 L
.98898 .00144 L
.99164 .00083 L
.99304 .00057 L
.99452 .00036 L
.99581 .00021 L
.9965 .00015 L
.99724 9e-05 L
.99853 3e-05 L
.99974 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l00000060?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo5P3o00070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3o000@0?ooo`030000003oool0000001`0oooo000I0?ooo`80000000<0o`000?ooo`3o
ool0I@3oool40?l000030?ooo`000000000000<00000103oool00`000000oooo0?ooo`090?ooo`D0
o`00I03oool00`3o0000oooo0?ooo`0?0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000o`000?ooo`1S0?ooo`80o`000P3oool3000000T0oooo00<000000?ooo`3oool0
3P3oool20?l00640oooo00<0o`000?ooo`3oool03`3oool300000080oooo0`00000I0?ooo`006`3o
ool010000000oooo0?l0003o001O0?ooo`<0o`000`3oool00`000000oooo0?ooo`0:0?ooo`800000
4@3oool20?l005l0oooo00<0o`000?ooo`3oool0<03oool001`0oooo00@000000?ooo`3oool0o`00
G03oool20?l000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`80o`00
G03oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool010000000oooo0?ooo`3o001J0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo05L0oooo0P3o000d0?ooo`007@3oool010000000oooo0?ooo`3o001I0?ooo`030?l0
003oool0oooo00<0oooo0P00000?0?ooo`8000005P3oool00`3o0000oooo0?ooo`1E0?ooo`030?l0
003oool0oooo03@0oooo000N0?ooo`040000003oool0oooo0?l005L0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
D`3oool00`3o0000oooo0?ooo`0e0?ooo`007P3oool01@000000oooo0?ooo`3oool0o`0005D0oooo
00<0o`000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo03H0oooo000O0?ooo`050000003oool0oooo0?ooo`3o0000
D`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03L0oooo000O0?ooo`050000003o
ool0oooo0?ooo`3o0000DP3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo
0P00000J0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0>03oool00200oooo00D0
00000?ooo`3oool0oooo0?l0001@0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0
>03oool00200oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo04/0oooo00<0o`000?ooo`3oool0>@3oool00240oooo00D000000?ooo`3oool0oooo0?l0
001>0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool00240oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool05@3oool2000001d0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j
0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0440oooo0`0000050?oo
o`040?l0003oool0000000000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool0
0`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0>`3oool0
0280oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`100?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0o`000080oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`0l0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?l000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000007P3oool00`3o0000oooo0?ooo`13
0?ooo`030?l0003oool0oooo03d0oooo000S0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0o`0000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo000S0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`03
0000003o0000oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@0
0000203oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3o
ool0?P3oool002@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0l0?ooo`030000
003oool0oooo0080oooo00<000000?l0003oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool002@0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0l0?ooo`060000003oool0oooo0?ooo`000000o`001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`8000008P3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0
oooo000T0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0?03oool3000000030?oo
o`3o0000oooo00@0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`030000
003oool0oooo0280oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`009@3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`100?ooo`009@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo03h0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`009@3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`800000903oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
0480oooo000V0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000V0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo04<0oooo
000V0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo01/0oooo0P00000V0?ooo`030?l0003oool0oooo03H0oooo00<0
o`000?ooo`3oool0@`3oool002L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0V
0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool002L0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo00<0o`000?oo
o`3oool0A@3oool002P0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0A@3oool002P0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
703oool2000002T0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`160?ooo`00:03o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`170?ooo`00:@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo03<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000L0oooo0P000005
0?ooo`@00000203oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02h0oooo00<0o`00
0?ooo`3oool0A`3oool002T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo00L0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`180?ooo`00:@3oool00`000000oooo0?ooo`070?oo
o`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01`3oool00`000000oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000002X0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`180?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0203oool00`000000oooo000000040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0B@3oool002X0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04X0oooo000Z0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000[0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`80
0000;@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04/0oooo000[0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04`0
oooo000[0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D000001`3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0C03oool002/0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0280oooo00<0
o`000?ooo`3oool0C@3oool002`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0803oool200000300oooo00<0o`00
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00;03oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`1>0?oo
o`00;03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00;03oool00`000000oooo0?ooo`090?ooo`030?l0
003oool0oooo02H0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00;@3o
ool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`800000<`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo0500oooo000]0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0540oooo000]0?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
0580oooo000^0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo0580oooo000^0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo
0P00000f0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0D`3oool002h0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00X0oooo0`00
00070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0E03oool002h0oooo00<00000
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00X0oooo0`000000
0`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=`3oool20?l001<0oooo00<0o`000?ooo`3oool0E@3oool0
02l0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
00/0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`<00000>@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`00F03oool002l0
oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00`0
oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02`3oool20?l005X0
oooo000_0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0<0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03/0oooo0P3o000:0?ooo`030?l0003oool0oooo05X0oooo
000`0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`0m0?ooo`X0o`00G@3oool00300oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool200000480oooo0P3o001Q0?ooo`00<03oool00`000000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`0000000P00000=0?ooo`L000000`3oool5
000000L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`800000Y@3oool00340oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?oo
o`0B0?ooo`<0o`002@3oool20?l001@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`2T0?ooo`00<P3oool00`000000oooo0?ooo`0D0?ooo`<0o`000`3oool30?l001H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`2T0?ooo`00<P3oool00`000000oooo0?ooo`0F0?oo
o`@0o`006@3oool00`000000oooo0?ooo`0V0?ooo`800000Y@3oool00380oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Y03o
ool003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0W0?ooo`800000Y@3oool0
03<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool00`00
0000oooo0?ooo`2T0?ooo`00=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01`3oool300000:@0oooo000e0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:@0oooo000e0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`800000
Y@3oool003H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`<000002@3o
ool00`000000oooo0?ooo`2T0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0Y03oool003H0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0[0?ooo`800000Y@3oool003H0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`800000Y@3oool003P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:@0oooo000h0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`00
>03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
Y03oool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`800000Y@3o
ool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`H000001@3oool2
000000@0oooo1P0000040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00>@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y03oool003T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:@0oooo000j0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool300000:@0oooo000j0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00?03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`D000001@3oool5000000L0
oooo00<000000?ooo`3oool0Y03oool003`0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0300oooo0P00002U0?ooo`00?@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000n0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool200000:D0oooo000n0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0Y03oool0
03l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool200000:D0
oooo00100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo1P00
00050?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00400oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool300000:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00@P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool4000000P0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool2
00000:D0oooo00130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool004<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`<000003`3oool5000000L0
oooo00<000000?ooo`3oool0Y03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0>@3oool200000:D0oooo00150?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Y03oool004L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00180?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool200000:D0oooo00190?ooo`030000003o
ool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo0:@0oooo001:0?ooo`H00000@@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0
oooo001Z0?ooo`H000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo
00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3o
ool0403oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00
K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000
003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T
0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0
oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo
00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U
0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool300000:@0oooo
00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo00290?oo
o`030000003oool0oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<0
00000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103o
ool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0U`3oool00880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3o
ool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .0002 L
.00488 .00036 L
.00706 .00075 L
.00942 .00133 L
.01203 .00217 L
.01479 .00327 L
.01975 .00582 L
.02966 .01301 L
.04057 .02405 L
.06341 .05652 L
.08481 .09596 L
.12552 .18202 L
.14621 .22417 L
.1688 .26351 L
.17927 .27831 L
.19043 .29119 L
.19585 .29628 L
.20095 .30033 L
.20589 .30355 L
.2105 .30592 L
.21539 .30775 L
.21798 .30844 L
.21943 .30873 L
.22075 .30895 L
.22213 .30911 L
.22341 .30922 L
.22408 .30925 L
.22482 .30928 L
.22559 .30928 L
.22631 .30927 L
.22763 .30922 L
.22885 .30912 L
.23018 .30896 L
.23158 .30873 L
.2339 .30823 L
.23638 .30751 L
.24084 .30577 L
.24615 .30293 L
.25098 .29965 L
.26146 .29029 L
.27112 .2791 L
.29296 .2459 L
.33433 .16316 L
.37411 .0807 L
.38459 .06176 L
.39453 .04683 L
.406 .03407 L
Mistroke
.41647 .02551 L
.42656 .01934 L
.43731 .01446 L
.44745 .01107 L
.45663 .00877 L
.46176 .00775 L
.46718 .00684 L
.47688 .00559 L
.48228 .00508 L
.48731 .0047 L
.49284 .0044 L
.49593 .00428 L
.49875 .00419 L
.50116 .00414 L
.50253 .00412 L
.50382 .0041 L
.50517 .00409 L
.5064 .00409 L
.50776 .00409 L
.50844 .00409 L
.50919 .0041 L
.51046 .00411 L
.51161 .00413 L
.51293 .00415 L
.51419 .00418 L
.51642 .00424 L
.51883 .00432 L
.52435 .00459 L
.53019 .00499 L
.53517 .00544 L
.54064 .00605 L
.55134 .00767 L
.5611 .00974 L
.57237 .01304 L
.58306 .01737 L
.59318 .0229 L
.60394 .0308 L
.61312 .03973 L
.62327 .05194 L
.66545 .11136 L
.70604 .16709 L
.72705 .18938 L
.73762 .19801 L
.74358 .202 L
.7492 .20517 L
.75436 .20754 L
.75709 .20857 L
.75997 .20951 L
.76239 .21017 L
.76506 .21076 L
Mistroke
.76749 .21117 L
.76867 .21133 L
.76976 .21145 L
.77112 .21156 L
.77184 .2116 L
.7726 .21164 L
.77333 .21166 L
.77402 .21167 L
.7753 .21167 L
.77657 .21163 L
.77773 .21157 L
.77901 .21147 L
.78036 .21133 L
.78317 .21091 L
.78579 .21037 L
.78867 .20963 L
.79175 .20864 L
.79731 .20639 L
.80245 .20377 L
.81407 .19601 L
.8352 .17605 L
.87645 .12172 L
.91611 .06443 L
.93815 .03693 L
.9478 .02678 L
.95835 .01733 L
.96861 .00996 L
.97815 .00487 L
.98343 .00281 L
.98823 .00142 L
.99089 .00085 L
.99229 .00061 L
.99377 .0004 L
.99506 .00025 L
.99575 .00019 L
.99648 .00013 L
.99778 5e-05 L
.99899 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l00000060?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo0`3o00030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000B0?l000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?l00100oooo00<000000?ooo`000000703oool001T0oooo0P0000000`3o0000
oooo0?ooo`1U0?ooo`H0o`00100000040?ooo`030000003oool0oooo00T0oooo1@3o001T0?ooo`03
0?l0003oool0oooo00l0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003o0000oooo06@0oooo00<0o`000?ooo`3oool00`0000090?ooo`030000003oool0oooo00h0oooo
0`3o001O0?ooo`80o`004@3oool300000080oooo0`00000I0?ooo`006`3oool00`000000oooo0?l0
001R0?ooo`80o`000P3oool00`000000oooo0?ooo`0:0?ooo`8000004P3oool20?l005`0oooo00<0
o`000?ooo`3oool0<P3oool001`0oooo00<000000?ooo`3o0000G`3oool20?l000<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`80o`00F@3oool00`3o0000oooo0?ooo`0c
0?ooo`007@3oool00`000000oooo0?l0001L0?ooo`80o`00103oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01D0oooo0P3o001F0?ooo`030?l0003oool0oooo03@0oooo000M0?ooo`04
0000003oool0oooo0?l005X0oooo00<0o`000?ooo`3oool00P3oool2000000l0oooo0P00000H0?oo
o`030?l0003oool0oooo0580oooo00<0o`000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3o
0000F@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo000N0?ooo`040000
003oool0oooo0?l005L0oooo00@0o`000?ooo`3oool0oooo0P00000B0?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0g0?ooo`007`3oool00`000000
oooo0?l0001F0?ooo`050?l0003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0>03oool001l0oooo00@000000?ooo`3o
ool0o`00E03oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0P00000K0?oo
o`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0>03oool00200oooo00@000000?ooo`3o
ool0o`00DP3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03T0oooo000P0?ooo`04
0000003oool0oooo0?l00580oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?oo
o`008@3oool010000000oooo0?ooo`3o001@0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool0>`3oool00240oooo00D000000?ooo`3oool0oooo0?l0001>0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool05@3oool2000001h0oooo00<0o`000?ooo`3oool0AP3oool00`3o
0000oooo0?ooo`0k0?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0004D0oooo0`0000060?oo
o`030?l00000000000000080oooo00<000000?ooo`0000001@0000040?ooo`@00000203oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool00280
oooo00D000000?ooo`3oool0oooo0?l000130?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`060?l0003oool000000000003oool000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0480oooo
00<0o`000?ooo`3oool0?@3oool00280oooo00D000000?ooo`3oool0oooo0?l000130?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200
oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0m0?ooo`008P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0400oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3o00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`<00000803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo03h0
oooo000S0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?l000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo000S0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?l000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0@03oool002@0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3o0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0oooo
00<0o`000?ooo`3oool0@03oool002@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0n0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@3o0000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P00000T0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0@@3oool002@0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0n0?ooo`<000000P3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`D000001`3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0@P3oool002D0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`130?ooo`050?l0003oool0oooo0?ooo`000000
703oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0
@P3oool002D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`110?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo03H0oooo00<0o`000?ooo`3oool0@`3oool002D0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool06P3oool2
000002L0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`140?ooo`009P3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`150?ooo`009P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03l0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02L0
oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`150?ooo`009P3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`800000:@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo04H0oooo
000W0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo04L0oooo000W0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo000X0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo04P0oooo000X0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0>@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo0P00000/0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0B@3oool002P0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0
BP3oool002T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool00`0000070?ooo`8000001@3oool4000000P0oooo00<0
00000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04X0oooo000Y
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`04
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0
o`000?ooo`3oool0B`3oool002T0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0e
0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo0`00000^0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0C03oool002X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo04`0oooo000Z0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`00:P3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo0300oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`1>0?ooo`00:`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool200000380oooo00<0o`000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`1?0?ooo`00:`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0380oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1?0?ooo`00:`3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`<000003P3oool5000000L0oooo00<000000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0500oooo000[0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0540oooo
000/0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`060?ooo`030000003oool0oooo0200oooo0P00000f0?ooo`030?l0003oool0oooo01H0oooo0P3o
001D0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03H0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`1D0?ooo`00;03oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1E0?oo
o`00;03oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3o
ool03`3oool20?l005P0oooo000]0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo0P00000j0?ooo`80o`00
3@3oool20?l005X0oooo000]0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>`3o
ool30?l000T0oooo00<0o`000?ooo`3oool0FP3oool002d0oooo00<000000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0m0?ooo`X0o`00G@3oool002h0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`2T0?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`800000Y@3oool002h0oooo
00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00L0oooo
0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000203oool00`000000oooo
0?ooo`2T0?ooo`00;P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo02@0oooo00<0
o`000?ooo`3oool01`3oool3000000030?ooo`000000oooo00D0oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00;`3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool01`3oool2
000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0`00002T0?ooo`00;`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool002l0
oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00P0
oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo
000`0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00<03oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000000P00000=0?ooo`L000000`3o
ool5000000L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`800000Y@3oool00340
oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00`0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0Y03oool00380oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool09P3oool200000:D0oooo000b0?oo
o`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0=0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0:@0oooo000c0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3o
ool20?l00140oooo00<000000?ooo`3oool09`3oool200000:D0oooo000c0?ooo`030000003oool0
oooo00l0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0
oooo01`0oooo1P0000060?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003oool0oooo
00l0oooo0`3o00090?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003oool0oooo0180
oooo0P3o00040?ooo`<0o`00503oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?ooo`3oool0503oool40?l001H0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`<00000Y03oool003D0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Y03oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0Y03oool003D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00L0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01h0oooo0`0000090?ooo`030000003oool0oooo0:@0oooo000f0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2T0?ooo`00=P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo0P00002U0?ooo`00=P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0
oooo000g0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2T0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo0P00
002U0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0:@0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02d0oooo0P00002U0?ooo`00>@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo1P0000050?ooo`800000103oool6000000@0oooo100000080?ooo`030000003o
ool0oooo0:@0oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00>@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool003X0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool003X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000j0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00>`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
00000:D0oooo000l0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool30000
00h0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003`0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo
000m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool200000:D0oooo000m
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T
0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0Y03oool003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`80
0000Y@3oool003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0c0?ooo`800000Y@3oool00400oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool6000000D0oooo0P0000050?ooo`@00000203oool00`000000oooo
0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`00@@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool00440oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0=0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00@P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`800000Y@3oool004<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2T0?ooo`00@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01X0oooo0`00000?0?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0Y03oool004@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0i0?ooo`800000Y@3oool004D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:@0oooo0016
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T
0?ooo`00A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0Y03oool004P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`80
0000Y@3oool004T0oooo00<000000?ooo`3oool0103oool2000003l0oooo00<000000?ooo`3oool0
Y03oool004X0oooo1P0000110?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0
oooo0:@0oooo002A0?ooo`800000Y@3oool006X0oooo1P0000050?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00K03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T
0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00K03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo0:@0oooo001Z0?ooo`<000003P3oool7000000<0oooo1@00
00070?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?oo
o`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0
Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`00
0000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool200000:D0oooo00240?ooo`H000001`3oool00`000000oooo0?ooo`2T
0?ooo`00Q@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Y03oool0
08H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2T0?ooo`00Q`3oool00`000000
oooo0?ooo`070?ooo`<00000Y03oool008P0oooo00<000000?ooo`3oool0[@3oool008T0oooo00<0
00000?ooo`3oool0[03oool008T0oooo00<000000?ooo`3oool0[03oool008@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool500000:l0oooo003o0?ooocT0oooo
003o0?ooocT0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool0
07l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
09P0oooo001o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2H0?ooo`00O`3oool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo09L0oooo00200?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000
003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U`3o
ool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool200000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2G0?ooo`00PP3oool3000000P0oooo00<000000?oo
o`3oool00P3oool300000080oooo0`0000030?ooo`030000003oool0oooo09P0oooo002=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool008h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2I0?ooo`00o`3oooli0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 9e-05 L
.00365 .00022 L
.00488 .00039 L
.00706 .00082 L
.00942 .00147 L
.01203 .00239 L
.01479 .00361 L
.01975 .00641 L
.02966 .01434 L
.04057 .02651 L
.06341 .06231 L
.08481 .10579 L
.12552 .20066 L
.14621 .24712 L
.1688 .2905 L
.17927 .30681 L
.19043 .32101 L
.19585 .32662 L
.20095 .33109 L
.20589 .33464 L
.2105 .33725 L
.21539 .33927 L
.21798 .34003 L
.21943 .34035 L
.22075 .34059 L
.22213 .34078 L
.22341 .34089 L
.22408 .34093 L
.22482 .34096 L
.22559 .34096 L
.22631 .34095 L
.22763 .34089 L
.22885 .34078 L
.23018 .3406 L
.23158 .34035 L
.2339 .3398 L
.23638 .33901 L
.24084 .33709 L
.24615 .33396 L
.25098 .33034 L
.26146 .32003 L
.27112 .30769 L
.29296 .27109 L
.33433 .17987 L
.37411 .08894 L
.38459 .06807 L
.39453 .0516 L
.406 .03752 L
Mistroke
.41647 .02807 L
.42656 .02126 L
.43731 .01587 L
.44745 .0121 L
.45663 .00954 L
.46718 .00737 L
.47688 .00594 L
.48195 .00537 L
.48752 .00487 L
.49333 .00447 L
.49615 .00432 L
.49875 .00421 L
.50126 .00412 L
.50403 .00404 L
.50546 .00401 L
.50681 .00399 L
.50823 .00398 L
.50902 .00397 L
.50975 .00396 L
.51101 .00396 L
.51218 .00396 L
.51346 .00397 L
.51483 .00398 L
.51552 .00399 L
.51627 .004 L
.51763 .00402 L
.52016 .00408 L
.52251 .00415 L
.5251 .00425 L
.53031 .00452 L
.53515 .00486 L
.53966 .00525 L
.54491 .00581 L
.55062 .00656 L
.561 .00838 L
.57112 .01082 L
.58048 .01385 L
.59057 .01819 L
.60005 .02357 L
.61045 .03141 L
.62168 .04249 L
.66484 .09394 L
.68637 .12029 L
.70641 .14246 L
.72573 .16001 L
.73655 .1677 L
.74639 .17318 L
.75147 .1754 L
.75685 .17729 L
.76145 .17851 L
Mistroke
.76406 .17904 L
.76651 .17944 L
.76786 .17961 L
.76933 .17976 L
.77072 .17987 L
.772 .17994 L
.77328 .17998 L
.77444 .18 L
.77577 .17998 L
.77703 .17994 L
.77841 .17987 L
.7791 .17981 L
.77986 .17975 L
.78246 .17945 L
.78393 .17923 L
.7855 .17895 L
.78834 .17834 L
.79389 .17674 L
.79903 .1748 L
.81066 .16883 L
.82091 .16185 L
.83179 .15284 L
.87145 .10968 L
.91368 .05762 L
.9331 .03636 L
.9441 .02595 L
.95432 .01762 L
.96536 .01028 L
.97538 .00524 L
.9809 .00317 L
.9861 .00168 L
.98896 .00106 L
.99159 .00062 L
.99309 .00042 L
.99448 .00027 L
.99594 .00014 L
.99671 9e-05 L
.99754 5e-05 L
.9988 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l00000060?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo0`3o00030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?l0000D0?l000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?l00100oooo00<000000?ooo`000000703oool001T0oooo0P0000000`3o0000
oooo0?ooo`1W0?ooo`D0o`000`0000040?ooo`030000003oool0oooo00/0oooo1@3o001Q0?ooo`80
o`004@3oool200000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?l0003oool0
I@3oool20?l000<000002@3oool00`000000oooo0?ooo`0@0?ooo`<0o`00G03oool20?l00180oooo
0`0000020?ooo`<000006@3oool001/0oooo00<000000?ooo`3o0000H`3oool20?l000030?ooo`00
0000oooo00/0oooo0P00000D0?ooo`80o`00F@3oool00`3o0000oooo0?ooo`0c0?ooo`00703oool0
0`000000oooo0?l0001P0?ooo`80o`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0d0?ooo`007@3oool00`00
0000oooo0?l0001M0?ooo`80o`000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`0e0?ooo`007@3oool010000000
oooo0?ooo`3o001K0?ooo`040?l0003oool0oooo0?ooo`8000003`3oool2000001P0oooo0P3o001B
0?ooo`030?l0003oool0oooo03H0oooo000N0?ooo`030000003oool0o`0005X0oooo00D0o`000?oo
o`3oool0oooo0000000A0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0CP3oool0
0`3o0000oooo0?ooo`0g0?ooo`007P3oool010000000oooo0?ooo`3o001H0?ooo`030?l0003oool0
oooo008000004P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0>03oool001l0oooo00<000000?ooo`3o0000E`3oool0103o0000oooo0?ooo`00000D
0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0i
0?ooo`007`3oool010000000oooo0?ooo`3o001F0?ooo`040?l0003oool0oooo000001@0oooo0P00
000M0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0>P3oool00200oooo00<00000
0?ooo`3o0000E@3oool0103o0000oooo0?ooo`00000E0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0k0?ooo`00803oool010000000oooo0?ooo`3o
001C0?ooo`050?l0003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo04@0oooo00<0o`000?ooo`3oool0?03oool00240oooo00<000000?ooo`3o0000DP3o
ool01@3o0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`130?ooo`030?l0003oool0oooo03d0oooo000Q0?ooo`040000003oool0oooo0?l00540oooo
00@0o`000?ooo`3oool000005`3oool200000200oooo00<0o`000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`0n0?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0004D0oooo0`0000070?ooo`06
0?l000000000oooo0?ooo`000000oooo1P0000040?ooo`@00000203oool00`000000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0?`3oool00280oooo00@000000?oo
o`3oool0o`00A03oool200000080oooo00<000000?ooo`3oool00`3oool01@3o000000000000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo03l0oooo
000R0?ooo`050000003oool0oooo0?ooo`3o0000@`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03`0
oooo00<0o`000?ooo`3oool0@03oool00280oooo00D000000?ooo`3oool0oooo0?l000130?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000008`3oool00`3o
0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440oooo000S0?ooo`050000003oool0oooo0?oo
o`3o0000@P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0@P3oool0
02<0oooo00D000000?ooo`3oool0oooo0?l000120?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0o`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1000
00080?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?oo
o`120?ooo`00903oool01@000000oooo0?ooo`3oool0o`000440oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3o00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`130?ooo`00903oool01@000000oooo0?ooo`3oool0o`000440oooo
00D000000?ooo`3oool0oooo000000030?ooo`040?l0003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000W0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A03oool002@0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0o0?ooo`<000000`3oool01@3o0000oooo0?ooo`3oool00000
00D0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
0380oooo00<0o`000?ooo`3oool0A@3oool002D0oooo00D000000?ooo`3oool0oooo0?l000170?oo
o`040?l0003oool0oooo000001`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo04D0oooo000U0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0@`3oool01@3o0000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo04H0oooo000U0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0@`3oool01@3o0000oooo0?ooo`3oool0000001`0oooo0P00000Z
0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0A`3oool002H0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool0B03oool002H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`110?ooo`05
0?l0003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool0B@3oool002H0oooo00<000000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`100?ooo`050?l0003oool0oooo0?ooo`0000007@3oool2000002d0oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`1:0?ooo`009`3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1;0?ooo`00
9`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0
903oool00`3o0000oooo0?ooo`1<0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo03d0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`1<0?ooo`00:03oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`800000<@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo04d0oooo000X0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04h0oooo000Y0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00<0
00001`3oool2000000D0oooo100000080?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`1?0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo03T0oooo00<0o`000?ooo`3oool00`3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0500oooo000Y0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`030?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000
<`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0540oooo000Z0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool05`3oool20?l005@0oooo000Z0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03D0oooo0P3o000F0?ooo`030?l0003oool0oooo05@0oooo000Z0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool02P3oool4000000P0oooo00<000000?ooo`3oool0=`3o
ool20?l001<0oooo00<0o`000?ooo`3oool0E@3oool002/0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00@0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00000j0?ooo`80o`003`3o
ool20?l005P0oooo000[0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool20?l000X0oooo0`3o
001J0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<000003P3oool5000000L0oooo00<00000
0?ooo`3oool0?@3oool40?l00080oooo103o001M0?ooo`00:`3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0440oooo0P3o001Q0?ooo`00;03oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`80
0000Y@3oool002`0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2T0?ooo`00;03o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0Y03oool002d0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool20000
0:D0oooo000]0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0Y03oool002d0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0:@0oooo000^0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo0P00002U
0?ooo`00;P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo02X0oooo00<0o`000?oo
o`3oool01@3oool3000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?oo
o`030000003oool0oooo0:@0oooo000^0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool01@3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000_0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool300000:@0oooo000_0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2T0?ooo`00;`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo02L0oooo00<0o`00
0?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00300oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo000`0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo00000002000000d0
oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo
0?ooo`070?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0:@0oooo000a0?ooo`030000003oool0oooo00L0oooo00<0
o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo0P00
002U0?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:@0oooo000a0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`070?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0Y03oool00380oooo00<000000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`2T0?ooo`00<P3oool00`000000oooo0?ooo`080?ooo`030?l0
003oool0oooo01d0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`800000
Y@3oool00380oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool200000:D0
oooo000c0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0:0?ooo`030000003oool0oooo01`0oooo1P0000060?ooo`030000003oool0oooo0:@0oooo
000d0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2T0?ooo`00=03oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0Y03oool003@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?oo
o`<00000Y03oool003D0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:@0oooo000e0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`070?ooo`800000Y@3oool003H0oooo00<000000?ooo`3oool03@3oool20?l0
00/0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`00
0000oooo0?ooo`2T0?ooo`00=P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0
oooo000f0?ooo`030000003oool0oooo0100oooo0`3o00020?ooo`@0o`004@3oool00`000000oooo
0?ooo`0[0?ooo`800000Y@3oool003H0oooo00<000000?ooo`3oool04`3oool30?l001@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool200000:D0oooo000h0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`00>03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03o
ool003P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0:@0oooo000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool20000
0:D0oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool6000000D0
oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:@0oooo000i0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0`00002T0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0Y03oool003X0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool40000
00P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`<000003P3oool5000000D0oooo1@00
00070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0
oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00
002U0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?oo
o`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool0
0480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0
oooo0P00002U0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo
00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@00
00070?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`00
0000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440
oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00
002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo10000008
0?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003o
ool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03o
ool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool0
0`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3o
ool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000
oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`80
0000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T
0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00
R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?oo
o`030000003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool30000
00@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .0001 L
.00365 .00024 L
.00488 .00043 L
.00706 .0009 L
.00942 .0016 L
.01203 .0026 L
.01479 .00393 L
.01975 .00698 L
.02966 .01562 L
.04057 .02888 L
.06341 .06787 L
.08481 .11522 L
.12552 .21855 L
.14621 .26916 L
.1688 .3164 L
.17927 .33417 L
.19043 .34964 L
.19585 .35575 L
.20095 .36062 L
.20589 .36449 L
.2105 .36733 L
.21539 .36953 L
.21798 .37036 L
.21943 .37071 L
.22075 .37097 L
.22213 .37117 L
.22341 .3713 L
.22408 .37134 L
.22482 .37137 L
.22559 .37138 L
.22631 .37136 L
.22763 .37129 L
.22885 .37117 L
.23018 .37098 L
.23158 .37071 L
.2339 .37011 L
.23638 .36925 L
.24084 .36715 L
.24615 .36375 L
.25098 .35981 L
.26146 .34857 L
.27112 .33514 L
.29296 .29527 L
.33433 .19591 L
.37411 .09686 L
.38459 .07412 L
.39453 .05618 L
.406 .04084 L
Mistroke
.41647 .03054 L
.42656 .02311 L
.43731 .01722 L
.44745 .01309 L
.45663 .01028 L
.46718 .00787 L
.47688 .00627 L
.48195 .00562 L
.48752 .00504 L
.49333 .00456 L
.49875 .00423 L
.50403 .00399 L
.507 .0039 L
.50842 .00386 L
.50975 .00383 L
.51101 .00381 L
.51216 .00379 L
.51343 .00378 L
.51481 .00377 L
.51605 .00377 L
.51742 .00377 L
.51811 .00377 L
.51884 .00378 L
.52016 .00379 L
.52148 .00381 L
.52269 .00383 L
.52542 .00389 L
.52784 .00397 L
.53039 .00407 L
.53481 .00428 L
.53966 .0046 L
.54515 .00506 L
.55036 .0056 L
.56012 .00695 L
.57063 .00898 L
.58207 .01209 L
.59193 .01574 L
.60281 .02118 L
.61418 .02898 L
.62486 .03819 L
.66545 .0787 L
.68605 .09966 L
.70861 .12023 L
.71901 .12833 L
.73014 .13574 L
.74056 .14137 L
.75018 .14533 L
.7554 .14695 L
.76092 .14825 L
.76378 .14875 L
Mistroke
.76646 .14911 L
.768 .14928 L
.76941 .1494 L
.77018 .14945 L
.77103 .1495 L
.77183 .14953 L
.77257 .14956 L
.7739 .14958 L
.77465 .14959 L
.77534 .14958 L
.7766 .14956 L
.77794 .1495 L
.77914 .14943 L
.78026 .14935 L
.78281 .14909 L
.78557 .1487 L
.78808 .14826 L
.79372 .14693 L
.79877 .14536 L
.80414 .14331 L
.81378 .13869 L
.83558 .12413 L
.87524 .08728 L
.91747 .04424 L
.93689 .02711 L
.94789 .01887 L
.95812 .01238 L
.96799 .00732 L
.97852 .00332 L
.9813 .00252 L
.98431 .00178 L
.98697 .00123 L
.98978 .00076 L
.99231 .00043 L
.99375 .00028 L
.9951 .00017 L
.99633 .0001 L
.99746 5e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00l00000060?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo0`3o00030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?l0000G0?l00080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?l00100oooo00<000000?ooo`000000703oool001T0oooo0P0000000`3o0000
oooo0?ooo`1W0?ooo`D0o`000`0000040?ooo`030000003oool0oooo00h0oooo0`3o001P0?ooo`80
o`004@3oool200000080oooo00<000000?ooo`3oool06@3oool001/0oooo00<0o`000?ooo`3oool0
I@3oool20?l000<000002@3oool00`000000oooo0?ooo`0A0?ooo`80o`00F`3oool30?l00180oooo
0`0000020?ooo`<000006@3oool001/0oooo00<000000?l0003oool0H`3oool20?l000030?ooo`00
0000oooo00/0oooo0P00000D0?ooo`<0o`00E`3oool00`3o0000oooo0?ooo`0d0?ooo`00703oool0
0`000000o`000?ooo`1P0?ooo`80o`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01H0oooo0P3o001C0?ooo`80o`00=`3oool001d0oooo00<000000?l0003oool0G@3oool20?l0
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`80o`00D03oool00`3o
0000oooo0?ooo`0g0?ooo`007@3oool00`000000oooo0?l0001L0?ooo`040?l0003oool0oooo0?oo
o`8000003`3oool2000001/0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0h0?oo
o`007P3oool00`000000o`000?ooo`1J0?ooo`050?l0003oool0oooo0?ooo`0000004@3oool00`00
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0>@3oool001h0
oooo00<000000?ooo`3o0000FP3oool0103o0000oooo00000000000B0?ooo`030000003oool0oooo
01`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0j0?ooo`007`3oool00`000000
o`000?ooo`1H0?ooo`030?l0003oool0000001@0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`160?ooo`030?l0003oool0oooo03/0oooo000O0?ooo`030000003oool0o`0005L0oooo
00@0o`000?ooo`3oool00000503oool2000001l0oooo00<0o`000?ooo`3oool0A03oool00`3o0000
oooo0?ooo`0l0?ooo`00803oool00`000000o`000?ooo`1F0?ooo`030?l0003oool0000001D0oooo
00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo03d0oooo
000P0?ooo`030000003oool0o`0005D0oooo00@0o`000?ooo`3oool000005@3oool00`000000oooo
0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0?P3oool00240oooo00<0
00000?l0003oool0D`3oool0103o0000oooo0?ooo`00000F0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?l0
001B0?ooo`040?l0003oool0oooo000001L0oooo0P00000S0?ooo`030?l0003oool0oooo03`0oooo
00<0o`000?ooo`3oool0@03oool00240oooo00<000000?ooo`3o0000A`3oool3000000L0oooo00H0
00000?l0003oool0oooo0000003oool6000000@0oooo100000080?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`110?ooo`008P3oool00`000000oooo
0?l000150?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`040?l000000000oooo000000<0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0480oooo000R0?ooo`04
0000003oool0oooo0?l004@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050?l0003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0
oooo04<0oooo000R0?ooo`040000003oool0oooo0?l004@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040?l0003oool0oooo000000H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`<000009P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo04@0oooo000S0?ooo`040000003oool0oooo0?l004<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0o`0000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo04D0oooo000S0?ooo`040000003oool0oooo0?l004<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0AP3oool002@0oooo00@000000?ooo`3oool0
o`00@P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0A`3oool002@0
oooo00@000000?ooo`3oool0o`00@P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0o`00
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool2000002X0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`180?ooo`00903oool01@000000oooo0?ooo`3oool0o`000480oooo0`0000040?ooo`040?l0003o
ool0oooo000000D0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0
003oool0oooo02/0oooo00<0o`000?ooo`3oool0B@3oool002D0oooo00@000000?ooo`3oool0o`00
B@3oool00`3o0000oooo0000000L0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`1:0?ooo`009@3oool01@000000oooo0?ooo`3oool0o`0004L0oooo
00@0o`000?ooo`3oool00000703oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0
oooo00<0o`000?ooo`3oool0B`3oool002D0oooo00D000000?ooo`3oool0oooo0?l000170?ooo`04
0?l0003oool0oooo000001`0oooo0P00000^0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool0C03oool002H0oooo00D000000?ooo`3oool0oooo0?l000150?ooo`050?l0003oool0oooo
0?ooo`000000703oool00`000000oooo0?ooo`0^0?ooo`80o`00903oool00`3o0000oooo0?ooo`1=
0?ooo`009P3oool01@000000oooo0?ooo`3oool0o`0004D0oooo00@0o`000?ooo`3oool000007@3o
ool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0CP3o
ool002H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`120?ooo`040?l0003oool0
oooo000001d0oooo0P00000b0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0C`3o
ool002L0oooo00D000000?ooo`3oool0oooo0?l000130?ooo`050?l0003oool0oooo0?ooo`000000
7@3oool00`000000oooo0?ooo`0b0?ooo`80o`00703oool20?l00580oooo000W0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0@03oool01@3o0000oooo0?ooo`3oool0000001d0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0G0?ooo`80o`00E03oool002P0oooo00D0
00000?ooo`3oool0oooo0?l000110?ooo`050?l0003oool0oooo0?ooo`0000007P3oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo01@0oooo0P3o001F0?ooo`00:03oool01@000000oooo
0?ooo`3oool0o`000440oooo00D0o`000?ooo`3oool0oooo0000000N0?ooo`800000=`3oool20?l0
0180oooo0P3o001H0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03h0
oooo00D0o`000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo03P0oooo0P3o000?0?oo
o`030?l0003oool0oooo05P0oooo000Y0?ooo`050000003oool0oooo0?ooo`3o0000?`3oool01@3o
0000oooo0?ooo`3oool000000080oooo0`0000070?ooo`8000001@3oool4000000P0oooo00<00000
0?ooo`3oool0>P3oool40?l000P0oooo0`3o001K0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
o`0003l0oooo00H0o`000?ooo`3oool0oooo0000003oool200000080oooo00<000000?ooo`3oool0
103oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`P0o`00
GP3oool002T0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo0`00002T0?ooo`00:P3oool01@000000oooo0?ooo`3oool0o`0003d0oooo00<0
o`000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00:P3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo03X0oooo00D0o`000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo000Z0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0>@3oool0
0`3o0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3o
ool4000000P0oooo00<000000?ooo`3oool0Y03oool002/0oooo00D000000?ooo`3oool0oooo0?l0
000k0?ooo`030?l0003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00:`3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0:@0oooo000[0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`D000001`3o
ool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo03H0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0:@0oooo000/0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo0P00002U0?ooo`00;03oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0Y03oool002`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`2T0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03<0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`800000Y@3oool002d0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`2T0?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0:@0oooo000^0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
Y03oool002h0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo00<0oooo00<000000?ooo`3oool08P3oool200000:D0oooo000^0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`020?ooo`<000001`3oool2
000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool0
02h0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0080oooo0`0000000`3oool000000?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002l0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<0
0000Y03oool002l0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000_0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo000`0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`800000Y@3oool00300oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo0:@0oooo000`0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`040?ooo`030000003oool00000008000003@3oool7000000<0oooo1@0000070?oo
o`030000003oool0oooo0:@0oooo000a0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0Y03oool00340oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool200000:D0oooo000a0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`2T0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
02@0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0:@0oooo000b0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo0P00002U0?ooo`00<P3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T
0?ooo`00<`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`800000Y@3oool003<0oooo00<000000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3o
ool0703oool6000000H0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`070?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00=@3oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0
oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0
oooo000e0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00
002U0?ooo`00=P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`2T
0?ooo`00=P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01@0oooo00<0o`000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0oooo000f0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo02/0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?ooo`090?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0:@0oooo000g0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03o
ool003L0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`00
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo0P3o000<0?ooo`030000003oool0oooo
02`0oooo0P00002U0?ooo`00>03oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:@0
oooo000h0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<0
00000?ooo`3oool03@3oool20?l000H0oooo0P3o000?0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3oool03`3oool60?l00140oooo00<00000
0?ooo`3oool0;@3oool200000:D0oooo000i0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01P3oool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?oo
o`3oool0Y03oool003T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00>P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003X0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80
0000Y@3oool003`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`<00000
3P3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool0
03d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0
oooo000m0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00
002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0
oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo00120?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
6P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0
oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00
002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T
0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3o
ool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0
oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool50000
00L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo
0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T
0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0
oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0
oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00
QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003o
ool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`00
0000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool0
0?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00
O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo09P0oooo001o0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?oo
o`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo
0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00011 L
.00365 .00026 L
.00488 .00046 L
.00706 .00097 L
.00942 .00172 L
.01203 .0028 L
.01479 .00423 L
.01975 .00752 L
.02966 .01683 L
.04057 .0311 L
.06341 .0731 L
.08481 .12411 L
.12552 .23541 L
.14621 .28993 L
.1688 .34082 L
.17927 .35996 L
.19043 .37663 L
.19585 .38321 L
.20095 .38845 L
.20589 .39262 L
.2105 .39568 L
.21539 .39805 L
.21798 .39894 L
.21943 .39932 L
.22075 .3996 L
.22213 .39982 L
.22341 .39995 L
.22408 .4 L
.22482 .40003 L
.22559 .40004 L
.22631 .40003 L
.22763 .39995 L
.22885 .39982 L
.23018 .39961 L
.23158 .39932 L
.2339 .39867 L
.23638 .39775 L
.24084 .39549 L
.24615 .39182 L
.25098 .38758 L
.26146 .37548 L
.27112 .361 L
.29296 .31806 L
.33433 .21102 L
.37411 .10432 L
.38459 .07982 L
.39453 .06049 L
.406 .04396 L
Mistroke
.41647 .03286 L
.42656 .02485 L
.43731 .01849 L
.44745 .01403 L
.45663 .01098 L
.46718 .00835 L
.47688 .00659 L
.48752 .0052 L
.49288 .00469 L
.49875 .00424 L
.50427 .00393 L
.50699 .00381 L
.5095 .00371 L
.51173 .00365 L
.51418 .00359 L
.51546 .00357 L
.51666 .00355 L
.51792 .00354 L
.51928 .00353 L
.52066 .00352 L
.52195 .00352 L
.52269 .00352 L
.52336 .00353 L
.52414 .00353 L
.52487 .00354 L
.52634 .00355 L
.52769 .00357 L
.53075 .00364 L
.53318 .00371 L
.53585 .00381 L
.54125 .00407 L
.54674 .00443 L
.55195 .00487 L
.56171 .00598 L
.57222 .00768 L
.58366 .01028 L
.59352 .01335 L
.6044 .01794 L
.61577 .02452 L
.62645 .03207 L
.66704 .06497 L
.68764 .08182 L
.7102 .09824 L
.72061 .10466 L
.73173 .11049 L
.74215 .11488 L
.75177 .11791 L
.75699 .11913 L
.76251 .12008 L
.76537 .12043 L
Mistroke
.76806 .12068 L
.76959 .12078 L
.771 .12085 L
.77177 .12088 L
.77262 .1209 L
.77342 .12092 L
.77416 .12092 L
.77549 .12092 L
.77624 .12091 L
.77693 .12089 L
.77819 .12085 L
.77953 .12078 L
.78073 .1207 L
.78185 .12061 L
.7844 .12036 L
.78716 .11999 L
.78967 .11959 L
.79531 .11841 L
.80037 .11706 L
.80573 .11531 L
.81537 .11141 L
.83717 .09934 L
.87683 .06924 L
.91906 .03456 L
.93887 .02065 L
.94967 .01428 L
.95971 .00929 L
.96902 .00555 L
.97896 .00258 L
.98168 .00196 L
.98463 .00138 L
.98723 .00095 L
.98998 .00059 L
.99247 .00033 L
.99388 .00022 L
.9952 .00014 L
.99641 8e-05 L
.99751 4e-05 L
.99879 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00kP0000080?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3o00005`3o00020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?l0003o00004P3oool00`000000oooo0000000L0?ooo`006@3oool20?l006X0
oooo1@3o0003000000@0oooo00<000000?ooo`3oool03P3oool50?l005`0oooo0P3o000C0?ooo`80
00000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`3o0000oooo0?ooo`1U0?ooo`80o`00
0`0000090?ooo`030000003oool0oooo01<0oooo0`3o001G0?ooo`80o`00503oool300000080oooo
0`00000I0?ooo`006`3oool00`000000o`000?ooo`1T0?ooo`030?l0003oool0000000`0oooo0P00
000G0?ooo`80o`00D`3oool20?l003L0oooo000L0?ooo`030000003o0000oooo0640oooo0P3o0000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo01P0oooo0P3o001@0?ooo`030?l0003oool0
oooo03L0oooo000M0?ooo`030000003o0000oooo05l0oooo00@0o`000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04/0oooo0P3o000j0?ooo`007@3oool00`00
0000oooo0?l0001M0?ooo`80o`0000<0oooo0000000000003`3oool2000001`0oooo0P3o001:0?oo
o`030?l0003oool0oooo03X0oooo000N0?ooo`030000003o0000oooo05/0oooo00@0o`000?ooo`3o
ool000004@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool0>`3oool001h0oooo00<000000?ooo`3o0000FP3oool0103o0000oooo00000000000B0?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0l0?oo
o`007`3oool00`000000o`000?ooo`1I0?ooo`030?l000000000oooo01<0oooo00<000000?ooo`3o
ool07`3oool20?l00480oooo0P3o000o0?ooo`007`3oool00`000000oooo0?l0001H0?ooo`030?l0
003oool0000001@0oooo0P00000R0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0
?`3oool00200oooo00<000000?l0003oool0EP3oool00`3o0000oooo0000000E0?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`100?ooo`00803oool0
0`000000oooo0?l0001F0?ooo`030?l0003oool0000001D0oooo00<000000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0440oooo000Q0?ooo`030000003o0000oooo
05@0oooo00<0o`000?ooo`0000005P3oool00`000000oooo0?ooo`0T0?ooo`80o`00>@3oool00`3o
0000oooo0?ooo`120?ooo`008@3oool00`000000oooo0?l0001C0?ooo`030?l0003oool0000001L0
oooo0P00000W0?ooo`030?l0003oool0oooo03@0oooo0P3o00150?ooo`008@3oool00`000000oooo
0?l000170?ooo`<000001`3oool01P000000o`000?ooo`3oool000000?ooo`H00000103oool40000
00P0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
04D0oooo000R0?ooo`030000003oool0o`0004D0oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00@000000?l0003oool000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0o`00
0?ooo`3oool0AP3oool00280oooo00<000000?ooo`3o0000A@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool00000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool20?l002h0oooo0P3o0019
0?ooo`008P3oool00`000000oooo0?l000150?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo000000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool3000002/0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`190?oo
o`008`3oool00`000000oooo0?l000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool0103o0000oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0oooo0P3o001<0?oo
o`008`3oool00`000000oooo0?l000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo000000090?ooo`030000003oool0oooo0080oooo100000080?ooo`03
0000003oool0oooo02d0oooo0P3o000V0?ooo`030?l0003oool0oooo04`0oooo000T0?ooo`030000
003oool0o`0004<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0o`000080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04d0
oooo000T0?ooo`030000003oool0o`0004<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0?l0003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00000a0?ooo`80o`00803oool20?l00500oooo000T0?ooo`040000
003oool0oooo0?l004<0oooo0`0000050?ooo`030?l0003oool0000000D0oooo1@0000050?ooo`D0
00001`3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool0D03oool002D0oooo00<000000?ooo`3o0000BP3oool00`3o0000oooo0000000L0?ooo`030000
003oool0oooo03<0oooo00<0o`000?ooo`3oool06@3oool20?l005<0oooo000U0?ooo`040000003o
ool0oooo0?l004T0oooo00<0o`000?ooo`000000703oool00`000000oooo0?ooo`0d0?ooo`80o`00
5`3oool20?l005D0oooo000U0?ooo`040000003oool0oooo0?l004T0oooo00<0o`000?ooo`000000
703oool2000003L0oooo0P3o000C0?ooo`80o`00E`3oool002H0oooo00@000000?ooo`3oool0o`00
A`3oool0103o0000oooo0?ooo`00000L0?ooo`030000003oool0oooo03P0oooo0`3o000>0?ooo`80
o`00F@3oool002H0oooo00@000000?ooo`3oool0o`00A`3oool00`3o0000oooo0000000M0?ooo`03
0000003oool0oooo03/0oooo0`3o00070?ooo`@0o`00F`3oool002H0oooo00D000000?ooo`3oool0
oooo0?l000150?ooo`040?l0003oool0oooo000001d0oooo0P00000o0?ooo`P0o`00GP3oool002L0
oooo00@000000?ooo`3oool0o`00A@3oool0103o0000oooo0?ooo`00000M0?ooo`030000003oool0
oooo0:@0oooo000W0?ooo`040000003oool0oooo0?l004D0oooo00@0o`000?ooo`3oool000007@3o
ool00`000000oooo0?ooo`2T0?ooo`00:03oool010000000oooo0?ooo`3o00130?ooo`040?l0003o
ool0oooo000001h0oooo00<000000?ooo`3oool0Y03oool002P0oooo00@000000?ooo`3oool0o`00
@`3oool0103o0000oooo0?ooo`00000N0?ooo`800000Y@3oool002P0oooo00@000000?ooo`3oool0
o`00@`3oool0103o0000oooo0?ooo`00000N0?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`04
0000003oool0oooo0?l00440oooo00@0o`000?ooo`3oool000000P3oool3000000L0oooo0P000005
0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool010000000oooo0?ooo`3o0011
0?ooo`050?l0003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002T0oooo00D00000
0?ooo`3oool0oooo0?l0000o0?ooo`070?l0003oool0oooo0?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool300000:@0oooo000Z0?ooo`040000
003oool0oooo0?l003l0oooo00L0o`000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000Z0?oo
o`040000003oool0oooo0?l003l0oooo00@0o`000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`00:P3oool01@000000oooo0?ooo`3oool0o`0003d0oooo00D0o`000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000000P0oooo
00<000000?ooo`3oool0Y03oool002/0oooo00@000000?ooo`3oool0o`00?@3oool01@3o0000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo0P00002U0?ooo`00:`3oool010000000oooo0?ooo`3o000l0?ooo`05
0?l0003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00:`3oool01@000000oooo0?ooo`3oool0
o`0003/0oooo00D0o`000?ooo`3oool0oooo000000040?ooo`<000003P3oool5000000L0oooo00<0
00000?ooo`3oool0Y03oool002/0oooo00D000000?ooo`3oool0oooo0?l0000k0?ooo`050?l0003o
ool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`2T0?ooo`00;03oool01@000000oooo0?oo
o`3oool0o`0003T0oooo00D0o`000?ooo`3oool0oooo0000000R0?ooo`800000Y@3oool002`0oooo
00D000000?ooo`3oool0oooo0?l0000i0?ooo`050?l0003oool0oooo0?ooo`0000008P3oool00`00
0000oooo0?ooo`2T0?ooo`00;03oool01@000000oooo0?ooo`3oool0o`0003T0oooo00D0o`000?oo
o`3oool0oooo0000000R0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0Y03oool002d0oooo00D000000?ooo`3oool0oooo0?l0000g0?oo
o`050?l0003oool0oooo0?ooo`0000008`3oool200000:D0oooo000]0?ooo`050000003oool0oooo
0?ooo`3o0000=P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0Y03oool002d0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0o`0003D0oooo00D0o`000?ooo`3oool0oooo0000000T
0?ooo`030000003oool0oooo0:@0oooo000^0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo0P00002U0?oo
o`00;P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0340oooo00@0o`000?ooo`3o
ool0oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000203oool00`00
0000oooo0?ooo`2T0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool00`0000000`3oool000000?ooo`050?ooo`8000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002l0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0_0?ooo`040?l0003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool300000:@0oooo000_0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
;`3oool0103o0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool002l0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo000`
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00<03oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0Y03oool00300oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`0000000P00000=0?ooo`L000000`3oool5
000000L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`800000Y@3oool00340oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?oo
o`030?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0Y03oool00380oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool200000:D0oooo000b0?ooo`03
0000003oool0oooo00<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`030?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo02D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0:@0oooo000c0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo0P00002U0?ooo`00<`3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0L0?ooo`H000001P3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`000000
oooo0?ooo`030?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0103oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003@0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo
000d0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000:@0oooo000e
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T
0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0Y03oool003D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:@0oooo000e0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1`3oool200000:D0oooo000f0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo0`0000090?ooo`030000003o
ool0oooo0:@0oooo000f0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0Y03oool0
03H0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool0:`3oool200000:D0oooo000f0?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2T0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`06
0?ooo`030000003oool0oooo02`0oooo0P00002U0?ooo`00>03oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0:@0oooo000h0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0Y03oool003P0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2T0?ooo`00>03o
ool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0]0?ooo`800000Y@3oool003T0oooo00<000000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool6
000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool0
03T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T
0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000j0?ooo`03
0000003oool0oooo00T0oooo0P3o000;0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool300000:@0oooo000j0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool003X0oooo00<000000?ooo`3oool02`3oool20?l000H0oooo0P3o000=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000oooo0?ooo`0<0?ooo`H0o`003`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool003`0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`<000003P3oool5000000D0
oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00
?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0P00002U0?ooo`00?P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0Y03o
ool003l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0:@0oooo000o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0
oooo0P00002U0?ooo`00@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0Y03oool00400oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo0010
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool00480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo00120?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00T0oooo0P00002U0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0:@0oooo00130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0
oooo1@0000070?ooo`030000003oool0oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00
B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3o
ool00`000000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool6
00000440oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940
oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`03
0000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000
203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<00000
0?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo
0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/
0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool0
08h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo
001o0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3o
ool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00028 L
.00488 .00049 L
.00706 .00103 L
.00942 .00184 L
.01203 .00299 L
.01479 .00451 L
.01975 .00802 L
.02966 .01794 L
.04057 .03316 L
.06341 .07794 L
.08481 .13232 L
.12552 .25098 L
.14621 .3091 L
.1688 .36336 L
.17927 .38377 L
.19043 .40154 L
.19585 .40855 L
.20095 .41414 L
.20589 .41858 L
.2105 .42185 L
.21539 .42438 L
.21798 .42533 L
.21943 .42573 L
.22075 .42603 L
.22213 .42626 L
.22341 .42641 L
.22408 .42646 L
.22482 .42649 L
.22559 .4265 L
.22631 .42649 L
.22763 .42641 L
.22885 .42627 L
.23018 .42605 L
.23158 .42574 L
.2339 .42504 L
.23638 .42406 L
.24084 .42165 L
.24615 .41774 L
.25098 .41322 L
.26146 .40031 L
.27112 .38488 L
.29296 .3391 L
.33433 .22498 L
.37411 .11121 L
.38459 .08509 L
.39453 .06448 L
.406 .04685 L
Mistroke
.41647 .035 L
.42656 .02645 L
.43731 .01966 L
.44745 .01489 L
.45663 .01162 L
.46718 .00879 L
.47688 .00688 L
.48752 .00535 L
.49288 .00477 L
.49875 .00426 L
.50427 .00388 L
.5095 .0036 L
.51418 .00342 L
.51683 .00334 L
.51928 .00329 L
.52054 .00327 L
.5219 .00325 L
.52318 .00323 L
.52435 .00322 L
.52565 .00322 L
.52639 .00322 L
.52707 .00322 L
.52846 .00322 L
.52924 .00322 L
.52994 .00323 L
.5314 .00324 L
.53274 .00326 L
.53421 .00328 L
.53576 .00331 L
.53838 .00338 L
.54125 .00347 L
.54674 .00372 L
.55195 .00403 L
.56171 .00484 L
.56717 .00545 L
.57222 .00612 L
.58366 .00813 L
.59376 .01057 L
.60324 .01364 L
.61364 .01811 L
.62486 .02418 L
.66802 .0514 L
.68955 .06508 L
.70959 .07643 L
.72892 .08524 L
.73974 .08902 L
.74957 .09163 L
.75465 .09266 L
.76004 .0935 L
.76463 .09401 L
Mistroke
.76725 .09422 L
.76852 .0943 L
.76969 .09435 L
.77104 .09441 L
.77175 .09443 L
.77251 .09444 L
.77323 .09446 L
.77392 .09446 L
.77519 .09446 L
.77645 .09445 L
.7776 .09442 L
.77887 .09438 L
.78021 .09432 L
.783 .09414 L
.7856 .09391 L
.78846 .09358 L
.79152 .09315 L
.79708 .09216 L
.80221 .091 L
.81384 .08757 L
.83497 .0787 L
.87622 .0545 L
.91588 .02891 L
.93792 .01661 L
.94757 .01206 L
.95812 .00782 L
.96769 .00471 L
.97792 .00222 L
.98358 .00123 L
.98872 .00058 L
.9912 .00036 L
.9925 .00026 L
.99388 .00017 L
.99509 .00011 L
.99642 6e-05 L
.99763 3e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00kP0000080?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3o00006P3o00090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o0000o`00
0180oooo00<000000?ooo`000000703oool001T0oooo0P3o001]0?ooo`80o`000`0000040?ooo`03
0000003oool0oooo0140oooo1@3o001H0?ooo`<0o`004`3oool200000080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<0o`000?ooo`3oool0IP3oool40?l000T0oooo00<000000?ooo`3oool0
5P3oool20?l005@0oooo0P3o000E0?ooo`<000000P3oool3000001T0oooo000K0?ooo`030000003o
0000oooo06D0oooo00<0o`000000003oool02`3oool2000001T0oooo0P3o001@0?ooo`80o`00>03o
ool001`0oooo00<000000?l0003oool0HP3oool20?l000030000003oool0oooo00/0oooo00<00000
0?ooo`3oool06P3oool20?l004`0oooo0P3o000j0?ooo`007@3oool00`3o0000oooo0?ooo`1O0?oo
o`80o`0000<0oooo0000003oool03@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
04L0oooo0P3o000l0?ooo`007@3oool00`000000o`000?ooo`1M0?ooo`80o`0000<0oooo00000000
00003`3oool2000001h0oooo0P3o00160?ooo`030?l0003oool0oooo03`0oooo000N0?ooo`030000
003o0000oooo05/0oooo00@0o`000?ooo`3oool000004@3oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo0440oooo0P3o000o0?ooo`007P3oool00`000000o`000?ooo`1J0?ooo`040?l0
003oool0000000000180oooo00<000000?ooo`3oool0803oool20?l003l0oooo0P3o00110?ooo`00
7`3oool00`000000o`000?ooo`1I0?ooo`030?l000000000oooo01<0oooo00<000000?ooo`3oool0
8P3oool20?l003`0oooo00<0o`000?ooo`3oool0@@3oool001l0oooo00<000000?l0003oool0F03o
ool00`3o0000oooo0000000D0?ooo`8000009@3oool00`3o0000oooo0?ooo`0g0?ooo`80o`00A03o
ool00200oooo00<000000?l0003oool0EP3oool00`3o0000oooo0000000E0?ooo`030000003oool0
oooo02D0oooo0P3o000e0?ooo`80o`00AP3oool00200oooo00<000000?l0003oool0EP3oool00`3o
0000oooo0000000E0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`160?ooo`008@3oool00`000000o`000?ooo`1D0?ooo`030?l0003oool0000001H0
oooo00<000000?ooo`3oool0:03oool20?l002l0oooo0P3o00190?ooo`008@3oool00`000000o`00
0?ooo`1D0?ooo`030?l000000000oooo01H0oooo0P00000[0?ooo`80o`00:`3oool20?l004/0oooo
000Q0?ooo`030000003oool0o`0004L0oooo0`0000070?ooo`80000000@0o`000?ooo`000000oooo
1P0000040?ooo`@00000203oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0B`3oool00280oooo00<000000?l0003oool0A@3oool200000080oooo00<0
00000?ooo`3oool0103oool010000000o`000?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo0P3o000U0?ooo`80
o`00CP3oool00280oooo00<000000?ooo`3o0000A@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool20?l00240oooo0P3o001@0?ooo`008P3o
ool00`000000oooo0?l000150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo000000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool300000340oooo0P3o000M0?ooo`80o`00DP3oool002<0oooo00<000000?l0003oool0A03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`0000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool2
0?l001T0oooo0P3o001D0?ooo`008`3oool00`000000oooo0?l000140?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`3o0000oooo000000090?ooo`030000003oool0oooo
0080oooo100000080?ooo`030000003oool0oooo03D0oooo0`3o000D0?ooo`80o`00EP3oool002@0
oooo00<000000?l0003oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>03oool20?l000h0oooo103o001H0?ooo`00903oool00`000000oooo
0?l000130?ooo`050000003oool0oooo0?ooo`000000103oool00`3o0000oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80
0000>`3oool>0?l005`0oooo000T0?ooo`030000003oool0o`0004@0oooo0`0000050?ooo`030?l0
003oool0000000D0oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`009@3o
ool00`000000oooo0?l0001;0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3oool0Y03o
ool002D0oooo00<000000?ooo`3o0000BP3oool00`3o0000oooo0000000L0?ooo`030000003oool0
oooo0:@0oooo000U0?ooo`030000003oool0o`0004X0oooo00<0o`000?ooo`000000703oool20000
0:D0oooo000V0?ooo`030000003oool0o`0004T0oooo00<0o`000?ooo`000000703oool00`000000
oooo0?ooo`2T0?ooo`009P3oool00`000000oooo0?l000180?ooo`030?l0003oool0000001d0oooo
00<000000?ooo`3oool0Y03oool002H0oooo00@000000?ooo`3oool0o`00A`3oool00`3o0000oooo
0000000M0?ooo`800000Y@3oool002L0oooo00<000000?ooo`3o0000A`3oool00`3o0000oooo0000
000M0?ooo`030000003oool0oooo0:@0oooo000W0?ooo`040000003oool0oooo0?l004D0oooo00@0
o`000?ooo`3oool000007@3oool00`000000oooo0?ooo`2T0?ooo`00:03oool00`000000oooo0?l0
00150?ooo`030?l0003oool0000001h0oooo00<000000?ooo`3oool0Y03oool002P0oooo00<00000
0?ooo`3o0000A@3oool00`3o0000oooo0000000N0?ooo`800000Y@3oool002P0oooo00@000000?oo
o`3oool0o`00@`3oool0103o0000oooo0?ooo`00000N0?ooo`030000003oool0oooo0:@0oooo000Y
0?ooo`030000003oool0o`0004<0oooo00<0o`000?ooo`0000000P3oool3000000L0oooo0P000005
0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`000000oooo0?l000130?oo
o`040?l0003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`040000003oool0oooo
0?l00440oooo00H0o`000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool300000:@0oooo000Z0?ooo`030000003oool0o`000440oooo00H0
o`000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2T0?ooo`00:P3oool00`000000oooo0?l000110?ooo`030?l0
003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002X0oooo00@000000?ooo`3oool0o`00
?`3oool0103o0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<000000?ooo`3o0000
?`3oool0103o0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool002/0oooo00<000000?ooo`3o0000
?P3oool0103o0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000[0?ooo`040000003oool0oooo0?l0
03d0oooo00@0o`000?ooo`3oool00000103oool3000000h0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo000[0?ooo`040000003oool0oooo0?l003d0oooo00@0o`000?ooo`3oool000008@3o
ool00`000000oooo0?ooo`2T0?ooo`00;03oool00`000000oooo0?l0000l0?ooo`040?l0003oool0
oooo00000280oooo0P00002U0?ooo`00;03oool010000000oooo0?ooo`3o000k0?ooo`040?l0003o
ool0oooo00000280oooo00<000000?ooo`3oool0Y03oool002`0oooo00@000000?ooo`3oool0o`00
>`3oool0103o0000oooo0?ooo`00000R0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`050000
003oool0oooo0?ooo`3o0000>@3oool01@3o0000oooo0?ooo`3oool000000280oooo00<000000?oo
o`3oool0Y03oool002d0oooo00@000000?ooo`3oool0o`00>@3oool0103o0000oooo0?ooo`00000S
0?ooo`800000Y@3oool002d0oooo00@000000?ooo`3oool0o`00>@3oool0103o0000oooo0?ooo`00
000S0?ooo`030000003oool0oooo0:@0oooo000]0?ooo`050000003oool0oooo0?ooo`3o0000=`3o
ool01@3o0000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0Y03oool002h0oooo00@0
00000?ooo`3oool0o`00=`3oool0103o0000oooo0?ooo`00000T0?ooo`030000003oool0oooo0:@0
oooo000^0?ooo`040000003oool0oooo0?l003L0oooo00@0o`000?ooo`3oool00000903oool20000
0:D0oooo000^0?ooo`050000003oool0oooo0?ooo`3o0000=@3oool00`3o0000oooo0?ooo`030000
00L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo
0:@0oooo000^0?ooo`050000003oool0oooo0?ooo`3o0000=@3oool00`3o0000oooo000000020000
00030?ooo`000000oooo00D0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00;`3oool010000000oooo0?ooo`3o000e0?oo
o`040?l0003oool00000000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00;`3oool01@000000oooo0?ooo`3oool0
o`0003<0oooo00<0o`000?ooo`3oool00P0000030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000_0?oo
o`050000003oool0oooo0?ooo`3o0000<`3oool00`3o0000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T
0?ooo`00<03oool010000000oooo0?ooo`3o000c0?ooo`040?l0003oool0oooo000000@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?oo
o`2T0?ooo`00<03oool01@000000oooo0?ooo`3oool0o`000340oooo00D0o`000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`800000Y@3oool00300oooo00D000000?ooo`3oool0oooo0?l0000a0?ooo`050?l0
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0:@0oooo000`0?ooo`05
0000003oool0oooo0?ooo`3o0000<@3oool01@3o0000oooo0?ooo`000000oooo00<000003@3oool7
000000<0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000a0?ooo`050000003oool0oooo
0?ooo`3o0000;`3oool01@3o0000oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool0Y03o
ool00340oooo00D000000?ooo`3oool0oooo0?l0000_0?ooo`050?l0003oool0oooo0?ooo`000000
9`3oool200000:D0oooo000a0?ooo`050000003oool0oooo0?ooo`3o0000;P3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Y03oool00340oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0[0?ooo`050?l0003oool0oooo0?ooo`000000
:03oool00`000000oooo0?ooo`2T0?ooo`00<P3oool01@000000oooo0?ooo`3oool0o`0002d0oooo
00D0o`000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`050000
003oool0oooo0?ooo`3o0000;03oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02H0
oooo0P00002U0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02T0oooo
00D0o`000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`050000
003oool0oooo0?ooo`3o0000:`3oool01@3o0000oooo0?ooo`3oool0000002T0oooo00<000000?oo
o`3oool0Y03oool003<0oooo00D000000?ooo`3oool0oooo0?l0000Z0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0W0?ooo`800000Y@3oool003<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0W0?ooo`050?l0003oool0oooo0?ooo`0000007P3oool6000000H0oooo00<000000?ooo`3o
ool0Y03oool003@0oooo00D000000?ooo`3oool0oooo0?l0000X0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0
oooo000d0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02D0oooo00D0
o`000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00=@3o
ool01@000000oooo0?ooo`3oool0o`0002H0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T
0?ooo`00=@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00002U0?oo
o`00=P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`2T0?ooo`00
=P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0oooo000f0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo02/0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo01h0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0:@0oooo000g0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`800000Y@3oool003P0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`2T0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:@0oooo000h0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool0;@3oool200000:D0oooo000i0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1P0000050?ooo`800000
103oool6000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool003X0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00>P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0P00002U0?ooo`00?03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<000003P3oool5
000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0Y03oool003`0oooo00<000000?ooo`3oool0203oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`2T0?ooo`00?@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<0
00000?ooo`3oool02@3oool20?l000@0oooo0`3o000;0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0Y03oool003d0oooo00<000000?ooo`3oool02`3oool50?l000d0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0380oooo0P00002U0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo0P00002U0?ooo`00@03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0
oooo100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00
002T0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`03
0000003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0
oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`80
0000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0
Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool60000
00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo
0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo
0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?oo
o`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P00
00070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000
oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?oo
o`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?oo
o`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool000000080
0000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3o
ool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo0022
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<00000
0?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?oo
o`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00029 L
.00488 .00052 L
.00706 .00109 L
.00942 .00194 L
.01203 .00316 L
.01479 .00476 L
.01975 .00847 L
.02966 .01894 L
.04057 .03501 L
.06341 .08229 L
.08481 .13971 L
.12552 .26501 L
.14621 .32638 L
.1688 .38367 L
.17927 .40522 L
.19043 .42398 L
.19585 .43139 L
.20095 .4373 L
.20589 .44198 L
.2105 .44544 L
.21539 .44811 L
.21798 .4491 L
.21943 .44953 L
.22075 .44985 L
.22213 .45009 L
.22341 .45025 L
.22408 .4503 L
.22482 .45033 L
.22559 .45034 L
.22631 .45033 L
.22763 .45024 L
.22885 .4501 L
.23018 .44987 L
.23158 .44954 L
.2339 .4488 L
.23638 .44777 L
.24084 .44522 L
.24615 .4411 L
.25098 .43632 L
.26146 .42269 L
.27112 .4064 L
.29296 .35806 L
.33433 .23755 L
.37411 .11742 L
.38459 .08983 L
.39453 .06807 L
.406 .04945 L
Mistroke
.41647 .03694 L
.42656 .0279 L
.43731 .02072 L
.44745 .01567 L
.45663 .0122 L
.46718 .00919 L
.47688 .00714 L
.48752 .00549 L
.49288 .00485 L
.49875 .00427 L
.50427 .00383 L
.5095 .0035 L
.51418 .00327 L
.51928 .00308 L
.52191 .003 L
.52482 .00294 L
.52628 .00291 L
.52785 .00289 L
.52858 .00288 L
.52934 .00288 L
.5307 .00287 L
.53196 .00286 L
.53331 .00286 L
.53459 .00286 L
.53574 .00287 L
.5371 .00288 L
.53787 .00289 L
.53858 .0029 L
.54125 .00294 L
.54383 .00299 L
.54618 .00305 L
.55146 .00324 L
.55635 .00348 L
.56099 .00377 L
.57138 .00464 L
.57725 .0053 L
.58268 .00604 L
.59277 .00779 L
.60225 .01 L
.61265 .01324 L
.62388 .0177 L
.66704 .03796 L
.68857 .04821 L
.70861 .05675 L
.72793 .06343 L
.73875 .06631 L
.74859 .06833 L
.75367 .06913 L
.75905 .0698 L
.76365 .07021 L
Mistroke
.76626 .07038 L
.76871 .0705 L
.77006 .07055 L
.77077 .07057 L
.77153 .07059 L
.77292 .07061 L
.7742 .07062 L
.77556 .07062 L
.77684 .0706 L
.77799 .07058 L
.77923 .07055 L
.78059 .0705 L
.78209 .07043 L
.78512 .07024 L
.78792 .07001 L
.79054 .06975 L
.7958 .06909 L
.80152 .06817 L
.81192 .06595 L
.83141 .06013 L
.85219 .05192 L
.87425 .04171 L
.91391 .02252 L
.93595 .01317 L
.9456 .00968 L
.95615 .0064 L
.96573 .00396 L
.97595 .00197 L
.98161 .00115 L
.98675 .0006 L
.98923 .0004 L
.99192 .00022 L
.99315 .00016 L
.99445 .00011 L
.99558 7e-05 L
.99679 4e-05 L
.99766 2e-05 L
.99845 1e-05 L
.99924 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`@0o`00O@0000080?l006T00000203o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0o`0000/0o`001@3oool00`00
0000oooo0?ooo`090?l000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo1@3o000B0?ooo`030000003oool0000001`0oooo000I0?ooo`80
o`00K@3oool20?l000<00000103oool00`000000oooo0?ooo`0C0?ooo`D0o`00D`3oool30?l001H0
oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030?l0003oool0oooo06L0oooo
0`3o00090?ooo`030000003oool0oooo01P0oooo0`3o001>0?ooo`80o`00603oool300000080oooo
0`00000I0?ooo`006`3oool00`000000o`000?ooo`1U0?ooo`80o`00303oool2000001`0oooo0`3o
00180?ooo`<0o`00>`3oool001`0oooo00<000000?l0003oool0H`3oool00`3o000000000?ooo`0<
0?ooo`030000003oool0oooo01h0oooo0P3o00130?ooo`<0o`00?P3oool001d0oooo00<0o`000?oo
o`3oool0H03oool20?l000030000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool20?l0
03l0oooo0P3o00110?ooo`007@3oool00`000000o`000?ooo`1O0?ooo`030?l000000000000000l0
oooo0P00000S0?ooo`80o`00>`3oool20?l004<0oooo000N0?ooo`030000003o0000oooo05`0oooo
0P3o00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo0P3o000g0?ooo`80o`00
A@3oool001h0oooo00<000000?l0003oool0F`3oool00`3o000000000000000B0?ooo`030000003o
ool0oooo02H0oooo0P3o000c0?ooo`80o`00A`3oool001l0oooo00<000000?l0003oool0F@3oool0
0`3o000000000?ooo`0C0?ooo`030000003oool0oooo02P0oooo0P3o000`0?ooo`030?l0003oool0
oooo04L0oooo000O0?ooo`030000003o0000oooo05T0oooo00<0o`000000003oool04`3oool20000
02/0oooo0P3o000/0?ooo`80o`00BP3oool00200oooo00<000000?l0003oool0E`3oool00`3o0000
00000?ooo`0D0?ooo`030000003oool0oooo02`0oooo0P3o000X0?ooo`80o`00C03oool00200oooo
00<000000?l0003oool0EP3oool00`3o0000oooo0000000E0?ooo`030000003oool0oooo02h0oooo
0P3o000T0?ooo`80o`00CP3oool00240oooo00<0o`000?ooo`3oool0E@3oool00`3o000000000?oo
o`0E0?ooo`030000003oool0oooo0300oooo0`3o000O0?ooo`80o`00D03oool00240oooo00<00000
0?l0003oool0E03oool00`3o000000000?ooo`0F0?ooo`800000=03oool20?l001T0oooo103o001B
0?ooo`008@3oool00`000000o`000?ooo`170?ooo`<000001`3oool2000000040?ooo`3o00000000
0?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0=@3oool50?l00100oooo103o001F
0?ooo`008P3oool00`000000o`000?ooo`150?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`80000000<0o`000000003oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?oooa00o`00FP3oool00280oooo00<000000?l0
003oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Y03oool00280oooo00<000000?ooo`3o0000A@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<0o`000000003oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0`00002T0?ooo`008`3oool00`000000o`000?ooo`140?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`3o0000oooo000000070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`008`3o
ool00`000000o`000?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`3o000000000?ooo`080?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003o
ool0oooo0:@0oooo000T0?ooo`030000003o0000oooo04<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000T0?ooo`030000003o0000oooo
04<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030?l000000000oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U
0?ooo`00903oool00`000000oooo0?l000140?ooo`<000001@3oool00`3o0000oooo000000050?oo
o`D000001@3oool5000000L0oooo00<000000?ooo`3oool0Y03oool002D0oooo00<000000?l0003o
ool0B`3oool00`3o000000000?ooo`0K0?ooo`030000003oool0oooo0:@0oooo000U0?ooo`030000
003o0000oooo04/0oooo00<0o`000000003oool06`3oool00`000000oooo0?ooo`2T0?ooo`009@3o
ool00`000000oooo0?l0001;0?ooo`030?l000000000oooo01/0oooo0P00002U0?ooo`009P3oool0
0`000000o`000?ooo`190?ooo`030?l0003oool0000001`0oooo00<000000?ooo`3oool0Y03oool0
02H0oooo00<000000?ooo`3o0000B@3oool00`3o000000000?ooo`0L0?ooo`030000003oool0oooo
0:@0oooo000V0?ooo`030000003oool0o`0004T0oooo00<0o`000000003oool0703oool200000:D0
oooo000W0?ooo`030000003o0000oooo04L0oooo00<0o`000?ooo`0000007@3oool00`000000oooo
0?ooo`2T0?ooo`009`3oool00`000000oooo0?l000170?ooo`030?l0003oool0000001d0oooo00<0
00000?ooo`3oool0Y03oool002P0oooo00<000000?l0003oool0AP3oool00`3o000000000?ooo`0M
0?ooo`030000003oool0oooo0:@0oooo000X0?ooo`030000003oool0o`0004D0oooo00<0o`000?oo
o`0000007P3oool200000:D0oooo000X0?ooo`030000003oool0o`0004D0oooo00<0o`000?ooo`00
00007P3oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`000000o`000?ooo`140?ooo`040?l0
00000000oooo0?ooo`<000001`3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0
oooo000Y0?ooo`030000003oool0o`0004<0oooo00@0o`000?ooo`000000oooo0P0000020?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool002T0oooo00<000000?ooo`3o0000@`3oool01@3o0000oooo0000003oool0000000@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool002X0oooo
00<000000?l0003oool0@P3oool01@3o0000oooo0000003oool0000000@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000Z0?ooo`030000
003oool0o`000440oooo00<0o`000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00:P3o
ool00`000000oooo0?l000110?ooo`030?l0003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:`3oool0
0`000000o`000?ooo`100?ooo`030?l0003oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00:`3oool00`00
0000oooo0?l0000o0?ooo`030?l0003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<000000?oo
o`3o0000?`3oool00`3o0000oooo000000040?ooo`<000003P3oool5000000L0oooo00<000000?oo
o`3oool0Y03oool002/0oooo00<000000?ooo`3o0000?`3oool00`3o0000oooo0000000Q0?ooo`03
0000003oool0oooo0:@0oooo000/0?ooo`030000003oool0o`0003d0oooo00<0o`000?ooo`000000
8P3oool200000:D0oooo000/0?ooo`030000003oool0o`0003d0oooo00<0o`000?ooo`0000008P3o
ool00`000000oooo0?ooo`2T0?ooo`00;03oool00`000000oooo0?l0000m0?ooo`030?l0003oool0
00000280oooo00<000000?ooo`3oool0Y03oool002`0oooo00@000000?ooo`3oool0o`00>`3oool0
103o0000oooo0?ooo`00000R0?ooo`030000003oool0oooo0:@0oooo000]0?ooo`030000003oool0
o`0003/0oooo00<0o`000?ooo`0000008`3oool200000:D0oooo000]0?ooo`030000003oool0o`00
03/0oooo00<0o`000?ooo`0000008`3oool00`000000oooo0?ooo`2T0?ooo`00;@3oool00`000000
oooo0?l0000j0?ooo`040?l0003oool0oooo000002<0oooo00<000000?ooo`3oool0Y03oool002h0
oooo00<000000?ooo`3o0000>@3oool00`3o0000oooo0000000T0?ooo`030000003oool0oooo0:@0
oooo000^0?ooo`030000003oool0o`0003T0oooo00<0o`000?ooo`000000903oool200000:D0oooo
000^0?ooo`030000003oool0o`0003P0oooo00<0o`000?ooo`0000000P0000070?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00;P3oool0
10000000oooo0?ooo`3o000g0?ooo`060?l00000000000000000003oool000001P3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000_0?ooo`030000003oool0o`0003L0oooo00<0o`000000000000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo
000_0?ooo`030000003oool0o`0003H0oooo00@0o`000?ooo`00000000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2T0?ooo`00;`3oool010000000oooo0?ooo`3o000e0?ooo`040?l0003oool00000000000<0
oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2T0?ooo`00<03oool00`000000oooo0?l0000e0?ooo`030?l0003oool0000000@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo
0?ooo`2T0?ooo`00<03oool00`000000oooo0?l0000d0?ooo`040?l0003oool0oooo000000@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P00002U0?ooo`00<03oool010000000oooo0?ooo`3o000c0?ooo`040?l0003oool0oooo000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00<03oool010000000oooo0?ooo`3o000c0?oo
o`040?l0003oool000000?ooo`<000003@3oool7000000<0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo000a0?ooo`030000003oool0o`000380oooo00@0o`000?ooo`3oool000009`3oool0
0`000000oooo0?ooo`2T0?ooo`00<@3oool010000000oooo0?ooo`3o000a0?ooo`040?l0003oool0
oooo000002L0oooo0P00002U0?ooo`00<@3oool010000000oooo0?ooo`3o000a0?ooo`040?l0003o
ool0oooo000002L0oooo00<000000?ooo`3oool0Y03oool00340oooo00@000000?ooo`3oool0o`00
<03oool0103o0000oooo0?ooo`00000X0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`040000
003oool0oooo0?l002l0oooo00@0o`000?ooo`3oool00000:03oool00`000000oooo0?ooo`2T0?oo
o`00<P3oool010000000oooo0?ooo`3o000_0?ooo`040?l0003oool0oooo000002P0oooo0P00002U
0?ooo`00<P3oool010000000oooo0?ooo`3o000^0?ooo`040?l0003oool0oooo000002T0oooo00<0
00000?ooo`3oool0Y03oool003<0oooo00@000000?ooo`3oool0o`00;@3oool0103o0000oooo0?oo
o`00000Y0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`040000003oool0oooo0?l002d0oooo
00@0o`000?ooo`3oool00000:@3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool010000000oooo
0?ooo`3o000/0?ooo`050?l0003oool0oooo0?ooo`000000:@3oool200000:D0oooo000c0?ooo`05
0000003oool0oooo0?ooo`3o0000:`3oool0103o0000oooo0?ooo`00000N0?ooo`H000001P3oool0
0`000000oooo0?ooo`2T0?ooo`00=03oool010000000oooo0?ooo`3o000[0?ooo`040?l0003oool0
oooo00000200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool0
10000000oooo0?ooo`3o000Z0?ooo`050?l0003oool0oooo0?ooo`000000803oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?ooo`050000003oool0oooo0?ooo`3o0000
:@3oool0103o0000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00
=@3oool010000000oooo0?ooo`3o000Y0?ooo`040?l0003oool0oooo00000240oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool010000000oooo0?ooo`3o000X0?oo
o`050?l0003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:@0oooo000e0?ooo`050000003oool0oooo0?ooo`3o00009`3oool01@3o0000oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool0
1@000000oooo0?ooo`3oool0o`0002L0oooo00@0o`000?ooo`3oool000008P3oool00`000000oooo
0?ooo`070?ooo`800000Y@3oool003H0oooo00@000000?ooo`3oool0o`009P3oool01@3o0000oooo
0?ooo`3oool000000200oooo0`0000090?ooo`030000003oool0oooo0:@0oooo000f0?ooo`050000
003oool0oooo0?ooo`3o00009@3oool01@3o0000oooo0?ooo`3oool0000002`0oooo00<000000?oo
o`3oool0Y03oool003H0oooo00D000000?ooo`3oool0oooo0?l0000U0?ooo`040?l0003oool0oooo
000002d0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
0240oooo00D0o`000?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo0:@0oooo000g0?oo
o`050000003oool0oooo0?ooo`3o00008`3oool01@3o0000oooo0?ooo`3oool0000002d0oooo00<0
00000?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P
0?ooo`050?l0003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01l0oooo00D0o`000?ooo`3oool0oooo0000
000^0?ooo`800000Y@3oool003P0oooo00D000000?ooo`3oool0oooo0?l0000Q0?ooo`050?l0003o
ool0oooo0?ooo`000000;P3oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo01h0oooo00D0o`000?ooo`3oool0oooo0000000^0?ooo`030000
003oool0oooo0:@0oooo000h0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07@3o
ool01@3o0000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`050?l0003oool0oooo0?ooo`000000
;`3oool200000:D0oooo000i0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo1P0000050?ooo`800000103o
ool6000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`<00000Y03oool003X0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00
>P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo0P00002U0?ooo`00?03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`<000003P3oool50000
00D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0Y03oool003`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2T0?ooo`00?@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0140oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`00?@3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0:@0oooo000n0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo0P00002U0?ooo`00
?P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`070?ooo`80o`00103oool30?l0
00T0oooo00<000000?ooo`3oool0<`3oool200000:D0oooo00100?ooo`030000003oool0oooo00P0
oooo1@3o000:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool00400oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`H000001@3oool2000000D0oooo
100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0`00002T
0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00110?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo100000080?ooo`030000
003oool0oooo0:@0oooo00120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00@`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0oooo
0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo
0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`800000
?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0Y03o
ool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00
K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00
000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<00000
0?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool2
00000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P000007
0?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo
0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/
0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D0
0000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000
203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0
U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0
oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?oo
o`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00
SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00013 L
.00365 .00031 L
.00488 .00054 L
.00706 .00114 L
.00942 .00203 L
.01203 .0033 L
.01479 .00499 L
.01975 .00886 L
.02966 .01982 L
.04057 .03663 L
.06341 .0861 L
.08481 .14618 L
.12552 .27728 L
.14621 .34149 L
.1688 .40143 L
.17927 .42398 L
.19043 .44361 L
.19585 .45136 L
.20095 .45754 L
.20589 .46245 L
.2105 .46606 L
.21539 .46885 L
.21798 .46989 L
.21943 .47034 L
.22075 .47067 L
.22213 .47093 L
.22341 .47109 L
.22408 .47114 L
.22482 .47118 L
.22559 .47119 L
.22631 .47118 L
.22763 .47109 L
.22885 .47094 L
.23018 .47069 L
.23158 .47035 L
.2339 .46958 L
.23638 .46849 L
.24084 .46584 L
.24615 .46152 L
.25098 .45652 L
.26146 .44226 L
.27112 .42522 L
.29296 .37464 L
.33433 .24855 L
.37411 .12285 L
.38459 .09398 L
.39453 .07121 L
.406 .05172 L
Mistroke
.41647 .03863 L
.42656 .02916 L
.43731 .02164 L
.44745 .01635 L
.45663 .0127 L
.46718 .00954 L
.47688 .00737 L
.48752 .0056 L
.4934 .00485 L
.49875 .00428 L
.50873 .00346 L
.51422 .00313 L
.51941 .00288 L
.52421 .00271 L
.52865 .00259 L
.53096 .00254 L
.53351 .00251 L
.5348 .00249 L
.53618 .00248 L
.53748 .00247 L
.53868 .00247 L
.54002 .00246 L
.54129 .00247 L
.54244 .00247 L
.54367 .00248 L
.54502 .00249 L
.54644 .0025 L
.549 .00254 L
.55136 .00258 L
.55357 .00264 L
.55859 .00279 L
.56407 .00303 L
.56908 .0033 L
.57454 .00367 L
.58034 .00416 L
.59073 .00532 L
.60035 .00679 L
.6107 .00892 L
.62214 .01202 L
.66432 .02583 L
.70491 .03895 L
.72593 .04427 L
.7365 .04635 L
.74245 .04731 L
.74807 .04809 L
.75324 .04867 L
.75884 .04917 L
.76132 .04934 L
.76394 .0495 L
.76617 .0496 L
Mistroke
.76864 .04968 L
.7701 .04972 L
.77083 .04974 L
.7715 .04975 L
.77275 .04976 L
.77411 .04977 L
.77488 .04977 L
.7756 .04977 L
.77696 .04976 L
.77772 .04975 L
.77842 .04974 L
.77999 .0497 L
.78127 .04967 L
.78246 .04962 L
.78517 .04951 L
.7878 .04936 L
.79063 .04916 L
.79618 .04866 L
.80132 .04807 L
.81294 .04631 L
.82319 .0443 L
.83408 .04172 L
.87374 .02959 L
.91597 .01522 L
.93539 .00944 L
.94638 .00664 L
.95661 .00442 L
.96765 .00249 L
.97767 .0012 L
.98318 .00068 L
.98839 .00033 L
.99125 .00019 L
.99388 9e-05 L
.99526 5e-05 L
.99677 3e-05 L
.99753 1e-05 L
.99835 1e-05 L
.99912 0 L
.99983 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O000000>0?l006<000002P3o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1`3o00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo2P3o00020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool60?l001@0oooo00<00000
0?ooo`000000703oool001T0oooo0P3o001]0?ooo`D0o`00103oool00`000000oooo0?ooo`0H0?oo
o`<0o`00C@3oool30?l001T0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0?l0003oool0oooo06L0oooo0`3o00090?ooo`030000003oool0oooo01/0oooo0`3o00160?ooo`@0
o`006`3oool300000080oooo0`00000I0?ooo`006`3oool00`3o0000oooo0?ooo`1U0?ooo`80o`00
303oool2000001l0oooo0`3o00100?ooo`<0o`00@03oool001`0oooo00<0o`000?ooo`3oool0H`3o
ool00`3o000000000?ooo`0<0?ooo`030000003oool0oooo0240oooo103o000j0?ooo`80o`00@`3o
ool001d0oooo00<0o`000?ooo`3oool0H03oool20?l000030000003oool0oooo00`0oooo00<00000
0?ooo`3oool09@3oool30?l003@0oooo0`3o00150?ooo`007@3oool00`3o0000oooo0?ooo`1O0?oo
o`030?l000000000000000l0oooo0P00000Y0?ooo`<0o`00;P3oool30?l004P0oooo000N0?ooo`03
0?l0003oool0oooo05`0oooo0P3o00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0
oooo103o000V0?ooo`@0o`00B`3oool001h0oooo00<000000?l0003oool0F`3oool00`3o00000000
0000000B0?ooo`030000003oool0oooo02l0oooo0`3o000P0?ooo`<0o`00C`3oool001l0oooo00<0
o`000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0380oooo0P3o
000K0?ooo`<0o`00DP3oool001l0oooo00<000000?l0003oool0F@3oool00`3o000000000?ooo`0C
0?ooo`800000=@3oool70?l000l0oooo1@3o001E0?ooo`00803oool00`3o0000oooo0?ooo`1H0?oo
o`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0>`3oool?0?l005X0oooo000P0?ooo`03
0000003o0000oooo05L0oooo00<0o`000000003oool0503oool00`000000oooo0?ooo`2T0?ooo`00
8@3oool00`3o0000oooo0?ooo`1E0?ooo`030?l000000000oooo01D0oooo00<000000?ooo`3oool0
Y03oool00240oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0E0?ooo`800000Y@3o
ool00240oooo00<000000?l0003oool0A`3oool3000000L0oooo0P000000103oool0o`000000003o
ool6000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030?l0003oool0
oooo04D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000000`3o000000000?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo000R0?ooo`030000003o0000oooo04D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030?l000000000oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030000003o0000oooo
04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030?l000000000oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool002<0
oooo00<000000?l0003oool0A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<0o`000000003oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool002<0oooo00<000000?l0003oool0A03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0o`000000003oool0203oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o0000oooo0?oo
o`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`3o000000000?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2T0?ooo`00903oool00`000000o`000?ooo`130?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`3o000000000?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000Y@3oool002@0oooo00<000000?l0003oool0A03oool3
000000H0oooo00<0o`000000003oool0103oool5000000D0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo000U0?ooo`030000003o0000oooo04/0oooo00<0o`000000003oool06`3oool00`00
0000oooo0?ooo`2T0?ooo`009@3oool00`000000o`000?ooo`1;0?ooo`030?l000000000oooo01/0
oooo00<000000?ooo`3oool0Y03oool002D0oooo00<000000?l0003oool0B`3oool00`3o00000000
0?ooo`0K0?ooo`800000Y@3oool002H0oooo00<000000?l0003oool0BP3oool00`3o000000000?oo
o`0K0?ooo`030000003oool0oooo0:@0oooo000V0?ooo`030000003o0000oooo04T0oooo00<0o`00
0000003oool0703oool00`000000oooo0?ooo`2T0?ooo`009P3oool00`000000oooo0?l000190?oo
o`030?l000000000oooo01`0oooo0P00002U0?ooo`009`3oool00`000000o`000?ooo`180?ooo`03
0?l000000000oooo01`0oooo00<000000?ooo`3oool0Y03oool002L0oooo00<000000?l0003oool0
A`3oool00`3o0000oooo0000000M0?ooo`030000003oool0oooo0:@0oooo000X0?ooo`030000003o
0000oooo04H0oooo00<0o`000000003oool07@3oool00`000000oooo0?ooo`2T0?ooo`00:03oool0
0`000000o`000?ooo`160?ooo`030?l000000000oooo01d0oooo0P00002U0?ooo`00:03oool00`00
0000oooo0?l000150?ooo`030?l0003oool0000001h0oooo00<000000?ooo`3oool0Y03oool002T0
oooo00<000000?l0003oool0A03oool0103o000000000?ooo`3oool3000000L0oooo0P0000050?oo
o`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`000000o`000?ooo`140?ooo`03
0?l000000000oooo008000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`030000003oool0o`0004@0oooo
00@0o`000000003oool00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo0`00002T0?ooo`00:P3oool00`000000o`000?ooo`120?ooo`050?l0003oool000000?ooo`00
0000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool002X0oooo00<000000?l0003oool0@P3oool01@3o000000000?ooo`3oool0000000@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000Z0?ooo`030000003oool0o`000480oooo00D0o`000000003oool0oooo000000040?ooo`03
0000003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo0:@0oooo000[0?ooo`030000
003o0000oooo0400oooo00<0o`000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool200000:D0oooo000[0?ooo`030000003o
0000oooo0400oooo00<0o`000000003oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`000000o`000?oo
o`100?ooo`030?l000000000oooo00<0oooo0`00000>0?ooo`D000001`3oool00`000000oooo0?oo
o`2T0?ooo`00:`3oool00`000000oooo0?l0000o0?ooo`030?l0003oool000000240oooo00<00000
0?ooo`3oool0Y03oool002`0oooo00<000000?l0003oool0?P3oool00`3o000000000?ooo`0Q0?oo
o`800000Y@3oool002`0oooo00<000000?l0003oool0?P3oool00`3o000000000?ooo`0Q0?ooo`03
0000003oool0oooo0:@0oooo000/0?ooo`030000003oool0o`0003d0oooo00<0o`000?ooo`000000
8P3oool00`000000oooo0?ooo`2T0?ooo`00;03oool00`000000oooo0?l0000m0?ooo`030?l0003o
ool000000280oooo00<000000?ooo`3oool0Y03oool002d0oooo00<000000?l0003oool0?03oool0
0`3o000000000?ooo`0R0?ooo`800000Y@3oool002d0oooo00<000000?ooo`3o0000>`3oool00`3o
0000oooo0000000S0?ooo`030000003oool0oooo0:@0oooo000]0?ooo`030000003oool0o`0003/0
oooo00<0o`000?ooo`0000008`3oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`000000o`00
0?ooo`0j0?ooo`030?l000000000oooo02<0oooo00<000000?ooo`3oool0Y03oool002h0oooo00<0
00000?l0003oool0>P3oool00`3o000000000?ooo`0S0?ooo`800000Y@3oool002h0oooo00<00000
0?ooo`3o0000>@3oool0103o000000000000000000070?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`000000oooo0?l0000i
0?ooo`050?l00000000000000?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000_0?ooo`030000003o0000
oooo03P0oooo00<0o`000000003oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo000_0?ooo`030000003oool0o`00
03L0oooo00<0o`000000000000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00;`3oool00`000000
oooo0?l0000g0?ooo`030?l000000000000000<0oooo00<000000?ooo`3oool03@3oool2000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000o`00
0?ooo`0f0?ooo`030?l000000000oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000oooo0?l0
000e0?ooo`030?l0003oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00<03oool00`000000oooo0?l0000e
0?ooo`030?l0003oool0000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00<03oool0
0`000000oooo0?l0000e0?ooo`030?l000000000oooo00<000003@3oool7000000<0oooo1@000007
0?ooo`030000003oool0oooo0:@0oooo000a0?ooo`030000003o0000oooo03<0oooo00<0o`000?oo
o`0000009`3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000oooo0?l0000c0?ooo`03
0?l0003oool0000002L0oooo0P00002U0?ooo`00<@3oool00`000000oooo0?l0000c0?ooo`030?l0
003oool0000002L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3o0000<P3o
ool00`3o0000oooo0000000X0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030000003oool0
o`000340oooo00<0o`000?ooo`000000:03oool00`000000oooo0?ooo`2T0?ooo`00<P3oool00`00
0000oooo0?l0000a0?ooo`030?l0003oool0000002P0oooo0P00002U0?ooo`00<P3oool00`000000
oooo0?l0000`0?ooo`030?l0003oool0000002T0oooo00<000000?ooo`3oool0Y03oool003<0oooo
00<000000?ooo`3o0000;`3oool00`3o0000oooo0000000Y0?ooo`030000003oool0oooo0:@0oooo
000c0?ooo`030000003oool0o`0002l0oooo00<0o`000?ooo`000000:@3oool00`000000oooo0?oo
o`2T0?ooo`00<`3oool00`000000oooo0?l0000^0?ooo`040?l0003oool0oooo000002T0oooo0P00
002U0?ooo`00<`3oool010000000oooo0?ooo`3o000]0?ooo`030?l0003oool0000001h0oooo1P00
00060?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003oool0o`0002d0oooo00<0o`00
0?ooo`000000803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?oo
o`030000003oool0o`0002`0oooo00@0o`000?ooo`3oool00000803oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030000003oool0o`0002`0oooo00<0o`000?oo
o`0000008@3oool00`000000oooo0?ooo`070?ooo`<00000Y03oool003D0oooo00<000000?ooo`3o
0000:`3oool00`3o0000oooo0000000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0Y03oool003D0oooo00<000000?ooo`3o0000:`3oool00`3o0000oooo0000000Q0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<000000?ooo`3o0000:P3o
ool0103o0000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Y03oool003D0oooo00@000000?ooo`3oool0o`00:@3oool00`3o0000oooo0000000R0?ooo`030000
003oool0oooo00L0oooo0P00002U0?ooo`00=P3oool00`000000oooo0?l0000Y0?ooo`030?l0003o
ool000000200oooo0`0000090?ooo`030000003oool0oooo0:@0oooo000f0?ooo`030000003oool0
o`0002P0oooo00@0o`000?ooo`3oool00000;03oool00`000000oooo0?ooo`2T0?ooo`00=P3oool0
10000000oooo0?ooo`3o000W0?ooo`030?l0003oool0000002d0oooo0P00002U0?ooo`00=P3oool0
10000000oooo0?ooo`3o000W0?ooo`030?l0003oool0000002d0oooo00<000000?ooo`3oool0Y03o
ool003L0oooo00<000000?ooo`3o00009P3oool0103o0000oooo0?ooo`00000]0?ooo`030000003o
ool0oooo0:@0oooo000g0?ooo`040000003oool0oooo0?l002D0oooo00@0o`000?ooo`3oool00000
;@3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool010000000oooo0?ooo`3o000U0?ooo`030?l0
003oool0000002h0oooo0P00002U0?ooo`00>03oool010000000oooo0?ooo`3o000S0?ooo`040?l0
003oool0oooo000002h0oooo00<000000?ooo`3oool0Y03oool003P0oooo00@000000?ooo`3oool0
o`008`3oool0103o0000oooo0?ooo`00000^0?ooo`030000003oool0oooo0:@0oooo000h0?ooo`04
0000003oool0oooo0?l002<0oooo00<0o`000?ooo`000000;`3oool00`000000oooo0?ooo`2T0?oo
o`00>03oool01@000000oooo0?ooo`3oool0o`000240oooo00@0o`000?ooo`3oool00000;`3oool2
00000:D0oooo000i0?ooo`040000003oool0oooo0?l00240oooo00@0o`000?ooo`3oool00000203o
ool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool003T0oooo00D000000?ooo`3oool0oooo0?l0000P0?ooo`040?l0003oool0oooo000000X0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00D000000?ooo`3oool0
oooo0?l0000O0?ooo`040?l0003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool003X0
oooo00@000000?ooo`3oool0o`007`3oool0103o0000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool0
03X0oooo00D000000?ooo`3oool0oooo0?l0000M0?ooo`050?l0003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2T0?ooo`00>P3oool01@000000oooo0?ooo`3oool0o`0001d0oooo00@0
o`000?ooo`3oool00000303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
100000080?ooo`030000003oool0oooo0:@0oooo000k0?ooo`050000003oool0oooo0?ooo`3o0000
6`3oool01@3o0000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool003/0oooo
00D000000?ooo`3oool0oooo0?l0000K0?ooo`050?l0003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00@000000?ooo`3oool0o`006P3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`00000>0?ooo`D000001@3oool50000
00L0oooo00<000000?ooo`3oool0Y03oool003`0oooo00D000000?ooo`3oool0oooo0?l0000I0?oo
o`050?l0003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`2T0?ooo`00?03oool01@00
0000oooo0?ooo`3oool0o`0001P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`050000003oool0oooo0?ooo`3o00005`3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo0P00002U0?ooo`00?@3oool01@00
0000oooo0?ooo`3oool0o`0001H0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0Y03oool003h0oooo00D000000?ooo`3oool0oooo0?l0000E0?ooo`050?l0003oool0oooo
0?ooo`000000=03oool200000:D0oooo000n0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0Y03oool003l0oooo00D000000?ooo`3oool0oooo0?l0000C0?ooo`050?l0003oool0oooo
0?ooo`000000=@3oool00`000000oooo0?ooo`2T0?ooo`00?`3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0:@0oooo000o0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo0P00002U0?ooo`00
@03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool00400oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool00440
oooo00<000000?ooo`3oool01@3oool20?l000@0oooo0`3o00060?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0
oooo00110?ooo`030000003oool0oooo00L0oooo1@3o00080?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo
00120?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0=0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00@P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`800000Y@3oool004<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?oo
o`00@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo0`00000?0?ooo`D0
00001`3oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0i0?ooo`800000Y@3oool004D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:@0oooo00160?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00A`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Y03oool004P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`800000Y@3oool004T0oooo00<0
00000?ooo`3oool0103oool2000003l0oooo00<000000?ooo`3oool0Y03oool004X0oooo1P000011
0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`80
0000Y@3oool006X0oooo1P0000050?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000
203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03o
ool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0`00002T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000
oooo0?ooo`0@0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo
00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00K03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003o
ool0oooo0:@0oooo001Z0?ooo`<000003P3oool7000000<0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo
00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo00<00000
0?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool2
00000:D0oooo00240?ooo`H000001`3oool00`000000oooo0?ooo`2T0?ooo`00Q@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Y03oool008H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2T0?ooo`00Q`3oool00`000000oooo0?ooo`070?ooo`<00000
Y03oool008P0oooo00<000000?ooo`3oool0[@3oool008T0oooo00<000000?ooo`3oool0[03oool0
08T0oooo00<000000?ooo`3oool0[03oool008@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2/0?ooo`00Q03oool500000:l0oooo003o0?ooocT0oooo003o0?ooocT0oooo002>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool007l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3o
ool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00040?ooo`030000003oool0oooo09L0oooo00200?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo09L0oooo0020
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00P@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2G0?ooo`00PP3oool3000000P0oooo00<000000?ooo`3oool00P3oool300000080
oooo0`0000030?ooo`030000003oool0oooo09P0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0V03oool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2I0?ooo`00o`3oooli0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00013 L
.00365 .00032 L
.00488 .00056 L
.00706 .00118 L
.00942 .0021 L
.01203 .00342 L
.01479 .00517 L
.01975 .00919 L
.02966 .02056 L
.04057 .038 L
.06341 .0893 L
.08481 .15161 L
.12552 .28759 L
.14621 .35419 L
.1688 .41636 L
.17927 .43975 L
.19043 .46011 L
.19585 .46815 L
.20095 .47456 L
.20589 .47965 L
.2105 .48339 L
.21539 .48629 L
.21798 .48737 L
.21943 .48784 L
.22075 .48818 L
.22213 .48845 L
.22341 .48861 L
.22408 .48867 L
.22482 .4887 L
.22559 .48872 L
.22631 .4887 L
.22763 .48861 L
.22885 .48845 L
.23018 .4882 L
.23158 .48784 L
.2339 .48705 L
.23638 .48592 L
.24084 .48316 L
.24615 .47868 L
.25098 .4735 L
.26146 .45872 L
.27112 .44103 L
.29296 .38857 L
.33433 .25779 L
.37411 .12741 L
.38459 .09747 L
.39453 .07384 L
.406 .05363 L
Mistroke
.41647 .04005 L
.42656 .03023 L
.43731 .02242 L
.44745 .01692 L
.45663 .01313 L
.46718 .00983 L
.47688 .00756 L
.48752 .0057 L
.49875 .00429 L
.50873 .00339 L
.51432 .00301 L
.51941 .00273 L
.52416 .00251 L
.52931 .00232 L
.53418 .00219 L
.53637 .00214 L
.53868 .0021 L
.54122 .00207 L
.54235 .00206 L
.54356 .00205 L
.54486 .00204 L
.54607 .00203 L
.54681 .00203 L
.54751 .00203 L
.54881 .00203 L
.54997 .00203 L
.55119 .00203 L
.55223 .00204 L
.55337 .00205 L
.55461 .00206 L
.55593 .00207 L
.55831 .0021 L
.5611 .00215 L
.56412 .00222 L
.56963 .00238 L
.575 .0026 L
.57996 .00285 L
.59005 .00352 L
.59953 .00441 L
.60994 .00575 L
.62116 .00767 L
.66432 .01675 L
.68585 .02144 L
.70589 .02541 L
.72521 .02857 L
.73596 .02996 L
.74587 .03096 L
.75098 .03137 L
.75661 .03174 L
.76227 .032 L
Mistroke
.76536 .03211 L
.76675 .03215 L
.76826 .03218 L
.76967 .03221 L
.77099 .03222 L
.77224 .03224 L
.77358 .03224 L
.7749 .03225 L
.77614 .03224 L
.77725 .03224 L
.77845 .03222 L
.77978 .03221 L
.78123 .03218 L
.78416 .03211 L
.78688 .03202 L
.78941 .03191 L
.79467 .03163 L
.8004 .03123 L
.8108 .03026 L
.82092 .02902 L
.83029 .02766 L
.87154 .01967 L
.9112 .01088 L
.93323 .00651 L
.94288 .00486 L
.95343 .00329 L
.96301 .0021 L
.97323 .00111 L
.97889 .00069 L
.98403 .0004 L
.98651 .00028 L
.9892 .00018 L
.99173 .00011 L
.99407 6e-05 L
.99553 3e-05 L
.9969 2e-05 L
.99768 1e-05 L
.99839 0 L
.99922 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O000000C0?l005`00000303o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1`3o00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o00000`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo203o00000`3oool000000?ooo`0C0?oo
o`030000003oool0000001`0oooo000I0?ooo`80o`00K@3oool50?l000@0oooo00<000000?ooo`3o
ool06P3oool40?l004D0oooo103o000M0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`3o0000oooo0?ooo`1W0?ooo`<0o`002@3oool00`000000oooo0?ooo`0N0?ooo`H0o`00
>`3oool40?l00200oooo0`0000020?ooo`<000006@3oool001/0oooo00<0o`000?ooo`3oool0I@3o
ool20?l000`0oooo0P00000U0?ooo`D0o`00<`3oool30?l004D0oooo000L0?ooo`030?l0003oool0
oooo06<0oooo00<0o`000000003oool0303oool00`000000oooo0?ooo`0Y0?ooo`D0o`00:P3oool4
0?l004P0oooo000M0?ooo`030?l0003oool0oooo0600oooo0P3o00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02h0oooo1@3o000O0?ooo`H0o`00C03oool001d0oooo00<0o`000?ooo`3o
ool0G`3oool00`3o000000000000000?0?ooo`800000=03oool80?l000d0oooo2P3o001B0?ooo`00
7P3oool00`3o0000oooo0?ooo`1M0?ooo`030?l000000000oooo0100oooo00<000000?ooo`3oool0
>`3oool=0?l005`0oooo000N0?ooo`030000003o0000oooo05`0oooo00<0o`000000003oool04@3o
ool00`000000oooo0?ooo`2T0?ooo`007`3oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0
oooo0180oooo00<000000?ooo`3oool0Y03oool001l0oooo00<000000?l0003oool0F@3oool00`3o
000000000?ooo`0C0?ooo`800000Y@3oool00200oooo00<0o`000?ooo`3oool0F03oool00`3o0000
oooo0?ooo`0C0?ooo`030000003oool0oooo0:@0oooo000P0?ooo`030000003o0000oooo05L0oooo
00<0o`000000003oool0503oool00`000000oooo0?ooo`2T0?ooo`008@3oool00`3o0000oooo0?oo
o`1E0?ooo`030?l000000000oooo01D0oooo00<000000?ooo`3oool0Y03oool00240oooo00<0o`00
0?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0E0?ooo`800000Y@3oool00240oooo00<000000?l0
003oool0A`3oool3000000L0oooo0P000000103oool0o`000000003oool6000000@0oooo10000008
0?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030?l0003oool0oooo04D0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool0o`000?ooo`020?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000R0?oo
o`030?l0003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030?l000000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:@0oooo000R0?ooo`030000003o0000oooo04D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool002<0oooo00<0o`000?ooo`3oool0
A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000000003oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool002<0oooo00<000000?l0003oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o0000oooo0?ooo`130?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`3o000000000?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o
0000oooo0?ooo`130?ooo`050000003oool0oooo0?ooo`0000001P3oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000Y@3oool002@0oooo00<000000?l0003oool0A03oool3000000H0oooo00<0o`000000
003oool0103oool5000000D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000U0?ooo`03
0?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`2T0?ooo`00
9@3oool00`000000o`000?ooo`1;0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3oool0
Y03oool002D0oooo00<000000?l0003oool0B`3oool00`3o000000000?ooo`0K0?ooo`800000Y@3o
ool002H0oooo00<0o`000?ooo`3oool0BP3oool00`3o000000000?ooo`0K0?ooo`030000003oool0
oooo0:@0oooo000V0?ooo`030000003o0000oooo04X0oooo00<0o`000?ooo`3oool06`3oool00`00
0000oooo0?ooo`2T0?ooo`009P3oool00`000000o`000?ooo`190?ooo`030?l000000000oooo01`0
oooo0P00002U0?ooo`009`3oool00`000000o`000?ooo`180?ooo`030?l000000000oooo01`0oooo
00<000000?ooo`3oool0Y03oool002L0oooo00<000000?l0003oool0B03oool00`3o000000000?oo
o`0L0?ooo`030000003oool0oooo0:@0oooo000X0?ooo`030?l0003oool0oooo04H0oooo00<0o`00
0000003oool07@3oool00`000000oooo0?ooo`2T0?ooo`00:03oool00`000000o`000?ooo`160?oo
o`030?l000000000oooo01d0oooo0P00002U0?ooo`00:03oool00`000000o`000?ooo`160?ooo`03
0?l000000000oooo01d0oooo00<000000?ooo`3oool0Y03oool002T0oooo00<000000?l0003oool0
A03oool0103o000000000?ooo`3oool3000000L0oooo0P0000050?ooo`@00000203oool00`000000
oooo0?ooo`2T0?ooo`00:@3oool00`000000o`000?ooo`140?ooo`030?l000000000oooo00800000
0P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:@0oooo000Y0?ooo`030000003o0000oooo04@0oooo00@0o`000000003oool00000
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00:P3o
ool00`000000o`000?ooo`130?ooo`040?l000000000oooo000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000Z0?ooo`030000003o
0000oooo0480oooo00D0o`000000003oool0oooo000000040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00:P3oool00`000000o`000?oo
o`120?ooo`050?l000000000oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`@00000
203oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`3o0000oooo0?ooo`110?ooo`050?l00000
0000oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
0P00002U0?ooo`00:`3oool00`000000o`000?ooo`100?ooo`030?l000000000oooo0080oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
Y03oool002/0oooo00<000000?l0003oool0@03oool00`3o000000000?ooo`030?ooo`<000003P3o
ool5000000L0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<000000?l0003oool0@03oool0
0`3o000000000?ooo`0P0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030000003o0000oooo
03h0oooo00<0o`000000003oool08@3oool200000:D0oooo000/0?ooo`030000003o0000oooo03h0
oooo00<0o`000000003oool08@3oool00`000000oooo0?ooo`2T0?ooo`00;03oool00`000000o`00
0?ooo`0n0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3oool0Y03oool002`0oooo00<0
00000?ooo`3o0000?P3oool00`3o000000000?ooo`0Q0?ooo`030000003oool0oooo0:@0oooo000]
0?ooo`030000003o0000oooo03`0oooo00<0o`000000003oool08P3oool200000:D0oooo000]0?oo
o`030000003o0000oooo03`0oooo00<0o`000000003oool08P3oool00`000000oooo0?ooo`2T0?oo
o`00;@3oool00`000000o`000?ooo`0l0?ooo`030?l000000000oooo0280oooo00<000000?ooo`3o
ool0Y03oool002h0oooo00<000000?l0003oool0>P3oool00`3o000000000?ooo`0S0?ooo`030000
003oool0oooo0:@0oooo000^0?ooo`030000003o0000oooo03X0oooo00<0o`000000003oool08`3o
ool200000:D0oooo000^0?ooo`030000003o0000oooo03X0oooo00<0o`000000000000001`3oool2
000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool0Y03oool0
02h0oooo00<000000?ooo`3o0000>@3oool01@3o000000000000003oool0000000H0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T
0?ooo`00;`3oool00`000000o`000?ooo`0h0?ooo`030?l000000000oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00002T0?oo
o`00;`3oool00`000000o`000?ooo`0h0?ooo`030?l000000000oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool002l0oooo00<000000?l0003oool0>03oool00`3o000000000?ooo`020?ooo`030000
003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Y03oool00300oooo00<000000?l0003oool0=P3oool00`3o000000000?ooo`030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool00300oooo00<000000?l0003oool0=P3oool00`3o000000000?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool0
0300oooo00<000000?l0003oool0=P3oool00`3o000000000?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool0Y03oool00300oooo00<000000?ooo`3o0000=@3oool00`3o000000000?ooo`030000
00d0oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000
o`000?ooo`0d0?ooo`030?l000000000oooo02H0oooo00<000000?ooo`3oool0Y03oool00340oooo
00<000000?l0003oool0=03oool00`3o000000000?ooo`0V0?ooo`800000Y@3oool00340oooo00<0
00000?ooo`3o0000<`3oool00`3o0000oooo0000000W0?ooo`030000003oool0oooo0:@0oooo000a
0?ooo`030000003oool0o`0003<0oooo00<0o`000000003oool09`3oool00`000000oooo0?ooo`2T
0?ooo`00<P3oool00`000000o`000?ooo`0b0?ooo`030?l000000000oooo02L0oooo00<000000?oo
o`3oool0Y03oool00380oooo00<000000?l0003oool0<@3oool00`3o0000oooo0000000X0?ooo`80
0000Y@3oool00380oooo00<000000?ooo`3o0000<@3oool00`3o000000000?ooo`0X0?ooo`030000
003oool0oooo0:@0oooo000c0?ooo`030000003o0000oooo0300oooo00<0o`000000003oool0:03o
ool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`000000o`000?ooo`0`0?ooo`030?l000000000
oooo02P0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?ooo`3o0000;`3oool00`3o
0000oooo0000000Y0?ooo`800000Y@3oool003<0oooo00<000000?ooo`3o0000;`3oool00`3o0000
00000?ooo`0M0?ooo`H000001P3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`000000o`00
0?ooo`0^0?ooo`030?l000000000oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=03oool00`000000o`000?ooo`0]0?ooo`030?l0003oool000000200oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`000000oooo0?l0000]
0?ooo`030?l000000000oooo0200oooo00<000000?ooo`3oool01`3oool300000:@0oooo000e0?oo
o`030000003o0000oooo02`0oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:@0oooo000e0?ooo`030000003o0000oooo02/0oooo00<0o`000?ooo`00
00008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e0?ooo`030000
003oool0o`0002/0oooo00<0o`000?ooo`0000008@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0:@0oooo000e0?ooo`030000003oool0o`0002/0oooo00<0o`000000003oool08@3o
ool00`000000oooo0?ooo`070?ooo`800000Y@3oool003H0oooo00<000000?l0003oool0:P3oool0
0`3o000000000?ooo`0O0?ooo`<000002@3oool00`000000oooo0?ooo`2T0?ooo`00=P3oool00`00
0000oooo0?l0000Y0?ooo`030?l0003oool0000002`0oooo00<000000?ooo`3oool0Y03oool003H0
oooo00<000000?ooo`3o0000:@3oool00`3o000000000?ooo`0/0?ooo`800000Y@3oool003H0oooo
00<000000?ooo`3o0000:@3oool00`3o000000000?ooo`0/0?ooo`030000003oool0oooo0:@0oooo
000g0?ooo`030000003o0000oooo02L0oooo00<0o`000?ooo`000000;@3oool00`000000oooo0?oo
o`2T0?ooo`00=`3oool00`000000oooo0?l0000W0?ooo`030?l0003oool0000002d0oooo00<00000
0?ooo`3oool0Y03oool003L0oooo00<000000?ooo`3o00009`3oool00`3o000000000?ooo`0]0?oo
o`800000Y@3oool003P0oooo00<000000?l0003oool09@3oool00`3o0000oooo0000000^0?ooo`03
0000003oool0oooo0:@0oooo000h0?ooo`030000003oool0o`0002D0oooo00<0o`000?ooo`000000
;P3oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000oooo0?l0000U0?ooo`030?l00000
0000oooo02h0oooo00<000000?ooo`3oool0Y03oool003P0oooo00@000000?ooo`3oool0o`00903o
ool00`3o000000000?ooo`0^0?ooo`800000Y@3oool003T0oooo00<000000?ooo`3o00008`3oool0
0`3o0000oooo000000080?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000203oool0
0`000000oooo0?ooo`2T0?ooo`00>@3oool00`000000oooo0?l0000S0?ooo`030?l0003oool00000
00X0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00@000000?oo
o`3oool0o`008P3oool00`3o000000000?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000j0?oo
o`030000003oool0o`000240oooo00<0o`000?ooo`0000002`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool300000:@0oooo000j0?ooo`04
0000003oool0oooo0?l00200oooo00<0o`000?ooo`0000002`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00>P3oool010000000oooo0?ooo`3o000P0?ooo`030?l000000000oooo00/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?oo
o`00>`3oool00`000000oooo0?l0000O0?ooo`030?l0003oool0000000`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0Y03oool003/0oooo00@000000?ooo`3oool0o`007P3oool00`3o0000oooo0000000<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00002U0?ooo`00?03oool00`000000oooo0?l0000M0?ooo`040?l0
003oool0oooo000000X0oooo0`00000>0?ooo`D000001@3oool5000000L0oooo00<000000?ooo`3o
ool0Y03oool003`0oooo00@000000?ooo`3oool0o`00703oool00`3o0000oooo0000000b0?ooo`03
0000003oool0oooo0:@0oooo000l0?ooo`040000003oool0oooo0?l001/0oooo00@0o`000?ooo`3o
ool00000<P3oool00`000000oooo0?ooo`2T0?ooo`00?@3oool00`000000oooo0?l0000K0?ooo`04
0?l0003oool0oooo00000380oooo0P00002U0?ooo`00?@3oool010000000oooo0?ooo`3o000I0?oo
o`040?l0003oool0oooo000003<0oooo00<000000?ooo`3oool0Y03oool003d0oooo00@000000?oo
o`3oool0o`006@3oool0103o0000oooo0?ooo`00000c0?ooo`030000003oool0oooo0:@0oooo000n
0?ooo`030000003oool0o`0001P0oooo00@0o`000?ooo`3oool00000=03oool200000:D0oooo000n
0?ooo`040000003oool0oooo0?l001L0oooo00@0o`000?ooo`3oool00000=03oool00`000000oooo
0?ooo`2T0?ooo`00?`3oool00`000000oooo0?l0000F0?ooo`040?l0003oool0oooo000003D0oooo
00<000000?ooo`3oool0Y03oool003l0oooo00@000000?ooo`3oool0o`005@3oool0103o0000oooo
0?ooo`00000e0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`040000003oool0oooo0?l001D0
oooo00@0o`000?ooo`3oool00000=@3oool200000:D0oooo00100?ooo`040000003oool0oooo0?l0
01<0oooo00@0o`000?ooo`3oool00000=P3oool00`000000oooo0?ooo`2T0?ooo`00@03oool01000
0000oooo0?ooo`3o000C0?ooo`040?l0003oool0oooo000001P0oooo1P0000050?ooo`8000001@3o
ool4000000P0oooo00<000000?ooo`3oool0Y03oool00400oooo00D000000?ooo`3oool0oooo0?l0
000A0?ooo`040?l0003oool0oooo000001/0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00@@3oool010000000oooo0?oo
o`3o000@0?ooo`050?l0003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool01@000000oooo0?ooo`3oool0o`0000l0
oooo00@0o`000?ooo`3oool00000703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0=0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00
@P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2@3oool200000:D0oooo00130?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0103o
ool20?l000D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0Y03oool004<0oooo00<000000?ooo`3oool0103oool6
0?l000H0oooo00<000000?ooo`3oool06P3oool3000000l0oooo1@0000070?ooo`030000003oool0
oooo0:@0oooo00140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`2T0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0
oooo0P00002U0?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0Y03oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3oool00`000000oooo0?ooo`040?ooo`80
0000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool600000440oooo00<000000?ooo`3oool0
Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool60000
00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo
0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?oo
o`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool200000:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo
0`00000>0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<0
00000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?oo
o`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P00
00070?ooo`030000003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000
oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?oo
o`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?oo
o`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool000000080
0000203oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3o
ool0U`3oool00800oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo09L0oooo00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo0022
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<00000
0?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?oo
o`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00058 L
.00706 .00121 L
.00942 .00216 L
.01203 .00352 L
.01479 .00532 L
.01975 .00945 L
.02966 .02114 L
.04057 .03908 L
.06341 .09185 L
.08481 .15593 L
.12552 .29578 L
.14621 .36428 L
.1688 .42822 L
.17927 .45228 L
.19043 .47322 L
.19585 .48149 L
.20095 .48808 L
.20589 .49331 L
.2105 .49717 L
.21539 .50015 L
.21798 .50126 L
.21943 .50174 L
.22075 .50209 L
.22213 .50236 L
.22341 .50253 L
.22408 .50259 L
.22482 .50263 L
.22559 .50264 L
.22631 .50263 L
.22763 .50253 L
.22885 .50237 L
.23018 .50211 L
.23158 .50174 L
.2339 .50093 L
.23638 .49977 L
.24084 .49693 L
.24615 .49232 L
.25098 .48699 L
.26146 .47179 L
.27112 .4536 L
.29296 .39964 L
.33433 .26514 L
.37411 .13104 L
.38459 .10024 L
.39453 .07594 L
.406 .05515 L
Mistroke
.41647 .04117 L
.42656 .03107 L
.43731 .02303 L
.44745 .01737 L
.45663 .01347 L
.46718 .01006 L
.47688 .00771 L
.48752 .00578 L
.49875 .0043 L
.50873 .00334 L
.51422 .00293 L
.51941 .0026 L
.52425 .00234 L
.5295 .00211 L
.53392 .00195 L
.53868 .00182 L
.54378 .0017 L
.54607 .00166 L
.54857 .00163 L
.55135 .0016 L
.55286 .00158 L
.55427 .00157 L
.55559 .00157 L
.55679 .00156 L
.55817 .00156 L
.55948 .00156 L
.56076 .00156 L
.56148 .00156 L
.56216 .00157 L
.56353 .00157 L
.565 .00158 L
.56766 .0016 L
.57008 .00163 L
.5729 .00168 L
.57597 .00173 L
.58155 .00187 L
.58663 .00203 L
.59141 .00222 L
.59708 .0025 L
.60229 .00281 L
.6129 .00362 L
.62434 .00478 L
.66591 .00973 L
.70589 .01443 L
.72646 .01632 L
.73797 .01714 L
.74306 .01743 L
.74845 .0177 L
.75343 .01791 L
.75891 .01809 L
Mistroke
.76131 .01816 L
.7639 .01821 L
.76632 .01825 L
.76857 .01828 L
.76992 .0183 L
.77136 .01831 L
.77219 .01831 L
.77296 .01832 L
.77366 .01832 L
.77441 .01832 L
.77508 .01832 L
.77582 .01832 L
.77659 .01832 L
.77731 .01832 L
.77859 .01831 L
.77997 .0183 L
.78131 .01828 L
.78277 .01827 L
.78542 .01822 L
.79039 .01811 L
.79549 .01795 L
.80027 .01776 L
.81117 .01718 L
.82179 .01644 L
.83324 .01546 L
.87645 .01058 L
.91808 .00538 L
.93906 .00313 L
.95812 .00153 L
.96854 .00087 L
.97837 .00042 L
.98377 .00023 L
.98875 .00011 L
.99136 7e-05 L
.99285 5e-05 L
.99422 3e-05 L
.99566 2e-05 L
.9964 1e-05 L
.99721 1e-05 L
.99795 0 L
.99864 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O000000H0?l0050000004`3o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1`3o00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool90?l0
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203o00080?ooo`030000003oool0oooo0180oooo00<000000?oo
o`000000703oool001T0oooo0P3o001]0?ooo`D0o`00103oool00`000000oooo0?ooo`0Q0?ooo`X0
o`00;P3oool70?l002@0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030?l0
003oool0oooo06L0oooo0`3o00090?ooo`030000003oool0oooo02/0oooo203o000P0?ooo`H0o`00
:P3oool300000080oooo0`00000I0?ooo`006`3oool00`3o0000oooo0?ooo`1U0?ooo`80o`00303o
ool2000003@0oooo803o001A0?ooo`00703oool00`3o0000oooo0?ooo`1S0?ooo`030?l000000000
oooo00`0oooo00<000000?ooo`3oool0Y03oool001d0oooo00<0o`000?ooo`3oool0H03oool20?l0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0Y03oool001d0oooo00<0o`000?ooo`3o
ool0G`3oool00`3o000000000000000?0?ooo`800000Y@3oool001h0oooo00<0o`000?ooo`3oool0
G@3oool00`3o000000000?ooo`0@0?ooo`030000003oool0oooo0:@0oooo000N0?ooo`030000003o
0000oooo05`0oooo00<0o`000000003oool04@3oool00`000000oooo0?ooo`2T0?ooo`007`3oool0
0`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0Y03oool0
01l0oooo00<000000?l0003oool0F@3oool00`3o000000000?ooo`0C0?ooo`800000Y@3oool00200
oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo0:@0
oooo000P0?ooo`030?l0003oool0oooo05L0oooo00<0o`000000003oool0503oool00`000000oooo
0?ooo`2T0?ooo`008@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo01@0oooo00<0
00000?ooo`3oool0Y03oool00240oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0E
0?ooo`800000Y@3oool00240oooo00<0o`000?ooo`3oool0A`3oool3000000L0oooo0P0000020?oo
o`030?l0003oool0000000D00000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool00280
oooo00<0o`000?ooo`3oool0A@3oool200000080oooo00<000000?ooo`3oool0103oool200000003
0?ooo`3o0000oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Y03oool00280oooo00<0o`000?ooo`3oool0A@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool00280oooo
00<000000?l0003oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0`00002T0?ooo`008`3oool00`3o0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`008`3oool00`3o0000oooo0?ooo`14
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo000T0?oo
o`030?l0003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0:@0oooo000T0?ooo`030?l0003oool0oooo04<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?ooo`00903oool00`3o0000
oooo0?ooo`140?ooo`<000001`3oool00`3o0000oooo0?ooo`030?ooo`D000001@3oool5000000L0
oooo00<000000?ooo`3oool0Y03oool002D0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`0J0?ooo`030000003oool0oooo0:@0oooo000U0?ooo`030?l0003oool0oooo04`0oooo00<0
o`000?ooo`3oool06P3oool00`000000oooo0?ooo`2T0?ooo`009@3oool00`3o0000oooo0?ooo`1;
0?ooo`030?l000000000oooo01/0oooo0P00002U0?ooo`009P3oool00`3o0000oooo0?ooo`1:0?oo
o`030?l000000000oooo01/0oooo00<000000?ooo`3oool0Y03oool002H0oooo00<0o`000?ooo`3o
ool0BP3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0:@0oooo000V0?ooo`030000
003o0000oooo04X0oooo00<0o`000?ooo`3oool06`3oool200000:D0oooo000W0?ooo`030?l0003o
ool0oooo04P0oooo00<0o`000000003oool0703oool00`000000oooo0?ooo`2T0?ooo`009`3oool0
0`3o0000oooo0?ooo`180?ooo`030?l000000000oooo01`0oooo00<000000?ooo`3oool0Y03oool0
02P0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo
0:@0oooo000X0?ooo`030?l0003oool0oooo04H0oooo00<0o`000000003oool07@3oool200000:D0
oooo000X0?ooo`030?l0003oool0oooo04H0oooo00<0o`000000003oool07@3oool00`000000oooo
0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo00<000001`3o
ool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`030?l0003oool0
oooo04D0oooo00@0o`000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Y0?ooo`030000003o0000
oooo04@0oooo00@0o`000000003oool00000103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo0`00002T0?ooo`00:P3oool00`3o0000oooo0?ooo`130?ooo`040?l000000000
oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:@0oooo000Z0?ooo`030?l0003oool0oooo04<0oooo00@0o`000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03o
ool002X0oooo00<000000?l0003oool0@P3oool01@3o000000000?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool02P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<0o`00
0?ooo`3oool0@@3oool01@3o000000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`800000Y@3oool002/0oooo00<0o`000?ooo`3oool0@@3oool0
1@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0:@0oooo000[0?ooo`030?l0003oool0oooo0400oooo00<0o`00
0000003oool00`3oool3000000h0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000[0?oo
o`030000003o0000oooo0400oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`2T0?oo
o`00;03oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0200oooo0P00002U0?ooo`00
;03oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0
Y03oool002`0oooo00<000000?l0003oool0?P3oool00`3o000000000?ooo`0Q0?ooo`030000003o
ool0oooo0:@0oooo000/0?ooo`030000003o0000oooo03h0oooo00<0o`000000003oool08@3oool0
0`000000oooo0?ooo`2T0?ooo`00;@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
0240oooo0P00002U0?ooo`00;@3oool00`000000o`000?ooo`0l0?ooo`030?l000000000oooo0280
oooo00<000000?ooo`3oool0Y03oool002d0oooo00<000000?l0003oool0?03oool00`3o00000000
0?ooo`0R0?ooo`030000003oool0oooo0:@0oooo000^0?ooo`030?l0003oool0oooo03/0oooo00<0
o`000?ooo`3oool08P3oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`3o0000oooo0?ooo`0k
0?ooo`030?l0003oool0oooo0280oooo0P00002U0?ooo`00;P3oool00`000000o`000?ooo`0j0?oo
o`030?l000000000000000L0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000080?oo
o`030000003oool0oooo0:@0oooo000^0?ooo`030000003o0000oooo03T0oooo00D000000?l00000
0000oooo000000060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Y03oool002l0oooo00<0o`000?ooo`3oool0>03oool00`000000
o`000?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`<00000Y03oool002l0oooo00<000000?l0003oool0>03oool00`3o00000000
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:@0oooo000_0?ooo`030000003o0000oooo03P0oooo00<0
o`000000003oool00P3oool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:@0oooo000`0?ooo`030?l0003oool0oooo03L0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo10000008
0?ooo`030000003oool0oooo0:@0oooo000`0?ooo`030?l0003oool0oooo03H0oooo00<0o`000000
003oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool200000:D0oooo000`0?ooo`030000003o0000oooo03H0oooo00<0o`000000003o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo0:@0oooo000`0?ooo`030000003o0000oooo03H0
oooo00<0o`000?ooo`0000000P00000=0?ooo`L000000`3oool5000000L0oooo00<000000?ooo`3o
ool0Y03oool00340oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`030000
003oool0oooo0:@0oooo000a0?ooo`030000003o0000oooo03@0oooo00<0o`000000003oool09P3o
ool200000:D0oooo000a0?ooo`030000003o0000oooo03@0oooo00<0o`000000003oool09P3oool0
0`000000oooo0?ooo`2T0?ooo`00<@3oool00`000000o`000?ooo`0d0?ooo`030?l0003oool0oooo
02H0oooo00<000000?ooo`3oool0Y03oool00380oooo00<000000?l0003oool0<P3oool00`3o0000
00000?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030000003o0000oooo0380oooo
00<0o`000000003oool09`3oool200000:D0oooo000b0?ooo`030000003o0000oooo0380oooo00<0
o`000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00<`3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l000000000oooo02P0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<000000?l0
003oool0<03oool00`3o000000000?ooo`0X0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`03
0000003o0000oooo0300oooo00<0o`000000003oool0:03oool200000:D0oooo000c0?ooo`030000
003o0000oooo0300oooo00<0o`000?ooo`3oool0703oool6000000H0oooo00<000000?ooo`3oool0
Y03oool003@0oooo00<000000?l0003oool0;P3oool00`3o000000000?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<000000?l0003oool0;P3oool0
0`3o000000000?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool0
03@0oooo00<000000?l0003oool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo
00L0oooo0`00002T0?ooo`00=@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l000000000oooo0200
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000o`00
0?ooo`0/0?ooo`030?l000000000oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`00=@3oool00`000000o`000?ooo`0/0?ooo`030?l000000000oooo0200oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`000000o`000?ooo`0[
0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3oool01`3oool200000:D0oooo000f0?oo
o`030000003o0000oooo02X0oooo00<0o`000000003oool07`3oool3000000T0oooo00<000000?oo
o`3oool0Y03oool003H0oooo00<000000?l0003oool0:P3oool00`3o000000000?ooo`0[0?ooo`03
0000003oool0oooo0:@0oooo000f0?ooo`030000003o0000oooo02X0oooo00<0o`000?ooo`3oool0
:`3oool200000:D0oooo000f0?ooo`030000003oool0o`0002T0oooo00<0o`000000003oool0;03o
ool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000o`000?ooo`0X0?ooo`030?l000000000
oooo02`0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<000000?l0003oool0:03oool00`3o
000000000?ooo`0/0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003o0000oooo02L0
oooo00<0o`000000003oool0;@3oool200000:D0oooo000h0?ooo`030000003o0000oooo02H0oooo
00<0o`000000003oool0;@3oool00`000000oooo0?ooo`2T0?ooo`00>03oool00`000000o`000?oo
o`0V0?ooo`030?l000000000oooo02d0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<00000
0?l0003oool09@3oool00`3o000000000?ooo`0^0?ooo`030000003oool0oooo0:@0oooo000h0?oo
o`030000003oool0o`0002D0oooo00<0o`000000003oool0;P3oool200000:D0oooo000i0?ooo`03
0000003o0000oooo02@0oooo00<0o`000000003oool01`3oool6000000D0oooo0P0000040?ooo`H0
0000103oool4000000P0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<000000?l0003oool0
903oool00`3o000000000?ooo`090?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000i0?ooo`030000003oool0o`0002<0oooo00<0o`000000003oool02P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2T0?ooo`00>P3oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo00X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00
002T0?ooo`00>P3oool00`000000oooo0?l0000R0?ooo`030?l000000000oooo00X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y03oool003X0oooo00<000000?ooo`3o00008@3oool00`3o000000000?ooo`0;0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool003/0oooo00<000000?l0003oool0803oool00`3o000000000?ooo`0;0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:@0oooo000k0?ooo`030000003oool0o`000200oooo00<0o`000000003oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool003`0oooo00<000000?l0003oool07P3o
ool00`3o0000oooo0000000:0?ooo`<000003P3oool5000000D0oooo1@0000070?ooo`030000003o
ool0oooo0:@0oooo000l0?ooo`030000003o0000oooo01h0oooo00<0o`000000003oool0<@3oool0
0`000000oooo0?ooo`2T0?ooo`00?03oool00`000000oooo0?l0000M0?ooo`030?l0003oool00000
0380oooo00<000000?ooo`3oool0Y03oool003d0oooo00<000000?l0003oool0703oool00`3o0000
oooo0000000b0?ooo`800000Y@3oool003d0oooo00<000000?ooo`3o00006`3oool00`3o0000oooo
0000000c0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030000003oool0o`0001/0oooo00<0
o`000?ooo`000000<`3oool00`000000oooo0?ooo`2T0?ooo`00?P3oool00`000000o`000?ooo`0J
0?ooo`030?l000000000oooo03<0oooo0P00002U0?ooo`00?P3oool00`000000oooo0?l0000I0?oo
o`030?l0003oool0000003@0oooo00<000000?ooo`3oool0Y03oool003l0oooo00<000000?l0003o
ool0603oool00`3o000000000?ooo`0d0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030000
003o0000oooo01L0oooo00<0o`000?ooo`000000=@3oool00`000000oooo0?ooo`2T0?ooo`00?`3o
ool00`000000oooo0?l0000G0?ooo`030?l0003oool0000003D0oooo0P00002U0?ooo`00@03oool0
0`000000o`000?ooo`0E0?ooo`030?l0003oool0000003H0oooo00<000000?ooo`3oool0Y03oool0
0400oooo00<000000?l0003oool05@3oool00`3o0000oooo0000000H0?ooo`H000001@3oool20000
00D0oooo100000080?ooo`030000003oool0oooo0:@0oooo00100?ooo`030000003oool0o`0001D0
oooo00<0o`000000003oool06P3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00110?ooo`030000003o0000oooo01<0oooo
00<0o`000?ooo`0000006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
0`00002T0?ooo`00@@3oool00`000000oooo0?l0000C0?ooo`030?l000000000oooo01/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo0011
0?ooo`030000003oool0o`000180oooo00<0o`000?ooo`000000703oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00480oooo00<000000?oo
o`3o0000403oool0103o0000oooo0?ooo`00000L0?ooo`030000003oool0oooo00d0oooo10000008
0?ooo`030000003oool0oooo0:@0oooo00120?ooo`030000003oool0o`000100oooo00<0o`000?oo
o`0000007@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00002U0?oo
o`00@`3oool00`000000oooo0?l0000>0?ooo`040?l0003oool0oooo000001d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo00130?ooo`03
0000003oool0oooo0080o`002`3oool0103o0000oooo0?ooo`00000L0?ooo`<000003`3oool50000
00L0oooo00<000000?ooo`3oool0Y03oool004@0oooo00@000000?ooo`3oool0o`002P3oool01@3o
0000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0Y03oool004@0oooo00D000000?oo
o`3oool0oooo0?l000070?ooo`80o`000`3oool00`000000oooo0?ooo`0i0?ooo`800000Y@3oool0
04D0oooo00@000000?ooo`3oool0oooo0P3o00040?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00AP3oool00`000000oooo0?ooo`020?oo
o`@0o`00103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00
B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P00002U0?ooo`00B@3o
ool00`000000oooo0?ooo`040?ooo`800000?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3oool6
00000440oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940
oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?ooo`03
0000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@00000
203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<00000
0?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00
T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool0
0`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo0:@0
oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A
0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0oooo
0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?ooo`2/
0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3oool0
08h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo
001o0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0U`3o
ool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00059 L
.00706 .00124 L
.00942 .00221 L
.01203 .00359 L
.01479 .00542 L
.01975 .00964 L
.02966 .02157 L
.04057 .03986 L
.06341 .09369 L
.08481 .15907 L
.12552 .30173 L
.14621 .3716 L
.1688 .43683 L
.17927 .46137 L
.19043 .48273 L
.19585 .49117 L
.20095 .49789 L
.20589 .50323 L
.2105 .50716 L
.21539 .5102 L
.21798 .51134 L
.21943 .51183 L
.22075 .51219 L
.22213 .51247 L
.22341 .51264 L
.22408 .5127 L
.22482 .51274 L
.22559 .51275 L
.22631 .51273 L
.22763 .51264 L
.22885 .51247 L
.23018 .51221 L
.23158 .51183 L
.2339 .511 L
.23638 .50982 L
.24084 .50692 L
.24615 .50222 L
.25098 .49679 L
.26146 .48127 L
.27112 .46272 L
.29296 .40768 L
.33433 .27047 L
.37411 .13367 L
.38459 .10225 L
.39453 .07746 L
.406 .05625 L
Mistroke
.41647 .04199 L
.42656 .03169 L
.43731 .02348 L
.44745 .0177 L
.45663 .01371 L
.46718 .01023 L
.47688 .00782 L
.48752 .00584 L
.49875 .0043 L
.50873 .0033 L
.51941 .00251 L
.5295 .00197 L
.53868 .00161 L
.54374 .00145 L
.54911 .00132 L
.5537 .00124 L
.55876 .00116 L
.56159 .00113 L
.56418 .00111 L
.56702 .00109 L
.56845 .00108 L
.56926 .00108 L
.57001 .00108 L
.5714 .00107 L
.57266 .00107 L
.57402 .00107 L
.57478 .00107 L
.57549 .00107 L
.57666 .00107 L
.57796 .00108 L
.57931 .00108 L
.58057 .00109 L
.58329 .00111 L
.58581 .00113 L
.59153 .0012 L
.59656 .00129 L
.60191 .00141 L
.61117 .00169 L
.62139 .00211 L
.66357 .00426 L
.70416 .00638 L
.72517 .00726 L
.73575 .0076 L
.7417 .00777 L
.74732 .0079 L
.75249 .008 L
.75809 .00809 L
.76056 .00812 L
.76319 .00815 L
.76564 .00817 L
Mistroke
.76789 .00819 L
.76913 .0082 L
.77049 .0082 L
.77124 .00821 L
.77193 .00821 L
.77329 .00821 L
.77458 .00821 L
.77574 .00821 L
.77709 .00821 L
.77835 .00821 L
.77902 .00821 L
.77976 .00821 L
.78124 .0082 L
.78389 .00819 L
.78699 .00816 L
.78987 .00813 L
.79514 .00806 L
.80086 .00796 L
.81126 .00772 L
.82139 .0074 L
.83075 .00706 L
.872 .00502 L
.91166 .00277 L
.9337 .00165 L
.94335 .00123 L
.95389 .00083 L
.96347 .00053 L
.9737 .00028 L
.97936 .00017 L
.9845 .0001 L
.98697 7e-05 L
.98966 4e-05 L
.9922 2e-05 L
.99454 1e-05 L
.99588 1e-05 L
.99714 0 L
.99852 0 L
.99929 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O@00000P0?l003h00000703o000;
0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo203o00060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
oa80o`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool@0?l000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0000001`0oooo000I0?ooo`80o`00K@3oool50?l000@0oooo00<000000?ooo`3o
ool0<`3ooolL0?l003D0oooo0P0000020?ooo`030000003oool0oooo01T0oooo000K0?ooo`030?l0
003oool0oooo06L0oooo0`3o00090?ooo`030000003oool0oooo08<0oooo0`0000020?ooo`<00000
6@3oool001/0oooo00<0o`000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0:0?ooo`800000Y@3o
ool001`0oooo00<0o`000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0
oooo0:@0oooo000M0?ooo`030?l0003oool0oooo0680oooo00<0o`000?ooo`3oool0303oool00`00
0000oooo0?ooo`2T0?ooo`007@3oool00`3o0000oooo0?ooo`1P0?ooo`80o`003`3oool200000:D0
oooo000N0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo
0?ooo`2T0?ooo`007P3oool00`3o0000oooo0?ooo`1L0?ooo`80o`004P3oool00`000000oooo0?oo
o`2T0?ooo`007`3oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0180oooo00<00000
0?ooo`3oool0Y03oool001l0oooo00<0o`000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0B0?oo
o`800000Y@3oool00200oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:@0oooo000P0?ooo`030?l0003oool0oooo05P0oooo00<0o`000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2T0?ooo`008@3oool00`3o0000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo01@0oooo00<000000?ooo`3oool0Y03oool00240oooo00<0o`000?ooo`3oool0E@3oool0
0`3o0000oooo0?ooo`0E0?ooo`800000Y@3oool00240oooo00<0o`000?ooo`3oool0A`3oool30000
00L0oooo0P0000020?ooo`030?l0003oool0000000D00000103oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00280oooo00<0o`000?ooo`3oool0A@3oool200000080oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`3o0000oooo0080oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00280oooo00<0o`000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool00280oooo00<0o`000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo0`00002T0?ooo`008`3oool00`3o0000oooo0?ooo`140?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`008`3oool0
0`3o0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0
oooo0:@0oooo000T0?ooo`030?l0003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000T0?ooo`030?l0003oool0oooo04<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00002U0?oo
o`00903oool00`3o0000oooo0?ooo`140?ooo`<000001`3oool00`3o0000oooo0?ooo`030?ooo`D0
00001@3oool5000000L0oooo00<000000?ooo`3oool0Y03oool002D0oooo00<0o`000?ooo`3oool0
C03oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0:@0oooo000U0?ooo`030?l0003o
ool0oooo04`0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`2T0?ooo`009@3oool0
0`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo01X0oooo0P00002U0?ooo`009P3oool00`3o
0000oooo0?ooo`1:0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3oool0Y03oool002H0
oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0:@0
oooo000V0?ooo`030000003o0000oooo04X0oooo00<0o`000?ooo`3oool06`3oool200000:D0oooo
000W0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?oo
o`2T0?ooo`009`3oool00`3o0000oooo0?ooo`180?ooo`030?l000000000oooo01`0oooo00<00000
0?ooo`3oool0Y03oool002P0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0L0?oo
o`030000003oool0oooo0:@0oooo000X0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0703oool200000:D0oooo000X0?ooo`030?l0003oool0oooo04H0oooo00<0o`000000003oool0
7@3oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`150?ooo`030?l0003o
ool0oooo00<000001`3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo000Y
0?ooo`030?l0003oool0oooo04D0oooo00@0o`000?ooo`00000000000P3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Y
0?ooo`030000003o0000oooo04D0oooo00<0o`000?ooo`000000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00:P3oool00`3o0000oooo0?ooo`130?oo
o`040?l000000000oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo000Z0?ooo`030?l0003oool0oooo04<0oooo00@0o`000?oo
o`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y03oool002X0oooo00<000000?l0003oool0@`3oool0103o0000oooo0?ooo`000004
0?ooo`030000003oool0oooo00X0oooo100000080?ooo`030000003oool0oooo0:@0oooo000[0?oo
o`030?l0003oool0oooo0440oooo00D0o`000000003oool0oooo000000040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool200000:D0oooo000[0?ooo`030?l0003oool0oooo
0440oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`3o0000oooo0?ooo`110?oo
o`030?l0003oool0oooo0080oooo0`00000>0?ooo`D000001`3oool00`000000oooo0?ooo`2T0?oo
o`00:`3oool00`000000o`000?ooo`100?ooo`030?l000000000oooo0200oooo00<000000?ooo`3o
ool0Y03oool002`0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0P0?ooo`800000
Y@3oool002`0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0:@0oooo000/0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0803oool0
0`000000oooo0?ooo`2T0?ooo`00;03oool00`000000o`000?ooo`0n0?ooo`030?l000000000oooo
0240oooo00<000000?ooo`3oool0Y03oool002d0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000
oooo0?ooo`0Q0?ooo`800000Y@3oool002d0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0:@0oooo000]0?ooo`030000003o0000oooo03`0oooo00<0
o`000000003oool08P3oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`3o0000oooo0?ooo`0k
0?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool0Y03oool002h0oooo00<0o`000?oo
o`3oool0>`3oool00`3o0000oooo0?ooo`0R0?ooo`800000Y@3oool002h0oooo00<0o`000?ooo`3o
ool0>P3oool00`000000o`00000000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@0
0000203oool00`000000oooo0?ooo`2T0?ooo`00;P3oool00`000000o`000?ooo`0i0?ooo`050000
003o000000000?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000_0?ooo`030?l0003oool0oooo03P0oooo
00<000000?l0003oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool300000:@0oooo000_0?ooo`030?l0003oool0oooo03P0oooo00<0
00000?l0003oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00;`3oool00`000000o`000?ooo`0h
0?ooo`030?l000000000oooo0080oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`3o0000oooo0?ooo`0g0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`@00000203oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`3o0000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00002U0?ooo`00<03oool00`3o0000oooo0?ooo`0f0?ooo`030?l0
00000000oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2T0?ooo`00<03oool00`000000o`00
0?ooo`0f0?ooo`030?l0003oool00000008000003@3oool7000000<0oooo1@0000070?ooo`030000
003oool0oooo0:@0oooo000a0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool09@3o
ool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo02D0oooo0P00002U0?ooo`00<@3oool00`3o0000oooo0?ooo`0d0?ooo`030?l000000000oooo
02H0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?l0003oool0=03oool00`3o0000
oooo0?ooo`0V0?ooo`030000003oool0oooo0:@0oooo000b0?ooo`030?l0003oool0oooo03<0oooo
00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`2T0?ooo`00<P3oool00`3o0000oooo0?oo
o`0b0?ooo`030?l000000000oooo02L0oooo0P00002U0?ooo`00<P3oool00`000000o`000?ooo`0b
0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<0o`000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo000c0?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?ooo`00
<`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l000000000oooo02P0oooo0P00002U0?ooo`00<`3o
ool00`000000o`000?ooo`0`0?ooo`030?l0003oool0oooo01`0oooo1P0000060?ooo`030000003o
ool0oooo0:@0oooo000d0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool07P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000d0?ooo`030?l0003oool0oooo
02h0oooo00<0o`000000003oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0:@0oooo000d0?ooo`030000003o0000oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`000000
oooo0?ooo`070?ooo`<00000Y03oool003D0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<0
o`000?ooo`3oool0;03oool00`3o000000000?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Y03oool003D0oooo00<0o`000?ooo`3oool0;03oool00`3o000000000?ooo`0P
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003D0oooo00<000000?l0
003oool0;03oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0P00002U0?oo
o`00=P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01h0oooo0`0000090?ooo`03
0000003oool0oooo0:@0oooo000f0?ooo`030?l0003oool0oooo02X0oooo00<0o`000000003oool0
:`3oool00`000000oooo0?ooo`2T0?ooo`00=P3oool00`000000o`000?ooo`0Z0?ooo`030?l0003o
ool0oooo02/0oooo0P00002U0?ooo`00=P3oool00`000000o`000?ooo`0Z0?ooo`030?l0003oool0
oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo00<0o`000?ooo`3oool0:03oool00`3o
000000000?ooo`0/0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003o0000oooo02P0
oooo00<0o`000000003oool0;03oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`000000o`00
0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo0P00002U0?ooo`00>03oool00`3o0000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<0o`00
0?ooo`3oool09P3oool00`3o000000000?ooo`0]0?ooo`030000003oool0oooo0:@0oooo000h0?oo
o`030000003o0000oooo02H0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`2T0?oo
o`00>03oool00`000000o`000?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo0P00002U0?ooo`00
>@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l000000000oooo00L0oooo1P0000050?ooo`800000
103oool6000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030000003o
0000oooo02@0oooo00<0o`000000003oool02@3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2T0?ooo`00>@3oool00`000000o`000?ooo`0T0?ooo`030?l0003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Y03oool003X0oooo00<0o`000?ooo`3oool08P3oool00`3o000000000?ooo`0:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool003X0oooo00<000000?l0003oool08P3oool00`3o000000000?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo000j0?ooo`030000003o0000oooo0280oooo00<0o`000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?ooo`03
0000003oool0oooo0:@0oooo000k0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`000000o`000?ooo`0P0?ooo`030?l00000
0000oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo000l0?ooo`030?l0003oool0
oooo01l0oooo00<0o`000000003oool02@3oool3000000h0oooo1@0000050?ooo`D000001`3oool0
0`000000oooo0?ooo`2T0?ooo`00?03oool00`000000o`000?ooo`0O0?ooo`030?l0003oool0oooo
0300oooo00<000000?ooo`3oool0Y03oool003`0oooo00<000000?l0003oool07P3oool00`3o0000
00000?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?ooo`030?l0003oool0oooo01d0oooo
00<0o`000000003oool0<@3oool200000:D0oooo000m0?ooo`030000003o0000oooo01`0oooo00<0
o`000000003oool0<P3oool00`000000oooo0?ooo`2T0?ooo`00?@3oool00`000000o`000?ooo`0L
0?ooo`030?l000000000oooo0380oooo00<000000?ooo`3oool0Y03oool003h0oooo00<0o`000?oo
o`3oool06P3oool00`3o000000000?ooo`0c0?ooo`800000Y@3oool003h0oooo00<000000?l0003o
ool06P3oool00`3o000000000?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`00?`3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo03@0oooo00<000000?ooo`3oool0Y03o
ool003l0oooo00<000000?l0003oool0603oool00`3o000000000?ooo`0d0?ooo`800000Y@3oool0
0400oooo00<0o`000?ooo`3oool05P3oool00`3o000000000?ooo`0e0?ooo`030000003oool0oooo
0:@0oooo00100?ooo`030?l0003oool0oooo01H0oooo00<0o`000000003oool05`3oool6000000D0
oooo0P0000050?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00@03oool00`000000o`00
0?ooo`0E0?ooo`030?l000000000oooo01X0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00@@3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l000000000oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`040?ooo`<00000Y03oool00440oooo00<000000?l0003oool0503oool00`3o0000oooo0?ooo`0J
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T
0?ooo`00@@3oool00`000000o`000?ooo`0C0?ooo`030?l000000000oooo01/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo00120?ooo`03
0000003o0000oooo0180oooo00<0o`000000003oool06`3oool00`000000oooo0?ooo`0=0?ooo`@0
0000203oool00`000000oooo0?ooo`2T0?ooo`00@P3oool00`000000o`000?ooo`0A0?ooo`030?l0
00000000oooo01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000
Y@3oool004<0oooo00<000000?l0003oool0403oool00`3o000000000?ooo`0L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2T0?ooo`00@`3oool0
0`000000o`000?ooo`0?0?ooo`030?l000000000oooo01/0oooo0`00000?0?ooo`D000001`3oool0
0`000000oooo0?ooo`2T0?ooo`00A03oool00`000000o`000?ooo`0=0?ooo`030?l0003oool00000
03X0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<000000?ooo`3o0000303oool00`3o0000
oooo0000000k0?ooo`800000Y@3oool004D0oooo00<000000?ooo`3o00002`3oool00`3o00000000
0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00160?ooo`030000003oool0o`0000T0oooo00<0
o`000000003oool0?03oool00`000000oooo0?ooo`2T0?ooo`00A`3oool00`000000oooo0?l00006
0?ooo`80o`0000<0oooo0000003oool0?03oool00`000000oooo0?ooo`2T0?ooo`00B03oool00`00
0000oooo0?l000050?l00080oooo00<000000?ooo`3oool0?03oool200000:D0oooo00190?ooo`03
0000003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo0:@0oooo001:0?ooo`H00000
@@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool2
00000:D0oooo001Z0?ooo`H000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool40000
00P0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`<00000Y03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<00000
0?ooo`3oool0403oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T
0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo100000080?oo
o`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool006`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`2T0?ooo`00JP3oool3000000h0oooo1`0000030?ooo`D000001`3oool00`000000oooo
0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?oo
o`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000
003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool00940oooo00<000000?ooo`3oool0Y03oool0
0940oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo
0P00002U0?ooo`00Q03oool6000000L0oooo00<000000?ooo`3oool0Y03oool008D0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:@0oooo00260?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0Y03oool008L0oooo00<000000?ooo`3oool01`3oool30000
0:@0oooo00280?ooo`030000003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo0:`0oooo
00290?ooo`030000003oool0oooo0:`0oooo00240?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0[03oool008@0oooo1@00002_0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00SP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo001o0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00O`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0
oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<0
0000103oool00`000000oooo0?ooo`2G0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`00
P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0U`3oool00840oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0U`3oool00880oooo0`0000080?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`<000000`3oool00`000000oooo0?ooo`2H0?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo09P0oooo002>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0V@3oool00?l0oooo>@3oool00001\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00125 L
.00942 .00223 L
.01203 .00364 L
.01479 .00549 L
.01975 .00976 L
.02966 .02183 L
.04057 .04034 L
.06341 .09481 L
.08481 .16097 L
.12552 .30533 L
.14621 .37604 L
.1688 .44205 L
.17927 .46689 L
.19043 .4885 L
.19585 .49704 L
.20095 .50384 L
.20589 .50925 L
.2105 .51323 L
.21539 .5163 L
.21798 .51745 L
.21943 .51795 L
.22075 .51831 L
.22213 .51859 L
.22341 .51877 L
.22408 .51883 L
.22482 .51887 L
.22559 .51888 L
.22631 .51886 L
.22763 .51876 L
.22885 .5186 L
.23018 .51833 L
.23158 .51795 L
.2339 .51711 L
.23638 .51591 L
.24084 .51298 L
.24615 .50823 L
.25098 .50273 L
.26146 .48703 L
.27112 .46825 L
.29296 .41255 L
.33433 .2737 L
.37411 .13527 L
.38459 .10347 L
.39453 .07839 L
.406 .05692 L
Mistroke
.41647 .04249 L
.42656 .03206 L
.43731 .02375 L
.44745 .0179 L
.45663 .01386 L
.46718 .01033 L
.47688 .00789 L
.48752 .00587 L
.49875 .00431 L
.50873 .00328 L
.51941 .00245 L
.5295 .00188 L
.53868 .00148 L
.54911 .00115 L
.55876 .00092 L
.56379 .00083 L
.56934 .00075 L
.57514 .00068 L
.58057 .00063 L
.58552 .0006 L
.58832 .00059 L
.59092 .00058 L
.59234 .00058 L
.59368 .00057 L
.59488 .00057 L
.59619 .00057 L
.59686 .00057 L
.59761 .00057 L
.59838 .00057 L
.59911 .00057 L
.60041 .00057 L
.60114 .00057 L
.6018 .00057 L
.60301 .00057 L
.60428 .00058 L
.60658 .00058 L
.60905 .00059 L
.61178 .00061 L
.62125 .00068 L
.64154 .00087 L
.66343 .00111 L
.70659 .00163 L
.72812 .00185 L
.73861 .00193 L
.74816 .00199 L
.75293 .00202 L
.75809 .00204 L
.76298 .00206 L
.76748 .00207 L
.76995 .00208 L
Mistroke
.77226 .00208 L
.77358 .00208 L
.77479 .00208 L
.77546 .00208 L
.77619 .00208 L
.77751 .00209 L
.77823 .00209 L
.77891 .00209 L
.78018 .00209 L
.78155 .00208 L
.78232 .00208 L
.78302 .00208 L
.78551 .00208 L
.78677 .00208 L
.78814 .00208 L
.79078 .00207 L
.79365 .00206 L
.79887 .00205 L
.80394 .00202 L
.80864 .002 L
.81929 .00192 L
.83061 .00182 L
.87027 .00134 L
.9125 .00072 L
.93192 .00046 L
.94291 .00033 L
.95314 .00023 L
.96418 .00013 L
.9742 7e-05 L
.97971 4e-05 L
.98492 2e-05 L
.98778 2e-05 L
.99041 1e-05 L
.9933 0 L
.99476 0 L
.99636 0 L
.99728 0 L
.99812 0 L
.99908 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O@00001j0?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool80?l000H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?oo
o`000000703oool001T0oooo0P3o001]0?ooo`D0o`00103oool00`000000oooo0?ooo`240?ooo`80
00000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`3o0000oooo0?ooo`1W0?ooo`<0o`00
2@3oool00`000000oooo0?ooo`230?ooo`<000000P3oool3000001T0oooo000K0?ooo`030?l0003o
ool0oooo06H0oooo00<0o`000?ooo`3oool02P3oool200000:D0oooo000L0?ooo`030?l0003oool0
oooo06@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`2T0?ooo`007@3oool00`3o
0000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0Y03oool001d0
oooo00<0o`000?ooo`3oool0H03oool20?l000l0oooo0P00002U0?ooo`007P3oool00`3o0000oooo
0?ooo`1N0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0Y03oool001h0oooo00<0
o`000?ooo`3oool0G03oool20?l00180oooo00<000000?ooo`3oool0Y03oool001l0oooo00<0o`00
0?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0:@0oooo000O0?oo
o`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool04P3oool200000:D0oooo000P0?ooo`03
0?l0003oool0oooo05P0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`2T0?ooo`00
803oool00`3o0000oooo0?ooo`1H0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0
Y03oool00240oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0:@0oooo000Q0?ooo`030?l0003oool0oooo05D0oooo00<0o`000?ooo`3oool05@3oool2
00000:D0oooo000Q0?ooo`030?l0003oool0oooo04L0oooo0`0000070?ooo`8000000P3oool00`3o
0000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000R0?ooo`03
0?l0003oool0oooo04D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
o`000?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo000R0?ooo`030?l0003oool0oooo04D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030?l0
003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000
Y03oool002<0oooo00<0o`000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002<0oooo00<0o`000?ooo`3oool0A03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o
0000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2T0?ooo`00903oool00`3o0000oooo0?ooo`130?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool002@0oooo00<0o`000?ooo`3o
ool0A03oool3000000L0oooo00<0o`000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`03
0000003oool0oooo0:@0oooo000U0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2T0?ooo`009@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo01X0oooo00<000000?ooo`3oool0Y03oool002D0oooo00<0o`000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`0J0?ooo`800000Y@3oool002H0oooo00<0o`000?ooo`3oool0BP3oool00`3o
000000000?ooo`0K0?ooo`030000003oool0oooo0:@0oooo000V0?ooo`030?l0003oool0oooo04X0
oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`2T0?ooo`009P3oool00`3o0000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo01/0oooo0P00002U0?ooo`009`3oool00`3o0000oooo0?oo
o`190?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0Y03oool002L0oooo00<0o`00
0?ooo`3oool0B03oool00`3o000000000?ooo`0L0?ooo`030000003oool0oooo0:@0oooo000X0?oo
o`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`2T0?oo
o`00:03oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo01`0oooo0P00002U0?ooo`00
:03oool00`3o0000oooo0?ooo`160?ooo`030?l000000000oooo01d0oooo00<000000?ooo`3oool0
Y03oool002T0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`03000000L0oooo0P00
00050?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`15
0?ooo`040?l0003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`15
0?ooo`030?l0003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool002X0oooo00<0o`000?ooo`3oool0@`3oool0103o000000000?ooo`000004
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T
0?ooo`00:P3oool00`3o0000oooo0?ooo`130?ooo`040?l0003oool0oooo000000@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Z0?oo
o`030?l0003oool0oooo04<0oooo00@0o`000?ooo`3oool00000103oool00`000000oooo0?ooo`0:
0?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`3o0000oooo0?ooo`110?oo
o`050?l000000000oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo0P00002U0?ooo`00:`3oool00`3o0000oooo0?ooo`110?ooo`050?l0003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0Y03oool002/0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`020?oo
o`<000003P3oool5000000L0oooo00<000000?ooo`3oool0Y03oool002/0oooo00<0o`000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`030?l0
003oool0oooo03l0oooo00<0o`000?ooo`3oool0803oool200000:D0oooo000/0?ooo`030?l0003o
ool0oooo03l0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`2T0?ooo`00;03oool0
0`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0Y03oool0
02`0oooo00<0o`000?ooo`3oool0?P3oool00`3o000000000?ooo`0Q0?ooo`030000003oool0oooo
0:@0oooo000]0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool08@3oool200000:D0
oooo000]0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo
0?ooo`2T0?ooo`00;@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0240oooo00<0
00000?ooo`3oool0Y03oool002h0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0R
0?ooo`030000003oool0oooo0:@0oooo000^0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?oo
o`3oool08P3oool200000:D0oooo000^0?ooo`030?l0003oool0oooo03X0oooo00<000000?l00000
00001`3oool2000000L0oooo00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3o
ool0Y03oool002h0oooo00<0o`000?ooo`3oool0>@3oool01@000000o`000000003oool0000000H0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2T0?ooo`00;`3oool00`3o0000oooo0?ooo`0h0?ooo`030000003o0000oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
0`00002T0?ooo`00;`3oool00`3o0000oooo0?ooo`0h0?ooo`030000003o0000oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Y03oool002l0oooo00<0o`000?ooo`3oool0>03oool00`000000o`000?ooo`02
0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y03oool00300oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00300oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80
0000Y@3oool00300oooo00<0o`000?ooo`3oool0=`3oool01@3o0000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0Y03oool00300oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo00000002000000d0
oooo1`0000030?ooo`D000001`3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`3o0000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0Y03oool00340oooo00<0
o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`800000Y@3oool00340oooo00<0o`00
0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo0:@0oooo000a0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`2T0?oo
o`00<P3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3o
ool0Y03oool00380oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0V0?ooo`800000
Y@3oool00380oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0:@0oooo000c0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool09`3oool0
0`000000oooo0?ooo`2T0?ooo`00<`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
02L0oooo00<000000?ooo`3oool0Y03oool003<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`0W0?ooo`800000Y@3oool003<0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0L0?ooo`H000001P3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`3o0000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2T0?ooo`00=03oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=03oool00`3o0000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000:@0oooo000e0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0:@0oooo000e0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0
7`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:@0oooo000e0?ooo`030?l0003o
ool0oooo02`0oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0:@0oooo000e0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0803oool0
0`000000oooo0?ooo`070?ooo`800000Y@3oool003H0oooo00<0o`000?ooo`3oool0:`3oool00`3o
0000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`2T0?ooo`00=P3oool00`3o0000
oooo0?ooo`0[0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool0Y03oool003H0oooo
00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0[0?ooo`800000Y@3oool003H0oooo00<0
00000?l0003oool0:P3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo000g
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T
0?ooo`00=`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l000000000oooo02`0oooo00<000000?oo
o`3oool0Y03oool003L0oooo00<000000?l0003oool0:03oool00`3o0000oooo0?ooo`0/0?ooo`80
0000Y@3oool003P0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0/0?ooo`030000
003oool0oooo0:@0oooo000h0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2T0?ooo`00>03oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo02d0oooo00<000000?ooo`3oool0Y03oool003P0oooo00<000000?l0003oool09P3oool00`3o
0000oooo0?ooo`0]0?ooo`800000Y@3oool003T0oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`060?ooo`H000001@3oool2000000@0oooo1P0000040?ooo`@00000203oool00`000000
oooo0?ooo`2T0?ooo`00>@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l000000000oooo00T0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003T0oooo00<000000?l0003oool0
903oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000j0?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool300000:@0oooo000j0?ooo`030?l0003oool0
oooo0280oooo00<0o`000000003oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`00
0000o`000?ooo`0R0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00>`3oool00`3o0000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool003/0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P00002U0?ooo`00?03oool00`3o0000oooo0?ooo`0O0?ooo`030?l000000000oooo00T0oooo0`00
000>0?ooo`D000001@3oool5000000L0oooo00<000000?ooo`3oool0Y03oool003`0oooo00<0o`00
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo000l0?oo
o`030000003o0000oooo01l0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?oo
o`00?@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l000000000oooo0340oooo0P00002U0?ooo`00
?@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0
Y03oool003d0oooo00<000000?l0003oool0703oool00`3o000000000?ooo`0b0?ooo`030000003o
ool0oooo0:@0oooo000n0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool2
00000:D0oooo000n0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool0<`3oool00`00
0000oooo0?ooo`2T0?ooo`00?`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0
oooo00<000000?ooo`3oool0Y03oool003l0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo000o0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000000003oool0=03oool200000:D0oooo00100?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool0=03oool00`000000oooo0?ooo`2T0?ooo`00@03oool00`3o0000oooo0?ooo`0F0?oo
o`030?l000000000oooo01L0oooo1P0000050?ooo`8000001@3oool4000000P0oooo00<000000?oo
o`3oool0Y03oool00400oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool00440oooo00<0o`000?ooo`3oool0503oool00`3o000000000?ooo`0J0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0103oool300000:@0oooo00110?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Y03oool00440oooo00<000000?l0003oool0503oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2T0?ooo`00@P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l000000000oooo
01/0oooo00<000000?ooo`3oool03@3oool4000000P0oooo00<000000?ooo`3oool0Y03oool00480
oooo00<000000?l0003oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02@3oool200000:D0oooo00130?ooo`030?l0003oool0oooo0100oooo
00<0o`000000003oool0703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0Y03oool004<0oooo00<000000?l0003oool0403oool00`3o0000oooo0?oo
o`0J0?ooo`<000003`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool004@0oooo00<0o`00
0?ooo`3oool03P3oool00`3o000000000?ooo`0i0?ooo`030000003oool0oooo0:@0oooo00140?oo
o`030000003o0000oooo00h0oooo00<0o`000?ooo`3oool0>@3oool200000:D0oooo00150?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`00
AP3oool20?l000/0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?ooo`00A`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l000000000oooo03`0oooo00<000000?ooo`3oool0Y03o
ool004P0oooo00<0o`000?ooo`3oool01@3oool20?l000030000003oool0oooo03`0oooo0P00002U
0?ooo`00B@3oool20?l000@0oooo00<0o`00000000000000?`3oool00`000000oooo0?ooo`2T0?oo
o`00BP3oool00`000000o`000?l000030?l00440oooo00<000000?ooo`3oool0Y03oool00940oooo
00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool20000
0:D0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L0
00000`3oool5000000L0oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0
Y03oool00940oooo0P00002U0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`00
0000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo
002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?oo
o`030000003oool0oooo0:@0oooo002A0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000
003oool0oooo0:@0oooo00250?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`2T0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo0027
0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?oo
o`00R@3oool00`000000oooo0?ooo`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool0
0?l0oooo>@3oool00?l0oooo>@3oool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`2I0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0V03oool007l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo09P0oooo001o0?ooo`030000003oool0000000800000203oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0U`3oool00800
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2G0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo09L0oooo
00210?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09L0oooo00220?ooo`<00000203o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0V03o
ool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`B000`400?l00000o`00003oo`3oooli
0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00o`3oooli0?ooo`00=03oool6
00000280oooo0`0000070?ooo`8000001@3oool4000004H0oooo0`0000070?ooo`8000001@3oool4
00000280oooo1P0000140?ooo`00=P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04D0oooo000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A@3oool002X0oooo
1P0000060?ooo`030000003oool0oooo01P0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo
000f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool003H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo10000015
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000002@0oooo00<00000
0?ooo`3oool0A@3oool003H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`150?oo
o`00=P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo000d0?ooo`<000009@3oool3000000h0oooo1@0000150?oo
o`<000003P3oool500000240oooo0`0000170?ooo`00o`3oooli0?ooo`00o`3ooolG0?ooo`<00000
0`3oool3000001T0oooo003o0?oooaT0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00o`3o
oolJ0?ooo`030000003oool0000001`0oooo000E0?ooo`<0o`00O@00001j0?l000/0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool80?l000H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?oo
o`000000703oool001T0oooo0P3o001]0?ooo`D0o`00103oool00`000000oooo0?ooo`240?ooo`80
00000P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`3o0000oooo0?ooo`1W0?ooo`<0o`00
2@3oool00`000000oooo0?ooo`230?ooo`<000000P3oool3000001T0oooo000K0?ooo`030?l0003o
ool0oooo06H0oooo00<0o`000?ooo`3oool02P3oool200000:D0oooo000L0?ooo`030?l0003oool0
oooo06@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`2T0?ooo`007@3oool00`3o
0000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0Y03oool001d0
oooo00<0o`000?ooo`3oool0H03oool20?l000l0oooo0P00002U0?ooo`007P3oool00`3o0000oooo
0?ooo`1N0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0Y03oool001h0oooo00<0
o`000?ooo`3oool0G03oool20?l00180oooo00<000000?ooo`3oool0Y03oool001l0oooo00<0o`00
0?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0:@0oooo000O0?oo
o`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3oool04P3oool200000:D0oooo000P0?ooo`03
0?l0003oool0oooo05P0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`2T0?ooo`00
803oool00`3o0000oooo0?ooo`1H0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0
Y03oool00240oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0:@0oooo000Q0?ooo`030?l0003oool0oooo05D0oooo00<0o`000?ooo`3oool05@3oool2
00000:D0oooo000Q0?ooo`030?l0003oool0oooo04L0oooo0`0000070?ooo`8000000P3oool00`3o
0000oooo00000005000000@0oooo100000080?ooo`030000003oool0oooo0:@0oooo000R0?ooo`03
0?l0003oool0oooo04D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
o`000?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:@0oooo000R0?ooo`030?l0003oool0oooo04D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo000R0?ooo`030?l0
003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000
Y03oool002<0oooo00<0o`000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Y03oool002<0oooo00<0o`000?ooo`3oool0A03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00903oool00`3o
0000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2T0?ooo`00903oool00`3o0000oooo0?ooo`130?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool002@0oooo00<0o`000?ooo`3o
ool0A03oool3000000L0oooo00<0o`000?ooo`3oool00`3oool5000000D0oooo1@0000070?ooo`03
0000003oool0oooo0:@0oooo000U0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2T0?ooo`009@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo01X0oooo00<000000?ooo`3oool0Y03oool002D0oooo00<0o`000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`0J0?ooo`800000Y@3oool002H0oooo00<0o`000?ooo`3oool0B`3oool00`3o
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0:@0oooo000V0?ooo`030?l0003oool0oooo04X0
oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`2T0?ooo`009P3oool00`3o0000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo01/0oooo0P00002U0?ooo`009`3oool00`3o0000oooo0?oo
o`190?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0Y03oool002L0oooo00<0o`00
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0:@0oooo000X0?oo
o`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`2T0?oo
o`00:03oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo01`0oooo0P00002U0?ooo`00
:03oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0
Y03oool002T0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`03000000L0oooo0P00
00050?ooo`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`15
0?ooo`040?l0003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00:@3oool00`3o0000oooo0?ooo`15
0?ooo`030?l0003oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`<00000Y03oool002X0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?oo
o`00:P3oool00`3o0000oooo0?ooo`130?ooo`040?l0003oool0oooo000000@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo000Z0?ooo`03
0?l0003oool0oooo04<0oooo00@0o`000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?oo
o`@00000203oool00`000000oooo0?ooo`2T0?ooo`00:`3oool00`3o0000oooo0?ooo`120?ooo`04
0?l0003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`800000Y@3oool002/0oooo00<0o`000?ooo`3oool0@@3oool01@3o0000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0:@0oooo000[0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool00P3oool3000000h0
oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000[0?ooo`030?l0003oool0oooo0440oooo
00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`2T0?ooo`00;03oool00`3o0000oooo0?oo
o`0o0?ooo`030?l0003oool0oooo0200oooo0P00002U0?ooo`00;03oool00`3o0000oooo0?ooo`0o
0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0Y03oool002`0oooo00<0o`000?oo
o`3oool0?`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo0:@0oooo000/0?ooo`03
0?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`2T0?ooo`00
;@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0240oooo0P00002U0?ooo`00;@3o
ool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool0Y03o
ool002d0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0:@0oooo000^0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool08P3oool00`00
0000oooo0?ooo`2T0?ooo`00;P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0280
oooo0P00002U0?ooo`00;P3oool00`3o0000oooo0?ooo`0j0?ooo`030000003o0000000000L0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003oool0oooo0:@0oooo
000^0?ooo`030?l0003oool0oooo03T0oooo0P0000000`3o0000oooo000000060?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03o
ool002l0oooo00<0o`000?ooo`3oool0>03oool00`000000o`000?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000Y03oool0
02l0oooo00<0o`000?ooo`3oool0>03oool00`000000o`000?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0:@0oooo000_0?ooo`030?l0003oool0oooo03P0oooo00<000000?l0003oool00P3oool00`000000
oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0
oooo000`0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo100000080?ooo`030000003oool0oooo0:@0oooo
000`0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo000`
0?ooo`030?l0003oool0oooo03L0oooo00D0o`000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0:@0oooo
000`0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`0000000P00000=0?ooo`L000000`3o
ool5000000L0oooo00<000000?ooo`3oool0Y03oool00340oooo00<0o`000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo0:@0oooo000a0?ooo`030?l0003oool0oooo
03D0oooo00<0o`000?ooo`3oool09@3oool200000:D0oooo000a0?ooo`030?l0003oool0oooo03D0
oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?ooo`2T0?ooo`00<@3oool00`3o0000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool0Y03oool00380oooo00<0
o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo0:@0oooo000b
0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool09P3oool200000:D0oooo000b0?oo
o`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`2T0?oo
o`00<`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3o
ool0Y03oool003<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0W0?ooo`030000
003oool0oooo0:@0oooo000c0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool09`3o
ool200000:D0oooo000c0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0703oool6
000000H0oooo00<000000?ooo`3oool0Y03oool003@0oooo00<0o`000?ooo`3oool0;`3oool00`3o
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y03oool003@0
oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0Y03oool003@0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`00002T0?ooo`00=@3oool00`3o0000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2T0?ooo`00=@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo01l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2T0?oo
o`00=@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3o
ool01`3oool200000:D0oooo000f0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
7P3oool3000000T0oooo00<000000?ooo`3oool0Y03oool003H0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0oooo000f0?ooo`030?l0003oool0
oooo02X0oooo00<0o`000?ooo`3oool0:`3oool200000:D0oooo000f0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`00=`3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool003L0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo
000g0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0;03oool200000:D0oooo000h
0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`2T
0?ooo`00>03oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02`0oooo00<000000?oo
o`3oool0Y03oool003P0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0:@0oooo000h0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0
;@3oool200000:D0oooo000i0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool01P3o
ool6000000D0oooo0P0000040?ooo`H00000103oool4000000P0oooo00<000000?ooo`3oool0Y03o
ool003T0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:@0oooo000i0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo0`00002T0?ooo`00>P3oool00`3o0000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool003X0oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool4000000P0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<0o`000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:@0oooo000k0?ooo`030?l0003oool0
oooo0240oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000Y@3oool0
03`0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`080?ooo`<000003P3oool50000
00D0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo000l0?ooo`030?l0003oool0oooo01l0
oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`2T0?ooo`00?03oool00`3o0000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool0Y03oool003d0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0`0?ooo`800000Y@3oool003d0oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0:@0oooo000m0?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?oo
o`00?P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo0P00002U0?ooo`00
?P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool0
Y03oool003l0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0:@0oooo000o0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`2T0?ooo`00?`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
03<0oooo0P00002U0?ooo`00@03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0
oooo00<000000?ooo`3oool0Y03oool00400oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0F0?ooo`H000001@3oool2000000D0oooo100000080?ooo`030000003oool0oooo0:@0oooo
00100?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?oo
o`060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo0011
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00@0oooo0`00002T0?ooo`00@@3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:@0oooo00110?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y03oool00480oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0J0?ooo`030000
003oool0oooo00d0oooo100000080?ooo`030000003oool0oooo0:@0oooo00120?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo0P00002U0?ooo`00@`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0:@0oooo00130?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool06P3oool30000
00l0oooo1@0000070?ooo`030000003oool0oooo0:@0oooo00140?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool0>03oool00`000000oooo0?ooo`2T0?ooo`00A03oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo03T0oooo0P00002U0?ooo`00A@3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo03X0oooo00<000000?ooo`3oool0Y03oool004H0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0k0?ooo`030000003oool0oooo0:@0oooo00170?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?ooo`2T0?oo
o`00B03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03`0oooo0P00002U0?ooo`00
B@3oool00`3o0000oooo0?ooo`040?ooo`80o`00?`3oool00`000000oooo0?ooo`2T0?ooo`00BP3o
ool60?l00440oooo00<000000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool0
0940oooo0P00002U0?ooo`00JP3oool6000000D0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo100000080?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool300000:@0oooo001/0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001/0?oo
o`030000003oool0oooo0100oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0Y03oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`@0
0000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000:D0oooo001/0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool0Y03oool006X0oooo0`00000>0?ooo`L000000`3oool5000000L0oooo00<0
00000?ooo`3oool0Y03oool00940oooo00<000000?ooo`3oool0Y03oool00940oooo0P00002U0?oo
o`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3oool00`000000oooo0?ooo`2T0?ooo`00T@3o
ool00`000000oooo0?ooo`2T0?ooo`00T@3oool200000:D0oooo002A0?ooo`030000003oool0oooo
0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo002A0?ooo`030000003oool0oooo0:@0oooo
002A0?ooo`800000Y@3oool008@0oooo1P0000070?ooo`030000003oool0oooo0:@0oooo00250?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2T0?ooo`00QP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00270?ooo`030000003oool0oooo00L0
oooo0`00002T0?ooo`00R03oool00`000000oooo0?ooo`2]0?ooo`00R@3oool00`000000oooo0?oo
o`2/0?ooo`00R@3oool00`000000oooo0?ooo`2/0?ooo`00Q03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:`0oooo00240?ooo`D00000[`3oool00?l0oooo>@3oool00?l0oooo>@3o
ool008h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2I0?ooo`00O`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V03oool007l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0
oooo001o0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool3000000@0oooo00<000000?ooo`3oool0U`3oool00800oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo09L0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
U`3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`00P03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000070?ooo`030000003oool0oooo09L0oooo00210?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo09L0oooo00220?ooo`<00000203oool00`000000oooo0?ooo`020?oo
o`<000000P3oool3000000<0oooo00<000000?ooo`3oool0V03oool008d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`2H0?ooo`00SP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo09T0oooo003o0?ooocT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 311.5}, {192.125, 0}} -> {-1.52015, -0.225175, \
0.0130468, 0.0162385}}]
}, Closed]]
}, Open  ]],

Cell["\<\

If you want to save this animation as an animated GIF file, you have to \
uncomment the following cell. Just delete the (* and the *), saving may take \
fairly long.\
\>", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<maserosc.gif\>", 
        ptable, "\<GIF\>", "\<Loop\>" \[Rule] 
          True];\[IndentingNewLine]*) \)], "Input"],

Cell[TextData[{
  "\nThe period of this ",
  StyleBox["inter-well oscillation",
    FontWeight->"Bold"],
  " is ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\_1\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`\(4  \[Pi]\)\/\(k\_\(1, S\)\%2 - k\_\(1, \
A\)\%2\)\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Print[\*"\"\<\!\(\[Tau]\_1\)= \>\"", 
        4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\)\)], \
"Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[Tau]\_1\)= \
"\[InvisibleSpace]43.640640951849186`\),
      SequenceForm[ "\!\(\[Tau]\_1\)= ", 43.640640951849186],
      Editable->False]], "Print"]
}, Open  ]],

Cell["\<\

This simulation shows the dynamics of a superposition of the first two \
symmetric (i. e. the first and the third) eigenstates:\
\>", "Text"],

Cell[BoxData[
    \(\(Block[{a = a0, b = b0, V0 = V00, ca, 
          cs}, \[IndentingNewLine]ca = {0, 
            0}; \[IndentingNewLine]cs = {1/N[\@2], 
            1/N[\@2]}; \[IndentingNewLine]dyn[ca, cs, 
          4\ \[Pi]/\((\((ks[\([2]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
          Nt0]];\)\)], "Input"],

Cell["\<\

If you want to save this animation as an animated GIF file, you have to \
uncomment the following lines:\
\>", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<nh3osc2.gif\>", 
        ptable, "\<GIF\>", "\<Loop\>" \[Rule] 
          True];\[IndentingNewLine]*) \)], "Input"],

Cell[TextData[{
  "\nThe period of this ",
  StyleBox["intra-well oscillation",
    FontWeight->"Bold"],
  " is ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\[Tau]\_2\),
            "TraditionalForm"], "=", 
          RowBox[{
            
            FormBox[\(\(\(4  \[Pi]\)\/\(k\_\(2, S\)\%2 - 
                      k\_\(1, S\)\%2\)\)\(\[LessLess]\)\),
              "TraditionalForm"], \(\[Tau]\_1\)}]}], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Nt2 = 
        Round[2\ \((\((ks[\([2]\)])\)\^2 - \
\((ks[\([1]\)])\)\^2)\)/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\
\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Tau]\_2\)= \>\"", 
        4\ \[Pi]/\((\((ks[\([2]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), \*"\"\<   \
    \!\(\[Tau]\_1\)/\!\(\[Tau]\_2\)= \>\"", \((\((ks[\([2]\)])\)\^2 - \
\((ks[\([1]\)])\)\^2)\)/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\
\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[Tau]\_2\)= \
"\[InvisibleSpace]0.6515020531703436`\[InvisibleSpace]"       \
\!\(\[Tau]\_1\)/\!\(\[Tau]\_2\)= "\[InvisibleSpace]66.98465605669976`\),
      SequenceForm[ 
      "\!\(\[Tau]\_2\)= ", 0.6515020531703436, 
        "       \!\(\[Tau]\_1\)/\!\(\[Tau]\_2\)= ", 66.984656056699762],
      Editable->False]], "Print"]
}, Open  ]],

Cell[TextData[{
  "\nThe timescale of these two motions can be seen in this simulation, which \
shows a superposition of the first three eigenstates:\n\n",
  StyleBox["\[FilledCircle] Caution:",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " The number of ",
  StyleBox["timesteps",
    FontWeight->"Bold"],
  " is roughly 2",
  Cell[BoxData[
      \(\[Tau]\_1/\[Tau]\_2\)]],
  " which can be ",
  StyleBox["rather large",
    FontWeight->"Bold"],
  "! "
}], "Text"],

Cell[BoxData[
    \(\(Block[{a = a0, b = b0, V0 = V00, ca, 
          cs}, \[IndentingNewLine]cs = {0.5, 
            0.5}; \[IndentingNewLine]ca = {1/\@2, 0}; \[IndentingNewLine]dyn[
          ca, cs, 4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
          Nt2]];\)\)], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["\[FilledCircle] Caution:",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Also, the animated GIF can be very large, take a long time to save and \
use a lot of space!"
}], "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<nh32osc.gif\>", 
        ptable, "\<GIF\>"];\[IndentingNewLine]*) \)], "Input"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->"EditBar",
WindowSize->{1269, 920},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowCellTags->True,
Magnification->1.25,
StyleDefinitions -> FrontEnd`FileName[{ParentDirectory[]}, \
"MMLStyleSheet.nb", CharacterEncoding -> "ISO8859-1"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "wavefunctions1"->{
    Cell[185694, 3324, 1981, 36, 306, "Input",
      CellTags->"wavefunctions1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"wavefunctions1", 2323976, 65358}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 119418, 1777, 171, "HeaderCell"],
Cell[121126, 1829, 373, 11, 97, "Title"],
Cell[121502, 1842, 220, 10, 174, "Subtitle"],
Cell[121725, 1854, 408, 14, 208, "DisplayText"],
Cell[122136, 1870, 133, 2, 76, "Input"],

Cell[CellGroupData[{
Cell[122294, 1876, 143, 6, 103, "Section"],
Cell[122440, 1884, 185, 5, 36, "Text"],

Cell[CellGroupData[{
Cell[122650, 1893, 1213, 22, 278, "Input"],
Cell[123866, 1917, 21893, 340, 390, 1103, 80, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[145774, 2260, 428, 8, 102, "Text"],

Cell[CellGroupData[{
Cell[146227, 2272, 31, 0, 61, "Subsection"],
Cell[146261, 2274, 92, 2, 36, "Text"],

Cell[CellGroupData[{
Cell[146378, 2280, 128, 2, 55, "Subsubsection"],

Cell[CellGroupData[{
Cell[146531, 2286, 1137, 17, 370, "Input"],
Cell[147671, 2305, 26338, 659, 232, 11949, 478, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[174036, 2968, 449, 14, 121, "Subsubsection"],

Cell[CellGroupData[{
Cell[174510, 2986, 46, 0, 55, "Subsubsection"],
Cell[174559, 2988, 251, 4, 54, "Text"],
Cell[174813, 2994, 251, 4, 139, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[175125, 3005, 29, 0, 103, "Section"],
Cell[175157, 3007, 72, 3, 66, "Text"],
Cell[175232, 3012, 93, 1, 76, "Input"],
Cell[175328, 3015, 64, 3, 66, "Text"],
Cell[175395, 3020, 73, 1, 76, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175505, 3026, 40, 0, 103, "Section"],
Cell[175548, 3028, 7178, 192, 595, "Text"],

Cell[CellGroupData[{
Cell[182751, 3224, 45, 0, 61, "Subsection"],
Cell[182799, 3226, 134, 4, 36, "Text"],

Cell[CellGroupData[{
Cell[182958, 3234, 299, 5, 77, "Input"],
Cell[183260, 3241, 92, 1, 58, "Output"]
}, Open  ]],
Cell[183367, 3245, 150, 5, 66, "Text"],

Cell[CellGroupData[{
Cell[183542, 3254, 291, 5, 77, "Input"],
Cell[183836, 3261, 110, 2, 58, "Output"]
}, Open  ]],
Cell[183961, 3266, 71, 3, 66, "Text"],

Cell[CellGroupData[{
Cell[184057, 3273, 323, 6, 77, "Input"],
Cell[184383, 3281, 182, 3, 69, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[184626, 3291, 49, 0, 103, "Section"],
Cell[184678, 3293, 991, 27, 182, "Text"],

Cell[CellGroupData[{
Cell[185694, 3324, 1981, 36, 306, "Input",
  CellTags->"wavefunctions1"],
Cell[187678, 3362, 1377, 27, 136, "Print"]
}, Open  ]],
Cell[189070, 3392, 3845, 129, 459, "DisplayText"],
Cell[192918, 3523, 233, 6, 81, "Input"],

Cell[CellGroupData[{
Cell[193176, 3533, 33, 0, 61, "Subsection"],
Cell[193212, 3535, 169, 6, 38, "Text"],

Cell[CellGroupData[{
Cell[193406, 3545, 1751, 32, 513, "Input"],
Cell[195160, 3579, 37003, 879, 194, 9039, 529, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[232178, 4461, 184, 4, 36, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232399, 4470, 44, 0, 61, "Subsection"],
Cell[232446, 4472, 368, 12, 37, "Text"],

Cell[CellGroupData[{
Cell[232839, 4488, 939, 19, 196, "Input"],
Cell[233781, 4509, 197, 3, 30, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234015, 4517, 1618, 26, 435, "Input"],
Cell[235636, 4545, 184, 3, 30, "Message"],

Cell[CellGroupData[{
Cell[235845, 4552, 40945, 1098, 194, 13663, 757, "GraphicsData", \
"PostScript", "Graphics"],
Cell[276793, 5652, 54643, 1342, 194, 15093, 849, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[331485, 7000, 48, 0, 55, "Subsubsection"],
Cell[331536, 7002, 245, 4, 97, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[331842, 7013, 27, 0, 103, "Section"],

Cell[CellGroupData[{
Cell[331894, 7017, 118, 2, 55, "Subsubsection"],
Cell[332015, 7021, 1508, 26, 290, "Input"],
Cell[333526, 7049, 167, 4, 66, "Text"],

Cell[CellGroupData[{
Cell[333718, 7057, 413, 7, 182, "Input"],

Cell[CellGroupData[{
Cell[334156, 7068, 35147, 1103, 194, 14506, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[369306, 8173, 35096, 1102, 194, 14491, 843, "GraphicsData", \
"PostScript", "Graphics"],
Cell[404405, 9277, 35406, 1108, 194, 14554, 846, "GraphicsData", \
"PostScript", "Graphics"],
Cell[439814, 10387, 35741, 1111, 194, 14516, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[475558, 11500, 36416, 1119, 194, 14519, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[511977, 12621, 37275, 1130, 194, 14515, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[549255, 13753, 38234, 1140, 194, 14498, 842, "GraphicsData", \
"PostScript", "Graphics"],
Cell[587492, 14895, 39272, 1154, 194, 14532, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[626767, 16051, 40095, 1164, 194, 14529, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[666865, 17217, 40635, 1171, 194, 14526, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[707503, 18390, 40972, 1174, 194, 14515, 843, "GraphicsData", \
"PostScript", "Graphics"],
Cell[748478, 19566, 41178, 1177, 194, 14506, 843, "GraphicsData", \
"PostScript", "Graphics"],
Cell[789659, 20745, 41289, 1181, 194, 14581, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[830951, 21928, 41285, 1181, 194, 14556, 846, "GraphicsData", \
"PostScript", "Graphics"],
Cell[872239, 23111, 41383, 1178, 194, 14472, 841, "GraphicsData", \
"PostScript", "Graphics"],
Cell[913625, 24291, 41396, 1183, 194, 14591, 848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[955024, 25476, 41445, 1183, 194, 14579, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[996472, 26661, 41312, 1181, 194, 14555, 846, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1037787, 27844, 41514, 1187, 194, 14615, 850, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1079304, 29033, 41546, 1184, 194, 14570, 846, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1120853, 30219, 41668, 1184, 194, 14543, 845, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1162524, 31405, 41754, 1187, 194, 14564, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1204281, 32594, 41771, 1188, 194, 14569, 848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1246055, 33784, 41940, 1191, 194, 14588, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1287998, 34977, 41748, 1187, 194, 14363, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1329749, 36166, 41940, 1191, 194, 14588, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1371692, 37359, 41771, 1188, 194, 14569, 848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1413466, 38549, 41754, 1187, 194, 14564, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1455223, 39738, 41668, 1184, 194, 14543, 845, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1496894, 40924, 41546, 1184, 194, 14570, 846, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1538443, 42110, 41514, 1187, 194, 14615, 850, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1579960, 43299, 41312, 1181, 194, 14555, 846, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1621275, 44482, 41445, 1183, 194, 14579, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1662723, 45667, 41396, 1183, 194, 14591, 848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1704122, 46852, 41383, 1178, 194, 14472, 841, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1745508, 48032, 41285, 1181, 194, 14556, 846, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1786796, 49215, 41289, 1181, 194, 14581, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1828088, 50398, 41178, 1177, 194, 14506, 843, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1869269, 51577, 40972, 1174, 194, 14515, 843, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1910244, 52753, 40635, 1171, 194, 14526, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1950882, 53926, 40095, 1164, 194, 14529, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1990980, 55092, 39272, 1154, 194, 14532, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2030255, 56248, 38234, 1140, 194, 14498, 842, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2068492, 57390, 37275, 1130, 194, 14515, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2105770, 58522, 36416, 1119, 194, 14519, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2142189, 59643, 35741, 1111, 194, 14516, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2177933, 60756, 35406, 1108, 194, 14554, 846, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2213342, 61866, 35096, 1102, 194, 14491, 843, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2248441, 62970, 35147, 1103, 194, 14506, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2283591, 64075, 35064, 1110, 194, 14451, 851, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[2318682, 65189, 190, 5, 66, "Text"],
Cell[2318875, 65196, 219, 4, 118, "Input"],
Cell[2319097, 65202, 293, 12, 80, "Text"],

Cell[CellGroupData[{
Cell[2319415, 65218, 172, 3, 77, "Input"],
Cell[2319590, 65223, 194, 4, 30, "Print"]
}, Open  ]],
Cell[2319799, 65230, 152, 4, 66, "Text"],
Cell[2319954, 65236, 313, 6, 132, "Input"],
Cell[2320270, 65244, 129, 4, 66, "Text"],
Cell[2320402, 65250, 218, 4, 118, "Input"],
Cell[2320623, 65256, 473, 16, 80, "Text"],

Cell[CellGroupData[{
Cell[2321121, 65276, 473, 9, 78, "Input"],
Cell[2321597, 65287, 370, 7, 30, "Print"]
}, Open  ]],
Cell[2321982, 65297, 482, 16, 128, "Text"],
Cell[2322467, 65315, 294, 5, 132, "Input"],
Cell[2322764, 65322, 231, 7, 68, "Text"],
Cell[2322998, 65331, 182, 3, 118, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

